Users Guide Contents

Overview

Abstract Plus User Roles

System Requirements

User Support

Abstract Plus General User Basics

Logging In

Creating a User Account upon Initial Access and First-Time Log In

Routine Log In

The Abstract Plus Main Window

Turning Off Beeping Sounds

Troubleshooting Screen Resolution Issues

The File Menu

The Administration Menu

The Auditor Menu

The Utilities Menu

The Reports Menu

The Options Menu

The Help Menu

The Abstract Plus Abstracting Process

The Abstract Plus Abstracting Window

New Data Quality Edits and Error Resolution Features

Changing Your General User Password

Resetting a Forgotten Password

Updating Personal Security Questions

Abstract Plus Auto-update Feature

Overview of New Auto-update Feature

Benefits of the Auto-update Feature

Checking for Software Updates

Viewing Software Update History

Exiting Abstract Plus and Using the Backup Option

Using the Restore Option

Working with Abstracts

Importing Abstracts

Creating a New Abstract

Entering Dates in Abstract Plus

Entering Information into Text Fields

Abstracting Histologic Type

Abstracting and Deriving Collaborative Staging Fields

Saving Abstracts

Completing Abstracts

Closing Abstracts

Searching for and Opening an Existing Abstract

Copying an Abstract

Abstract Plus Projects

Exporting Abstracts

Printing Abstracts

Using Abstract Plus Utilities

Using Abstract Plus Utilities

The Batch Completion Re-check

The Doctor Query System

Managing Facility Codes

Managing Doctor Codes

Deleting Abstracts

Using the Notepad Function

Abstract Plus Reports

Available Reports

The Report Viewer Window

Saving Reports

Accession Register Report

Patient Index Report

Selected Cases Report

Status Report (Count of Cases) Summary

Completion Status of Abstracts by Month

Running Custom Reports

Abstract Plus Audits

Abstract Plus Auditor Basics

Abstract Plus Audit Types

Casefinding Audits

Reabstraction Audits

Recoding Audits

Basic Abstract Plus Audit Steps

Logging In As Auditor

Maintaining the Auditor Password

Opening an Audit

Closing an Audit

Performing Casefinding Audits

Abstract Plus Casefinding Audit Steps

Opening a Casefinding Audit

Example Casefinding Audit: EXAMPLE_CASEFIND

Performing a Casefinding Audit

The Perform Casefinding Window

The Match List Tab

The Non-match List Tab

Identifying and Recording Matches on the Casefinding Match List

Identifying and Recording Non-Matches on the Non-match List

Casefinding Audit Reconciliation Reports

Tumors Not Reported Prior to Reconciliation Report

Audit Results Prior to Reconciliation Report

Performing Casefinding Audit Reconciliation

Final Casefinding Audit Reports

Tumors Not Reported Post Reconciliation Report

Final Casefinding Audit Results Report

Casefinding Source Distribution Graph

Reported Tumors Not Identified at Audit Report

Closing a Casefinding Audit

Performing Reabstraction Audits

Abstract Plus Reabstraction Audit Steps

Opening a Reabstraction Audit

Example Reabstraction Audit: EXAMPLE_REABSTRACT

Performing a Reabstraction Audit

The Reabstraction Open/Find Abstract Window

The Abstract Plus Reabstracting Window

Performing Reabstraction of Audited Tumors

Reabstraction Audit Reconciliation Reports

Audit Results by Patient Prior to Reconciliation Report

Audit Results Prior to Reconciliation Report

Audit Results Prior to Reconciliation Graph

Performing Reabstraction Audit Reconciliation

Final Reabstraction Audit Reports

Audit Results by Patient Post Reconciliation Report

Final Reabstraction Audit Results Report

Final Reabstraction Audit Results Graph

Audit List of Patient Medical Records Reviewed

Closing a Reabstraction Audit

Performing Recoding Audits

Abstract Plus Recoding Audit Steps

Opening a Recoding Audit

Example Recoding Audit: EXAMPLE_RECODE

Performing a Recoding Audit

The Recoding Open/Find Abstract Window

The Abstract Plus Recoding Window

Performing Recoding of Audited Tumors

Recoding Audit Reconciliation Reports

Audit Results by Patient Prior to Reconciliation Report

Recoding Audit Results Prior to Reconciliation Report

Recoding Audit Results Prior to Reconciliation Graph

Performing Recoding Audit Reconciliation

Final Recoding Audit Reports

Audit Results by Patient Post Reconciliation Report

Final Recoding Audit Results Report

Final Recoding Audit Results Graph

Audit List of Patients with Recoded Tumors

Closing a Recoding Audit

Audit Reports

Available Audit Reports

Opening Audit Reports

Saving Audit Reports

Exporting Audits

Exporting Casefinding Non-matches (Un-Reported Tumors) in NAACCR Format

Exporting Reabstraction or Recoding Audit Information in a Text File

Abstract Plus Administrator Functions

Abstract Plus Administrator Basics

Abstract Plus Administrator Tasks

Logging In As Administrator

Maintaining the Administrator Password

Abstract Plus Configuration

Application Settings

Selecting Application Preferences

The General Tab

The Security Policies Tab

Security Questions Tab

The Password Expression Tab

The Database Tab

The Reports Tab

Abstracting Display Types

Abstracting Display Types

Creating an Abstracting Display Type

Opening the Manage Display Types Window

The Display Types Tab

Adding a New Abstracting Display Type

Copying an Existing Abstracting Display Type

Deleting a Display Type

Five Steps for Building a Display Type

Step 1: The Display Fields Tab

Overview of the Display Fields Tab

Adding Section Headings to a Display Type

Managing Section Headings

Adding Fields to a Display Type

NAACCR Text Fields and Display Types

Assigning Property Values to Individual Fields

System Fields and Display Types

Managing Abstract Plus Projects

Assigning a Project Field to a Display Type

The Display Fields Report

Step 2: The Critical Fields Tab

Step 3: The Edits Configuration Tab

Step 4: The Individual Edits Tab

Step 5: CS (Collaborative Staging) Calculations Tab

Viewing and Testing a New Abstracting Display Type

Setting Up Doctor and Hospital Codes

Importing Local Hospital and Doctor Codes

Required Hospital Codes Import File Format

Required Doctor Codes Import File Format

Creating and Modifying User Accounts

Adding a New User

Resetting a User’s Password

Changing the Current User

Deleting a User

Abstract Plus Audit Configuration

Basic Abstract Plus Audit Steps

Configuring Audit Display Types

Creating an Audit Display Type

Opening the Manage Audit Display Types Window

The Display Types Tab for Audits

Blinding Options for Reabstracting and Recoding Audits

Adding a New Audit Display Type

Copying an Existing Display Type

Deleting an Audit Display Type

Five Steps for Building a Display Type

Step 1: The Display Fields Tab for Audits

Overview of the Audit Display Fields Tab

Adding Section Headings to an Audit Display Type

Managing Section Headings for Audit Displays

AUDIT PATIENT ID Section

Adding Fields to an Audit Display Type

Specifying Fields for Reabstracting and Recoding

Adding Special Discrepancy Comment and Information Fields for Audited Fields

Audit Field Properties

NAACCR Text Fields and Audit Display Types

Assigning Regular Field Properties to Audited Fields

Managing Projects for Audit Display Types

The Display Fields Report for Audit Displays

Step 2: The Critical Fields Tab

Step 3: The Edits Configuration Tab

Step 4: The Individual Edits Tab

Step 5: CS (Collaborative Staging) Calculations Tab

Managing Audit Look-ups

Managing Audit Databases

Opening the Manage Audit Databases Window

The Audit Database Tab

Adding a New Audit Database

The Audit Display Type Tab

The Import Abstracts Tab

Audit Import File Specifications

Changing the Assigned Display Type for an Audit Database

Copying an Existing Audit Database

Deleting an Existing Audit Database

Copying Audit Databases to the Auditor’s Computer

Re-creating Example Audit Databases

Abstract Plus Report Wizard

The Abstract Plus Report Wizard

Running a Saved Custom Report

Other

Abstract Plus Standard Keyboard Shortcuts

Flowchart for Hematopoietics

Abstract Plus Database Encryption


Overview

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Abstract Plus Overview

Abstract Plus is a free-of-charge, cancer data collection tool developed by CDC that supports two main functions; abstracting and auditing. The application can be customized by central cancer registries to be used centrally, as well as for distribution to and use by hospitals and other reporting sources. Although the product is not designed to include all functionality needed in an ACoS-approved hospital cancer registry, it is suitable for reporting to central registries from non-registry hospitals, clinics, laboratories, and other sources for cancer incident reports. The program can also be used for special projects and start-up registries.

The abstracting capability of Abstract Plus is used to summarize medical records into an electronic report of cancer diagnosis and treatment by abstractors or anyone working with cancer data. Abstract Plus supports the abstraction of all data items in national standard data sets, including all text fields, as well as any state-specific data items. The output of Abstract Plus is an electronic abstract in the format of the North American Association of Central Cancer Registries (NAACCR) data exchange layout.

Abstracts entered into Abstract Plus are validated by customizable edits, allowing for interactive error correction while abstracting. Abstract Plus includes Registry Plus Online Help, a collection of standard coding manuals that are cross-referenced, indexed, and context-linked to minimize the need for reference to printed manuals during abstracting.

The auditing capability included in Abstract Plus allows central registries to use the program to perform case completeness and data quality audits of reporting facilities, as well as data quality audits of central registry coders. For assessing case completeness, casefinding audits are available, and for assessing data quality, both reabstraction and recoding audits are available. The application allows for either blinded or un-blinded reabstraction audits, and for recoding audits, un-blinded submitted text can be recoded for both reporting facilities as well as central registry coders.

Please note that due to development priorities, Abstract Plus is being released without the Auditor features; description of Auditor features provided in this online help system is for informational purposes only. The Auditor features of Abstract Plus will be released in a future version of the program.

Abstract Plus has been entirely reprogrammed using .NET technology. The application has a new, more user-friendly abstracting interface. New direct grid entry of coded values allows for a more streamlined abstracting experience, as well as easier viewing of text fields, online help, and edit errors.

Abstract Plus also has enhanced security features. All records are saved in Microsoft Access or SQL server databases, and all tables are password protected and encrypted using Microsoft functions. All users must have a User ID and password to access the abstracting features of the application, and access to administrative and auditor functions requires the entry of special restricted passwords. A security challenge question feature is also included in case a user forgets his or her password, which enables the user to securely reset their password without administrator intervention.


Abstract Plus User Roles

Abstract Plus users consist of abstractors, central cancer registrars, and other individuals or groups who work with cancer data. Abstract Plus includes 3 types of users, or roles:

User

Description

Abstractor/

General User

The Abstractor or general user manages data entry and has access to all of the abstracting features of the program.

Abstractors can add new abstracts, edit existing abstracts, copy, print, and delete abstracts, and can import and export abstracts in NAACCR file format. Abstractors can also view available reports and update their password and personal security challenge questions.

All Abstractors must have a user account, and log in to the application using a User ID and password.

Auditor

The Auditor manages audit entry and reporting and has access to all of the abstracting features of the program described above for the general user; however, Auditors also have access to all of the auditing features of the program.

Auditors can open and close audits, and perform casefinding, reabstraction, and recoding audits (including pre- and post-reconciliation tasks), and run available audit reports. Auditors can also export newly identified tumors in NAACCR file format from casefinding efforts, and can export completed reabstraction and recoding audits.

All Auditors must have a general user account, and log in to the application using a User ID and password. Auditors access auditing functions using a special Auditor password.

Administrator

The Administrator manages the setup of the program and has access to all of the abstracting features of the program described above for the general user and all of the auditing features available to the Auditor; however Administrators have access to additional administrative features of the program. They can perform administrative functions such as managing the Administrator password, creating and modifying general user accounts, specifying application preferences, creating and managing abstracting display types, and creating and managing audit display types, discrepancy codes and databases.

All Administrators must have a general user account, and log in to the application using a User ID and password. Administrators access administrative functions using a special Administrator password. Entry of the Administrator password also allows access to all auditing functions (i.e., entry of the Auditor password is not required for Administrators).

Please note that due to development priorities, Abstract Plus is being released without the Auditor features; description of Auditor features provided in this online help system is for informational purposes only. The Auditor features of Abstract Plus will be released in a future version of the program.


System Requirements

Abstract Plus is programmed for the Microsoft Windows 32-bit environment installed on an Intel Pentium or Pentium-compatible computer. The minimum hardware requirements are the same as those of the Microsoft Windows operating system used. Additional system requirements include:

· Microsoft operating system from Windows 98 through Windows 7.0

· 128 MB RAM (512 MB minimum recommended)

· Latest version of Microsoft Internet Explorer (recommended)

· The available hard-disk space requirement for Abstract Plus depends on the number of abstracts that will be created and maintained in the database. A minimum of 70 MB of free hard drive space is required.


User Support

For technical support via e-mail, contact cancerinfo@cdc.gov.

The CDC Registry Plus Development group is funded primarily to support NPCR-funded state central cancer registries. As a result, CDC helps state central cancer registries set up the software and perform basic customizations. CDC also provides periodic software updates and problem-solving to the extent of available resources. CDC does not provide on-site services, and does not support hospitals, clinics, laboratories, or other private users.

Abstract Plus is intended for redistribution to cancer reporters after customization by the central registry. The state central registry or other institution redistributing Registry Plus software should provide all support to end users.

State registry contact information can be found at the National Program of Cancer Registries Web site: http://apps.nccd.cdc.gov/cancercontacts/npcr/contactlist.asp.

Other users of Abstract Plus will need to independently understand and maintain the software application.


Logging In

After installing Abstract Plus, upon initial launch of the program, you will be prompted to create a new user account. You will then need to log in using the new login information you entered along with an initial password of Welcome1, change your password, and then answer security or “challenge” questions. Your answers to these questions will be used to validate your identity if you forget your Abstract Plus password---if you forget your password, Abstract Plus will ask you for the answers you provided to these security questions, and then allow you to reset your password if the questions are answered correctly.

The creation of a user account is enabled for the general user only upon initial launch of the program. If other users already exist in your Abstract Plus application (i.e. the program has already been launched and user account(s) created), you will need to contact your Administrator to create a user account for you.

When logged in with your own user ID and password, you are recorded as the abstractor when conducting either general abstracting or auditing tasks (unless your Administrator has modified this system option). This information can be used as selection criteria for reports and exports, and can also be used for general tracking purposes to associate abstractors with their specific abstracts, and auditors with the audits that they have conducted.


Creating a User Account upon Initial Access and First Time Log In

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Creating a User Account upon Initial Access and First-Time Log In

After installing Abstract Plus, if you are the first person to launch the program, you will be prompted to create a new user account. You will then be prompted to log in to Abstract Plus using your newly-created User ID and an initial password of Welcome1.

Important icon

If other users already exist in your Abstract Plus application (i.e. the program has already been launched and user account(s) created), you will need to contact your Administrator to create a user account for you and obtain your User ID.

To create a new user account upon initial launch of the program, and log in to the application for the first time complete these steps:

1. To launch the program, from the Start menu, select All Programs, Registry Plus, Abstract Plus, and then Abstract Plus.

Result: The Create Users window opens.

Screen shot of create users window

If your Administrator has already provided you with a User ID, go directly to step 7.

2. Enter your full name in the User Name field. The format for name entry is last name, and then first name and middle initial, e.g., Smith, John A. In the example shown, the user name being entered has the last name USER, first name NEW, and middle initial A.

Screen shot of create users window with user name being entered

3. Enter a User ID in the User ID field. User IDs can only be characters, and are 5-10 characters in length. In the future, you will enter your User ID when logging in to Abstract Plus. In the example shown, the User ID being entered is NUSER.

Screen shot of create users window with user ID being entered

4. Enter your initials in the Initials field. Your initials will be displayed on the main Abstract Plus window to indicate when you are logged in to the application, and may be automatically recorded in the Abstracted By field when abstracting abstracts or conducting audits if this application preference is enabled by your Abstract Plus Administrator. This information is recorded in order to associate abstractors with the abstracts they have generated, and auditors with the audits that they have conducted. In the example shown, the initials entered are NAU.

Screen shot of create users window with user initials being entered

5. Click Add.

Result: The system adds the new user account to the users list.

Screen shot of create users window being closed

6. Click Close.

Result: The Login window opens.

Screen shot of Abstract Plus log in window

7. Enter your User ID in the User ID field. In the example shown, the User ID of NUSER is being entered.

Screen shot of Abstract Plus log in window with User ID being entered

8. Enter the default initial password of Welcome1 in the Password field.

Screen shot of Abstract Plus log in window with initial default password of Welcome1 being entered

Note: When entering your password, asterisks will be displayed rather than your password for added security. Note that passwords are case sensitive.

9. Click OK

Result: A Password Update message is issued that lets you know you need to change your password. This occurs upon initial log in only. When changing your password, you must change it to a password that meets the password requirements set by your Abstract Plus Administrator.

Screen shot of password update message

10. Click OK

Result: The Change User’s Password window opens, displaying your User ID and Old Password (which is Welcome1 at this point).

Screen shot of Abstract Plus change user's password window

11. Enter a new password in both the New Password and Confirm Password boxes, and click OK. You must type the same new password in both boxes.

Note: If your Administrator has made no changes, by default, your new password must be between 8 and 20 characters, contain at least one digit and one alphabetical character, and must not contain any special characters.

Result: The Define User’s Security Questions window opens, with your User ID displayed.

Screen shot of Abstract Plus define user's security questions window

To complete your initial log in to Abstract Plus, you are required to select the specified number of security questions and answer them. The number of questions you will need to select and answer will depend on the number of security questions specified by your Abstract Plus Administrator when setting up Abstract Plus. Your answers to these questions will be used to validate your identity if you forget your general user Abstract Plus password. If you forget your password, Abstract Plus will ask you for the answers you provided to your chosen security questions, and then allow you to reset your password if the questions are answered correctly. If you forget both your password and your answers to your selected security questions, you will need to have your Abstract Plus Administrator reset your password.

12. Select a question from the first drop-down list and enter your answer in the box below the question.

Screen shot of Abstract Plus define user's security questions window with security questions being selected and answered

13. Continue selecting questions and answering them until each question is answered.

Screen shot of Abstract Plus define user's security questions window with submit button being pressed

14. Once all questions are selected and answers entered, click Submit Questions.

Result: The Abstract Plus main window opens, with you logged in as a general user. Note that your User ID is displayed at the bottom of the window.


Routine Log In

After installation and initial log in to Abstract Plus, you will have a User ID and password for routine log in to your Abstract Plus general user account.

For routine log in to Abstract Plus, complete these steps:

1. To launch the program, from the Start menu, select All Programs, Registry Plus, Abstract Plus, and then Abstract Plus.

Result: The Login window opens.

Screen shot of Abstract Plus log in window

2. Enter your User ID in the User ID box. In the example shown, the User ID being entered is NUSER.

Screen shot of Abstract Plus log in window with User ID being entered

3. Enter your password in the Password box, and Click OK.

Note: When entering your password, asterisks will be displayed rather than your password for added security. Note that passwords are case sensitive.

Screen shot of Abstract Plus log in window with user ID and password entered and OK being clicked

Result: The Abstract Plus main window opens, with you logged in as a general user. Note that your User ID is displayed at the bottom of the window.

See Also

Changing Your General User Password

Resetting a Forgotten Password


The Abstract Plus Main Window

The Abstract Plus main window provides access to all of the application’s features. Your User ID is displayed at the bottom of the window, and important system messages are displayed in the lower left-hand corner of the window. The default edit set is displayed in the upper right-hand corner of the window. When logged in as a general user, you will automatically have access to all of the application’s abstracting features via the main menu items. Some menu options are also available as buttons in the toolbar as shown below. Access to Administrator and Auditor functions require entry of special passwords.


Turning Off Beeping Sounds

By default Microsoft comes with sound effect features; one of those features is a “beep” feedback sound in response to pressing the tab or enter, etc. keys. If you do not like these sounds being issued as you use Abstract Plus, you can turn them off by either turning off your speakers, or go to Start-->Control Panel-->Sound-->Sounds Tab-->select Default Beep-->select None from the Sounds pull-down menu-->Click OK.


Troubleshooting Screen Resolution Issues

DPI refers to the physical dot density of images displayed on your monitor. DPI stands for dots per inch, which means how many dots appear per inch on your computer monitor. Microsoft Windows operating system's standard default display DPI is set to 96 PPI (pixels per inch).

If you are having trouble viewing Abstract Plus on your computer, e.g., over-lapping controls, etc., windows appearing shifted or jumbled up, etc., changing the DPI Settings on your computer to 96 DPI or normal fonts will correct the problem you are experiencing.

Warning: If you have the DPI value set to anything other than 96 DPI or Normal, Abstract Plus will not view correctly on your computer.

Changing the DPI on Windows XP:

1. Click on Start then Control Panel.

2. Click on Appearance and Themes and then click on Display.

3. A box will pop up. Click on the Settings tab.

4. Click on Advanced.

5. Change the DPI setting to Normal size (96 DPI).

6. Click OK and your computer will ask you to reboot your computer.

7. Click Yes.

Changing the DPI on Windows Vista:

1. Click Start then Control Panel.

2. Click Personalization.

3. Under Tasks in the upper left-hand corner of the control panel window, select the Adjust font size (DPI) link.

3a. Windows UAC (User Account Control) may prompt you for permission to access the DPI control panel. If so, select Continue to open the next screen.

4. At the DPI Scaling Control Panel window, click the button for Default scale (96 DPI) - fit more information to reset your DPI.

5. Click OK and your computer will ask you to reboot your computer.

6. Click Yes.

Changing the DPI on Windows 7:

1. Open the Control Panel (All Items View).

A) Click on the Display icon.

B) Go to step 4.

OR

2. Right click on a empty area of your desktop and click on Personalize.

A) Towards the bottom left corner, click on the Display link.

B) Go to step 4.

OR

3. Right click on a empty area of your desktop and click on Screen Resolution. (See screenshot below step 2)

A) Click on the Make text and other items larger or smaller link. (See screenshot below)

4. Select the DPI ize of Smaller - 100% = 96 DPI (Pixels/Dots Per Inch).

5. Click Apply and your computer will ask you to reboot your computer.

6. Click Yes.


The File Menu

The File menu is used to access the majority of features that are used to work with abstracts. To access the File menu items, click on the File menu item, and select the desired sub-option, or use the appropriate keystroke combination for the desired sub-option.

Screen shot of Abstract Plus File menu

The following table describes the Abstract Plus File menu sub-options:

Sub-option (Keystroke) | Toolbar Icon | Function
New Abstract (Ctrl+N) | Pictutre of new abstract tool bar icon | Create a new abstract
Open/Find Abstract… (Ctrl+O) | Pictutre of open abstract tool bar icon | Search for and open an existing abstract
Copy Abstract… (Ctrl+I) | Pictutre of copy abstract tool bar icon | Copy an open abstract
Close Abstract (Alt+C) | Pictutre of close abstract tool bar icon | Close an open abstract
Save Abstract… (Ctrl+S) | Pictutre of save abstract tool bar icon | Save entered information
Export Abstracts… (Ctrl+M) | Pictutre of export abstract tool bar icon | Export abstracts out of the Abstract Plus database into a NAACCR-formatted file
Import Abstracts in NAACCR Format… (Ctrl+L) | Pictutre of import abstract tool bar icon | Import abstracts in a NAACCR-formatted file into the Abstract Plus database
Print Current Abstract (Ctrl+P) | Pictutre of print abstract tool bar icon | Preview and/or print the displayed abstract
Print Range of Abstracts… (Ctrl+R) |  | Select and print a range of abstracts or save in a file
Backup Abstract Database (Ctrl+B) |  | Create backup database to be used by Restore feature if database becomes corrupted
Restore… (Ctrl+Y) |  | Restore/replace corrupted database with a previously saved backup database
Exit (Alt+F4) |  | Log off Abstract Plus with an option to back up the database with your work


The Administration Menu

The Administration menu is used to access the administrative features of the program, such as managing user accounts and setting up the application for abstraction and auditing. No toolbar icons are available for any Administration menu options. To access the Administration menu items, click on the Administration menu item, and select the desired sub-option, or use the appropriate keystroke combination for the desired sub-option.

Important icon

Entry of a special Administrator password is required in order to access the Administration menu items; the application will prompt you for the Administrator password when you attempt to access any of the Administration menu items.

The following table describes the Abstract Plus Administration menu sub-options:

Sub-option (Keystroke) | Function
Administrator Login/Modify Password (Ctrl+A) | Log in as Administrator or change the Administrator password
Create/Modify Users (Ctrl+U) | Add, edit, or delete a user account or reset a password
Application Preferences (Ctrl+E) | Maintain all general, security, database and report application settings
Manage Abstracting Display Types (Ctrl+D) | Create, edit, or delete display types available for the abstracting features
Manage Audit Display Types (Ctrl+F) | Create, edit, or delete display types available for the auditing features (feature currently disabled)
Manage Audit Look-ups (Ctrl+G) | Maintain special audit lookup tables (feature currently disabled)
Manage Audit Databases (Ctrl+H) | Create, edit, or delete audit databases (feature currently disabled)

Please note that due to development priorities, Abstract Plus is being released without the Auditor features; description of Auditor features provided in this online help system is for informational purposes only. The Auditor features of Abstract Plus will be released in a future version of the program.


The Auditor Menu

Please note that due to development priorities, Abstract Plus is being released without the Auditor features; description of Auditor features provided in this online help system is for informational purposes only. The Auditor features of Abstract Plus will be released in a future version of the program.

The Auditor menu is used to access all of the available auditing features, such as opening and closing audits, and performing casefinding, reabstraction, and recoding audits. No toolbar icons are available for any Auditor menu options. To access the Auditor menu items, click on the Auditor menu item, and select the desired sub-option, or use the appropriate keystroke combination for the desired sub-option.

Screen shot of Abstract Plus auditor menu

Important icon

Entry of a special Auditor password is required in order to access the Auditor menu items; the application will prompt you for the Auditor password when you initially access any of the Auditor menu items. Note: If the Administrator password has already been entered, entry of the Auditor password is not required; Administrators automatically have access to all auditing features.

The following table describes the Abstract Plus Auditor menu sub-options:

Sub-option (Keystroke) | Function
Auditor Login/Modify Password (Ctrl+Shift+A) | Login as Auditor, and/or modify Auditor password
Perform Casefinding (Ctrl+Shift+F) | Perform a casefinding audit on opened audit
Run Casefinding Reports | Run casefinding audit pre-reconciliation and final reports
Export Non-match Abstracts (Ctrl+Shift+E) | Export unreported tumors found upon casefinding audit in NAACCR file format
Perform Reabstracting (Ctrl+Shift+R) | Perform a reabstracting audit on opened audit
Run Reabstracting Reports | Run reabstraction audit pre-reconciliation and final reports
Export Reabstraction Audit (Ctrl+Shift+S) | Export text file with reabstracting audit data for further analysis
Perform Recoding (Ctrl+Shift+T) | Perform a recoding audit on opened audit
Run Recoding Reports | Run recoding audit pre-reconciliation and final reports
Export Recoding Audit (Ctrl+Shift+U) | Export text file with recoding audit data for further analysis
Close Audit (Ctrl+Shift+C) | Close the audit


The Utilities Menu

The Utilities menu is used to access a few supplementary functions included in the program, such as querying your local database of doctors, and managing facility and doctor codes.

To access the Utilities menu items, click on the Utilities menu item, and select the desired sub-option, or use the appropriate keystroke combination for the desired sub-option.

Screen shot of Abstract Plus utilities menu

The following table describes the Abstract Plus Utilities menu sub-options:

Sub-option (Keystroke) | Toolbar Icon | Function
Doctor Query System (Alt+Q) | Picture of doctor query system tool bar icon | Query and search the doctor database; DQS can be accessed whether or not an abstract is opened, or a physician field selected
Manage Facility Codes… |  | Import (can use Alt+I keystroke) or edit (can use Alt+J keystroke) local facility codes
Manage Doctor Codes… |  | Import (can use Alt+K keystroke) or edit (can use Alt+L keystroke) local physician codes
Delete Abstract(s) (Alt+P) |  | Delete selected abstracts
Notepad (Alt+N) |  | Launch Notepad to view created text files


The Reports Menu

The Reports menu is used to access all of the available reports regarding abstracts in the Abstract Plus database. No toolbar icons are available for any Reports menu options.

To access the Reports menu items, click on the Reports menu item, and select the desired report, or use the appropriate keystroke combination for the desired report.

The following table describes the Abstract Plus Reports menu sub-options:

Sub-option (Keystroke) | Function
Accession Register (Alt+Shift+A) | Opens the Accession Register Report, which includes a line listing of all abstracts in the database, sorted by reporting hospital and accession number
Patient Index (Alt+Shift+P) | Opens the Patient Index Report, which includes a line listing of all abstracts in the database, sorted alphabetically by name
Selected Cases (Alt+Shift+S) | Opens a line listing report which includes abstracts based on user-specified criteria
Status Report (Count of Cases) Summary… (Alt+Shift+T) | Opens a report that includes the total number of complete and incomplete abstracts by export status within a user-specified date range
Completion Status of Abstracts by month (Alt+Shift+C) | Opens a report that includes abstract completion status by year and month of Date of Adm/1st Contact within a user-specified date range
Report Wizard (Alt+Shift+W) | Newly-added feature to enable users to generate their own custom reports (currently disabled)
Edit Custom Reports (Alt_Shift+E) | Edit an existing custom report (currently disabled)
Run Custom Reports (Alt+Shift+R) | Runs selected custom reports that have been added to the application using the Report Wizard
Report Generator Help | Opens online help for the Report Wizard; optional installation by Administrator required (currently disabled)


The Options Menu

For security purposes, users may want to change their passwords and security questions on a routine basis. The Options menu is used to update the user’s security questions or change their password. No toolbar icons are available for any Options menu selections.

To access the Options menu items, click on the Options menu item, and select the desired sub-option, or use the appropriate keystroke combination for the desired sub-option.

The following table describes the Abstract Plus Options menu sub-options:

Sub-option (Keystroke) | Function
Update Security Questions (Ctrl+Q) | Opens the Update User’s Security Questions window with the current User ID displayed along with the current security questions and answers specified by the user; new answers to existing questions may be entered, as well as new questions and answers
Change Password (Ctrl+Shift+P) | Opens Change User’s Password window, where the user can enter their current password, and a new password in both New Password and Confirm Password in order to change their password


The Help Menu

The Help menu is used to access the online help that is available within the program and to check for and apply software updates. To access the Help menu items, click on the Help menu item, and select the desired sub-option, or use the appropriate keystroke combination for the desired sub-option.

The following table describes the Abstract Plus Help menu sub-options:

Sub-option (Keystroke) | Toolbar Icon | Function
Contents (Ctrl+F1) |  | View the contents of Abstract Plus online Help
Search (F1) | Picture of Abstract Plus help icon on the tool bar | Enter search terms for topics on which you need more information
About (F10) |  | View Abstract Plus, Collaborative Staging, and Edits metafile version information
Run SEER Hematopoietic Database (Ctrl+F12) | Picture of SEER Hematopoietic Database icon on the tool bar | Launch the SEER Hematopoietic Database stand-alone application to help you code hematopoietic and lymphoid neoplasms cases diagnosed beginning January 1, 2010
Check for Software Updates via the Internet (Ctrl+F11) |  | Launch the Abstract Plus Auto-update feature to check for software application bug fixes, enhancements and updates for the software via the Internet (Internet connection required)
Apply Software Updates Locally |  | Apply software updates that have been distributed (no Internet connection required)
Check for Software Updates (Ctrl+F11) |  | Launch the Abstract Plus Auto-update feature to check for software application bug fixes, enhancements and updates for the software via the Internet
View Software Update History (Ctrl+F10) |  | View historical software updates that have been applied via the Abstract Plus Auto-update feature


The Abstract Plus Abstracting Process

The basic process of generating and updating an abstract is as follows:

i. Create the abstract with the patient’s identifiers, such as name and social security number and save. After you create an abstract, you can save it at any time and return to your work at a later time.

ii. Enter codes and text in the in the data entry fields. Save the abstract to retain the information you have entered.

iii. Correct errors. Each time you open or save the abstract, Abstract Plus can automatically edit the entered information for accuracy and completeness using the edit set and required fields chosen by your Abstract Plus Administrator.

iv. After you have entered all your data and corrected all errors, the system saves your new abstract as complete---you will see the edits error count and completion status indicators at the bottom of the abstracting window turn from red to green, indicating that the abstract is complete.


The Abstract Plus Abstracting Window

The Abstract Plus Abstracting window is divided into 2 main sections: a data entry grid for coded values on the left, and a data entry grid for text fields on the right. When you left-click and hold your mouse on the vertical divider bar in the center of the window, a splitter is highlighted which you can drag to the left or right to resize the view of codes or text fields, and the application remembers your last placement of the divider bar. You can vertically scroll the view of coded values and text fields independently to easily and concurrently view codes and associated text.

The Abstract Plus user-friendly abstracting interface includes the following abstracting features:

a. The abstracting interface is called a “display type”. A display type basically includes information regarding the fields displayed/collected, critical (or required) fields, edit set selections, and collaborative staging preferences, and is configured by your Abstract Plus Administrator upon setup of the application. The data items in a display type are labeled and ordered by your Administrator, as well as grouped into logical sections, which also have customizable labels.

Note: Regardless of the customized label a data item may have, when a data item is selected, the associated NAACCR item name is always displayed in the lower left-hand corner of the window. This information is helpful when looking up information regarding a data item in the online help reference books.

b. Many data items offer code selection from drop-down lists. In addition, the drop-down lists feature an auto-complete, find-as-you-type function that allows the user to type in the first letter, or first few letters, of the desired code label, and the application auto-selects the first item in the list beginning with that letter. In the example shown below, an A has been typed into the Race 1 field, and the application auto-selects the value of American Indian, Aleutian, or Eskimo:

Screen shot of Race 1 drop-down list

Tip: If you begin typing in the data item, but find you need to revise what you have typed, press the backspace key to delete what you have already entered, and start typing again. This enables the find-as-you-type feature to automatically find your revised entry.

c. For data items with extensive listing of coded values, such as primary site, there is lookup assisted data entry with an advanced search feature. You can either enter the code directly if known, or click on the magnifying glass icon to the left of the data item (or press F4) to use the search feature:

Screen shot of advanced search feature magnifying glass icon being clicked for the field of primary site

Enter a full or partial search term or code to search for, and then double-click on the code of your choice to transfer the value to the data item in the data entry grid.

Screen shot of advanced search feature window for the field of primary site with the search term of PROS being entered, and the available codes and descriptions being limited to those containing PROS.

d. Depending on the system preferences set by your Abstract Plus Administrator, users can automatically calculate Age at Diagnosis once date of birth and diagnosis are entered, and can calculate Collaborative Staging by clicking on the calculator icon to the left of the data item:

Screen shot displaying calculator icons for derived SEER summary stage fields

Or, your Administrator may choose set turn on the option to automatically calculate Collaborative Stage derived data items upon save of the abstract after the following CS input data items have been abstracted:

• CS Tumor Size

• CS Extension

• CS Tumor Size/Ext Eval

• CS Lymph Nodes

• CS Lymph Nodes Eval

• CS Mets at DX

• CS Mets Eval

• CS Site-Specific Factor 1-25

If your Administrator has turned this option on, CS derived data items will be calculated upon every save after the above fields have been entered

e. Depending on the system preferences set by your Abstract Plus Administrator, if the address at diagnosis is the same as the current address for a patient, users can automatically copy the values in all address at diagnosis data items to the current address fields by pressing F5 when the cursor is located in the Addr Current—No Street data item:

Upon pressing the F5 key the address at diagnosis values get copied over to the current address fields:

f. If the coded values for certain Rx Summ treatment data items are determined to be the same as the associated Rx Hosp data items, the value in a particular Rx Hosp data item can automatically copied over to the associated Rx Summ data item by pressing F5 while the cursor is still in the Rx Hosp Data item:

Upon pressing the F5 key the Rx Hosp value gets copied over to the Rx Summ data item:

Below is a list of Rx Hosp treatment data items that Abstract Plus offers the ability to be mapped to their associated Rx Summ data item:

NAACCR Item No | Hosp Rx Data Item Name | NAACCR Item No | Rx Summ Data Item Name
670 | RX Hosp--Surg Prim Site | 1290 | RX Summ--Surg Prim Site
672 | RX Hosp--Scope Reg LN Sur | 1292 | RX Summ--Scope Reg LN Sur
674 | RX Hosp--Surg Oth Reg/Dis | 1294 | RX Summ--Surg Oth Reg/Dis
676 | RX Hosp--Reg LN Removed | 1296 | RX Summ--Reg LN Examined
690 | RX Hosp—Radiation | 1360 | RX Summ--Radiation
700 | RX Hosp—Chemo | 1390 | RX Summ--Chemo
710 | RX Hosp—Hormone | 1400 | RX Summ--Hormone
720 | RX Hosp—BRM | 1410 | RX Summ--BRM
730 | RX Hosp—Other | 1420 | RX Summ--Other
740 | RX Hosp--DX/Stg Proc | 1350 | RX Summ--DX/Stg Proc
3280 | RX Hosp--Palliative Proc | 3270 | RX Summ--Palliative Proc
746 | RX Hosp--Surg Site 98-02 | 1646 | RX Summ--Surg Site 98-02
747 | RX Hosp--Scope Reg 98-02 | 1647 | RX Summ--Scope Reg 98-02
748 | RX Hosp--Surg Oth 98-02 | 1648 | RX Summ--Surg Oth 98-02

g. Field prompt messages may be associated with each data item, so that when the abstractor clicks into the field, a pop-up box comes up with a message or instructions about abstracting that field:

Screen shot of prompt message for field of Text-usual occupation

h. For the experienced abstractor, the field messages may turned on or off depending on the abstractor's preference and knowledge of coded values for specific fields. To turn off the field messages, un-check the Show Field Messages checkbox at the top of the abstracting grid:

This option should be used with extreme caution. Sometimes the field message includes essential coding instructions that can only be found by looking up the data item in NAACCR Volume II or some other coding reference. For example, for the field of Cause of Death, without the display of the field message, the inexperienced coder would not know to code 0000 for an alive patient:

i. When entering text, a progress bar is displayed below each text field indicating how much space is left so that you can properly prioritize the information you are entering:

Screen shot of text field entry progress bars

j. When entering text, a progress bar is displayed below each text field indicating how much space is left so that you can properly prioritize the information you are entering:

Screen shot of text field entry progress bars

k. Keyboard and mouse alternatives are now available for every function in the software. Note that Keystroke options are displayed on menus for all menu items.

l. Right-click functions are available for individual data items, including access to field context help, edits error information,, field messages, and a function to clear all Collaborative Stage fields:

m. Color-coded edits error count and abstract completion status information is clearly displayed to the user at the bottom of the abstracting window, and changes from red to green upon completion of the abstract:

Incomplete abstract containing edit errors:

Screen shot of edits error count and completion status showing an incomplete abstract containing edit errors

Complete abstract containing no edit errors:

Screen shot of edits error count and completion status showing a complete abstract containing no edit errors

n. Once saved, each abstract is assigned an unique Abstract Reference ID (or AbsRefID), displayed in the upper left-hand corner of the data entry area of abstracting window, as well as in the title bar of the application along with the patient name:

o. Abstracts can be held to prevent export. The Held check box allows an abstractor to prevent a case from being exported even if it is considered complete by the system. This can be used if, for example, the abstractor is searching for additional information to be included before the abstract is exported. If checked, the abstract will not be exported, regardless of Completion Status:

Screen shot of held abstract check box in upper right hand corner of data entry grid


New Data Quality Edits and Error Resolution Features

Each time an abstract is opened or saved, Abstract Plus automatically edits the entered information for accuracy and completeness using the edit set and required fields chosen by your Abstract Plus Administrator.

You must resolve all edit errors and fill in all critical (required) fields in order to complete the abstract.

Abstract Plus version 3 has edit error display features that greatly facilitate the error resolution process. Editing features include:

a. The edit set being run on the abstract is clearly displayed at the top of the abstracting window. In the example shown, the edit set being applied is named Central Vs 13 State Example: Incoming Abstracts:

b. When edits are run, the Edit Set Results window automatically opens and displays the full information for any edit errors that exist, or lets you know that there are no errors. The Edit Set Results window lists the total number of edit errors for the abstract, missing critical (required) fields, and the edit errors. For each edit error, the failed edit name, error message, and fields involved in the edit are listed. Using the information listed in the Edit Set Results window to help you resolve the edit errors, you can click on a link to a field to move to it in the data entry grid and make corrections:

When greater detail regarding the edit is required to resolve the edit error, click on the Edit Description link, which expands to display the edit description; once opened, you can click anywhere to close the edit description:

d. Edit errors can be viewed for the entire abstract, or just for individual fields. You can view all edit errors for the abstract as shown above by clicking on the EDITS icon on the toolbar Picture of EDITS icon, right-clicking and selecting Run Edits, or by pressing F8.

Or you can choose to view edit errors by individual data field by right-clicking and selecting Edits Information, or by clicking F2. In the example shown, the edit errors for the individual field of Cause of Death are being viewed:

When viewing edit errors for an individual field, you can switch from the individual data field edit errors view to the all edit errors view by clicking on the Show All Picture of Show All icon button.

Tip: You can make corrections to fields by clicking on the links to the fields in the Edit Set Results windows. To see your corrections reflected, click the Refresh Picture of Refresh icon button.


Changing Your General User Password

For security purposes, you may be prompted to change your general user password periodically, based on the Password Policy specified by your Abstract Plus Administrator. Your Administrator specifies your password requirements, how often you need to change your password, as well as how many of your last passwords you can not repeat.

To change your Abstractor/general user password, complete these steps:

1. Open the Change User’s Password window. This may be done in 2 ways:

a. From Options Menu, select Change Password.

b. When logging in to Abstract Plus, enter your User ID, tab or click into the Password box, and then click Change Password on the Login window.

Screen shot of log in window with change password being clicked

Result: The Change User’s Password window opens, with your User ID displayed.

Screen shot of log in window with old password being entered

2. Enter your Current Password in Old Password box.

Screen shot of log in window with new password being entered

3. Enter a New Password in New Password box, which meets the password requirements specified by your Abstract Plus Administrator.

Screen shot of log in window with new password being entered

Note: If your Administrator has made no changes, by default, your new password must be between 8 and 20 characters, contain at least one digit and one alphabetical character, and must not contain any special characters.

4. Re-enter your New Password in the Confirm Password box.

Screen shot of log in window with new password being entered a second time

5. Click OK to change your password.

Result: Your password is changed, and the Abstract Plus main window is opened.

Possible Errors when Changing Your Password

There are three possible errors you may receive when attempting to change your password:

1. Old password is incorrect. You must correctly enter your old password in order to successfully change it. Click OK, and then correctly re-enter your old password.

Screen shot of password change error

2. New passwords do not match. The new password entered into the New Password and Confirm Password boxes must match exactly. Click OK, and then correctly re-enter your new password in the New and Confirm password boxes.

Screen shot of password change error

3. New password does not meet specified password requirements. Your new password must meet the password requirements specified by your Abstract Plus Administrator. Click OK, and then re-enter a new password that meets the stated password requirements.

Screen shot of password change error


Resetting a Forgotten Password

In the event that you should forget your password, Abstract Plus has a security challenge question feature that will allow you to reset your own password without having to contact your Administrator. The security challenge question feature enables you to securely reset your password by answering a specified number of the security questions that you selected and answered upon initial login to Abstract Plus.

Your answers to these questions are used to validate your identity; Abstract Plus will ask you for the answers you provided to your chosen security questions, and then allow you to reset your password if the questions are answered correctly. If you forget both your password and your answers to your security questions, you will need to have your Abstract Plus Administrator reset your password.

To reset your password if you have forgotten it, complete these steps:

1. When logging in to Abstract Plus, enter your User ID, tab or click into the Password box, and then click Forgot Password on the Login window.

Screen shot of log in window with forgot password being clicked

Result: The Reset User’s Password window opens, with your User ID displayed, as well as the number of security questions specified by your Administrator upon set up of Abstract Plus.

Screen shot of reset users password window

2. Enter the answer to each displayed question with the same answer you provided upon initial login to Abstract Plus.

Screen shot of reset users password window with security challage question answered and validaet questions being clicked

3. Click Validate Questions once all questions are answered.

Result: The Reset User’s Password window opens, with your User ID displayed.

Screen shot of reset users password window with password change features available

4. Enter a New Password in both the New and Confirm password boxes, and then click Reset Password.

Screen shot of reset users password window with new password being entered, and reset password being clicked

Result: The Forgot Password window opens, with your User ID displayed.

Screen shot of forgot password log in window with user ID and new password being entered and OK being clicked

5. Enter your New Password in Password box, and click OK.

Result: The Abstract Plus main window opens, with you logged in as a general user. Your password has been successfully set to the new password you have specified.


Updating Personal Security Questions

Once you are logged in to Abstract Plus, you can update your selected security questions and/or answers at any point. For example, if you selected the security question of “How many children do you have?” and you just had a new child enter your family, you can update your answer to this question.

To update your security questions and/or answers, complete these steps:

1. From Options Menu, select Update Security Questions.

Result: The Update User’s Security Questions window opens, with your User ID displayed, as well as the current security questions and answers which you have specified. For added security asterisks are displayed rather than your answers to the questions.

Screen shot of update users security questions window

2. You can select new questions and answer them, or supply new answers to your previously selected questions. When you have completed your changes, click Submit Questions.

Screen shot of update users security questions window with new question selected and answered and submit questions being clicked

Result: You are returned to the Abstract Plus main window, with your changes saved for future use.


Overview of New Auto-update Feature

Abstract Plus version 3.3 includes a new “Auto-update” feature, which enables delivery of application bug fixes, enhancements and updates associated with Abstract Plus via the Internet after software distribution and initial installation. This new mechanism downloads the necessary applicable files from the CDC Abstract Plus FTP site and replaces the existing files with the updated/revised versions to apply updates/fixes. In the event that you are an Abstract Plus user that does not have access to the Internet, software update packages can be distributed to you and you can apply them locally from a folder on your computer or network.

Two modules are included in the in the Auto-update feature, so that revisions, fixes, or updates can be made from the CDC and or state levels:

1) Generic Auto-update Module: This module primarily delivers application enhancements, updates, and resolutions to identified problems that are applicable regardless of the state, region, or project for which Abstract Plus has been customized. It will also be used to update the generic version of Abstract Plus available from the NPCR website. The generic auto-update module will deploy updates for issues identified at the CDC-level, including, but not limited to: resolutions to identified issues, updated example display types, edits metafiles, online help files, revisions to the Catvals tables, and updated application files.

For example, the initial release of Abstract Plus 3.3 will include a version of RPOH that will include the NAACCR Version 13.0 Volume II Data Dictionary and the updated Abstract Plus User’s Guide. As soon as additional manuals are added to RPOH, they will be distributed via the generic auto-update module.

2) Custom Auto-update Module: This module also works in the same manner as “Generic Auto-update”, but addresses updates to customizations made for a certain state or project. This module identifies the Abstract Plus user’s customized version, and downloads the update package version for their specific installation.


Benefits of the Auto-update Feature

Many states have a large number of Abstract Plus end users and even more individuals download and use the generic version of Abstract Plus. With each new version that is released, sometimes issues are identified that need to be corrected, or a state decides to make a change to their customizations. As a result, if issues/revisions are identified after a state has distributed the program, the state may have to obtain a new installation and re-distribute. For some states this is a very onerous process, and often the end user would need to uninstall and re-install the application which is quite inconvenient. States often have to assess the value added of a specific correction or update, i.e., is it worth going through redistribution of the software?

In order to alleviate states and end users from the time and resource-consuming efforts of redistribution, the CDC has programmed a new Auto-update feature.

No Uninstall and Re-install of Abstract Plus is Necessary

After the initial installation of the application, the new Auto-update mechanism does not require the end user to uninstall/reinstall the application to obtain software updates. It simply replaces the associated files on the CDC FTP site with those already installed on the end users computer.

No Loss of Data is Possible

Although it is highly recommended for the end user to back-up their data prior to launching the Auto-update, the Auto-update mechanism does not directly interfere or touch the user or abstract data. There is absolutely no possibility of any data loss when the user uses the Auto-update feature.

Auto-updates can be Implemented via the Internet Automatically or Manually

There are two ways initiate the Auto-update mechanism via the Internet. There is a new Application Property located on the General tab of the Application Properties window that allows a state to have the application run the Auto-update feature automatically. The frequency with which the application automatically checks for updates can be specified; there is a new option that allows the state to specify how the number of days in-between checking for available updates. In addition, the abstractor can check for software updates manually at any time.

Automatic Detection of Available Updates for Customized Versions of Abstract Plus

Once the Auto-update feature is invoked, Abstract Plus looks to an XML file (AvailableUpdateInfo.xml) on the CDC FTP Server. This XML includes all the update information that is systemically organized. Every time CDC releases an update (states will communicate customization updates to the CDC and CDC will update the XML files and post the appropriate files to the CDC FTP site), CDC updates this file with appropriate information (See sample XML file below).

<?xml version='1.0'?>

<RegistryPlusApplications>

<Application Name = 'ABSTRACTPLUS'>

<GenericPackage>

<Version>1</Version>

<DownloadPath>http://ftp.cdc.gov/pub/NPCR-AP-UPDATES/AbstractPlus/GenericUpdate/GenericPackage_EDITS-Fix_02-25-2013.zip</DownloadPath>

<PrerequisitePackageVersion>0</PrerequisitePackageVersion>

<PackageDescription>This update package will address issue associated with EDITS for generic Abstract Plus. This issue was reported by Kathleen Thoburn on 02-25-2013.

</PackageDescription>

<RequiredNAACCRVersion>122</RequiredNAACCRVersion>

<ReleaseMode>UAT</ReleaseMode>

</GenericPackage>

<PackageGroup Name ='NC'>

<CustomPackage>

<Version>1</Version>

<DownloadPath>http://ftp.cdc.gov/pub/NPCR-AP-UPDATES/AbstractPlus/CustomUpdate/NC/CustomPackage1.zip</DownloadPath>

<PrerequisitePackageVersion>0</PrerequisitePackageVersion>

<PackageDescription>

This Custom update package version 1 for North Carolina, has such and such updated files…, etc.

</PackageDescription>

<ReleaseMode>UAT</ReleaseMode>

</CustomPackage>

<CustomPackage>

<Version>2</Version>

<DownloadPath>http://ftp.cdc.gov/pub/NPCR-AP-UPDATES/AbstractPlus/CustomUpdate/NC/CustomPackage2.zip</DownloadPath>

<PrerequisitePackageVersion>1</PrerequisitePackageVersion>

<PackageDescription>

This Custom update package version 2 for North Carolina, has such and such updated files…, etc.

</PackageDescription>

<ReleaseMode>UAT</ReleaseMode>

</CustomPackage>

<CustomPackage>

<Version>3</Version>

<DownloadPath>http://ftp.cdc.gov/pub/NPCR-AP-UPDATES/AbstractPlus/CustomUpdate/NC/CustomPackage3.zip</DownloadPath>

<PrerequisitePackageVersion>2</PrerequisitePackageVersion>

<PackageDescription>

This Custom update package version 3 for North Carolina, has such and such updated files…, etc.

</PackageDescription>

<ReleaseMode>UAT</ReleaseMode>

</CustomPackage>

</PackageGroup>

<PackageGroup Name ='GA'>

<CustomPackage>

<Version>1</Version>

<DownloadPath>http://ftp.cdc.gov/pub/NPCR-AP-UPDATES/AbstractPlus/CustomUpdate/GA/CustomPackage1.zip</DownloadPath>

<PrerequisitePackageVersion>0</PrerequisitePackageVersion>

<PackageDescription>

This Custom update package version 1 for GA, has such and such updated files…, etc.

</PackageDescription>

<ReleaseMode>UAT</ReleaseMode>

</CustomPackage>

<CustomPackage>

<Version>2</Version>

<DownloadPath>http://ftp.cdc.gov/pub/NPCR-AP-UPDATES/AbstractPlus/CustomUpdate/GA/CustomPackage2.zip</DownloadPath>

<PrerequisitePackageVersion>1</PrerequisitePackageVersion>

<PackageDescription>

This Custom update package version 2 for GA, has such and such updated files…, etc.

</PackageDescription>

<ReleaseMode>UAT</ReleaseMode>

</CustomPackage>

<CustomPackage>

<Version>3</Version>

<DownloadPath>http://ftp.cdc.gov/pub/NPCR-AP-UPDATES/AbstractPlus/CustomUpdate/GA/CustomPackage3.zip</DownloadPath>

<PrerequisitePackageVersion>2</PrerequisitePackageVersion>

<PackageDescription>

This Custom update package version 3 for GA, has such and such updated files…, etc.

</PackageDescription>

<ReleaseMode>UAT</ReleaseMode>

</CustomPackage>

</PackageGroup>

<PackageGroup Name ='PA'>

<CustomPackage>

<Version>1</Version>

<DownloadPath>http://ftp.cdc.gov/pub/NPCR-AP-UPDATES/AbstractPlus/CustomUpdate/PA/CustomPackage1.zip</DownloadPath>

<PrerequisitePackageVersion>0</PrerequisitePackageVersion>

<PackageDescription>

This Custom update package version 1 for PA, has such and such updated files…, etc.

</PackageDescription>

</CustomPackage>

<ReleaseMode>UAT</ReleaseMode>

</PackageGroup>

</Application>

</RegistryPlusApplications>

Auto-updates can be Distributed and Implemented Locally (No Internet Connection Required)

In the event that you are an Abstract Plus user that does not have access to the Internet, software updates can be distributed to you and you can apply them locally from a folder on your computer or network.

Automatic Sequential Updates for Users Who Have Not Updated on a Regular Basis

If the automatic Auto-update system preference is not on, and a user does not check for updates for quite some time, several updates may have been released since they last checked for updates. The Auto-update mechanism keeps track of what updates were already applied and those that have not been applied, and will upgrade all released updates sequentially since the last update run to make the software current with all update releases.

User is Notified When the CDC FTP Site is Experiencing Issues

If the CDC FTP site is temporarily down, Abstract Plus displays a message to the user to try updating at a later time.

User is Notified When No Updates are Available

When the application or user checks for updates and there are no updates available Abstract Plus issues a message that states “No update is required at this time”.


Checking for Software Updates

Software Auto-updates can be implemented automatically or manually, over the Internet or locally from a folder on your computer or network. There are many benefits of the auto-update feature.

Checking for and Applying Software Updates over the Internet

There are two ways initiate the Auto-update mechanism over the Internet. There is an Application Property located on the General tab of the Application Properties window that allows a state to have the application run the Auto-update feature automatically. In addition, the frequency with which the application automatically checks for updates can be specified; there is a new option that allows the state to specify how the number of days in-between checking for available updates. Your software will automatically check for software updates if your Administrator has set up Abstract Plus to do so.

You can also manually check for auto-updates via the Internet. Note that the application preference setting does not affect your ability to manually check for updates; you can manually check for updates whether the application preference setting is on or off.

To check for auto-updates via the Internet manually, complete these steps:

1. Open the Auto-update window. This can be done in 2 ways:

a. Click on the Help menu, and select Check for Software Updates.

b. Use the keystroke Ctrl+F11.

Result: The Confirm Auto-update dialog box opens. As updating could be time-consuming task the application asks you to confirm that you would like to proceed with the update process.

2. Click Yes.

Result: The Abstract Plus Auto-update window opens, and the Auto-update mechanism begins. Abstract Plus will close and will then check for any available updates. If there are any applicable updates available Abstract Plus will download the update package(s) and begin updating Abstract Plus. Once the updates are applied, Abstract Plus will re-open. The Abstract Plus Auto-update window provides you with step-by-step feedback regarding the update process.

3. To close the Auto-update window, click Close.

Result: The Abstract Plus Auto-update window will close, and Abstract Plus will re-open. You can now log back in and continue working in the application.

Applying Software Updates Locally

In the event that you are an Abstract Plus user that does not have access to the Internet, software update packages can be distributed to you and you can apply them locally from a folder on your computer or network. The Auto-update package comes in the form of a win-zipped file that just needs to be placed in a folder on your computer or network, and then you navigate to that folder.

To apply software updates that have been distributed to you via an update package (e.g., via mailed CD) complete these steps:

1. Open the Auto-update window. This can be done in 2 ways:

a. Click on the Help menu, and select Apply Software Updates Locally.

b. Use the keystroke Ctrl+F9. Result: The Abstract Plus Auto-update window for local updates opens.

Result: The Abstract Plus Auto-update window for local updates opens.

2. Click Browse to navigate to the folder on your computer or network in which you have saved the auto-update package that was distributed to you.

Result: The Browse for Folder window opens.

3. Navigate to the folder on your computer or network in which you have saved the auto-update package that was distributed to you and click OK.

Result: You are returned to the Abstract Plus Auto-update window for local updates, and the selected folder is displayed.

4. Click Apply Auto-update.

Result: The Confirm Auto-update dialog box opens. As updating could be time-consuming task the application asks you to confirm that you would like to proceed with the update process.

5. Click Yes.

Result: The Abstract Plus Auto-update window opens, and the Auto-update mechanism begins. Abstract Plus will close and will then check the specified folder for the available updates. The Auto-update process will begin and updates are applied. The Abstract Plus Auto-update window provides you with step-by-step feedback regarding the update process.

6. To close the Auto-update window, click Close.

Result: The Abstract Plus Auto-update window will close, and Abstract Plus will re-open. You can now log back in and continue working in the application.


Viewing Software Update History

You can view your software update history to see if you have the latest software updates.

To view your software update history, complete these steps:

1. Open the Software Auto-update History window. This can be done in 2 ways:

a. Click on the Help menu, and select View Software Update History.

b. Use the keystroke Ctrl+F10.

Result: The Abstract Plus View Software Update History window opens, and provides you with a listing of all updates you have implemented. A detailed description of each update is located in the Package Description column.

2. To close the View Software Update History window, click Close.


Exiting Abstract Plus and Using the Backup Option

When logging off and exiting Abstract Plus, the application will prompt you to back up the current abstract database.

To log off / exit Abstract Plus and use the database backup option, complete these steps:

1. Exit Abstract Plus. This can be done in 3 ways:

a. Click on the File menu, and select Exit.

Screen shot of Abstract Plus file menu with exit sub-option being selected

b. Use the keystroke Alt+F4.

c. Click the X in upper right corner of screen.

Screen shot of Abstract Plus being closed by clicking on x in upper right hand corner of main window

Result: The Exit Program window opens, and asks if you are sure you want to exit the program.

Screen shot of exit prompt

2. Click Yes.

Result: The Backup Database window opens, and asks if you would like to backup your Abstract Plus abstracts database (ABSPLUS.MDB).

Screen shot of back up database prompt

Important icon

Although you can choose not to backup your database, it is highly recommended that you backup your database after finishing an abstracting session during which changes were made (abstracts were added, updated, or deleted). Note that the Backup and Restore Database menu options are not available when using SQL Server database.

3. Click Yes.

Result: The Abstract Plus Database Backup window opens with defaults set.

Screen shot of Abstract Plus Database Back up window

4. To change the default path, navigate to and identify the location on your computer or network where you would like to save your backup file by clicking the Folder icon Picture of open folder icon .

Result: The Browse for Folder window opens.

Note: The default location for saving backup files is C:\RegPlus\AbstractPlus\MDBS\Backup. You may navigate to a different location if you so choose.

5. To accept the default location for saving the backup, click OK.

6. Select the desired compression level for the zip file if other than the default.

Screen shot of Abstract Plus Database Back up window with compression level being set

7. Enter a password (optional), and click Save to create the backup and exit or click Close to exit the application without saving the backup file.

Screen shot of Abstract Plus Database Back up window with save being clicked

Important icon

If you choose to password-protect your backup file, the encrypted zip file cannot be restored without the specified password. It is very important that you remember this password!

Result: The backup is saved in the zip file, and a confirmation window opens. A progress bar is also displayed at the bottom of the screen.

Note: A progress bar is also displayed at the bottom of the screen.

8. Click OK.

Result: The Abstract Plus application closes.


Using the Restore Option

In the event that your Abstract Plus abstracts database (ABSPLUS.MDB) is corrupted, if you have used the Backup option to backup your database you will be able to restore your database using the Restore option. The Restore option allows you to go back to a file that you saved with the same Abstract Plus version on a date when you encountered no problems. This is why it is so strongly recommended that you back up your work when exiting the application.

To use the Restore option to restore your Abstract Plus abstract database to an earlier saved backup, complete these steps:

1. Open the Restore Database window. This can be done in 2 ways:

a. Click on the File menu, and select Restore.

Screen shot of Abstract Plus file menu with Restore sub-option being selected

b. Use the keystroke Ctrl+Y.

Result: The Restore Abstract Plus Database window opens.

2. Navigate to and identify the zipped backup file on your computer or network by clicking the Folder icon picture of folder icon .

Result: The Select the file you want to restore window opens with a list of backup files displayed.

Note: The default location for saving backup files is C:\RegPlus\AbstractPlus\MDBS\Backup. You may need to navigate to a different location if you saved your backup file in a location other than the default location.

3. Select the backup file to which you wish to restore your Abstract Plus abstract database, and click Open.

Result: You are returned to the Restore Abstract Plus Database window, with the selected backup file displayed.

4. If you password protected the selected backup file, enter the password in the password box, and click Restore.

Result: The Abstract Plus main window opens, with the selected abstracts backup database restored. You may now resume abstracting activities.


Importing Abstracts

You can import abstracts in NAACCR format from any system into Abstract Plus. Both complete and incomplete abstracts can be imported, as long as the information is in NAACCR file format.

To import an abstracts or file of abstracts in NAACCR file format, complete these steps:

1. Open the Import Abstracts window. This can be done in 3 ways:

a. Click on the File menu, and select Import Abstracts in NAACCR Format.

Screen shot of Abstract Plus file menu with Import abstracts in NAACCR format sub-option being selected

b. Click the Import icon on the tool bar Picture of import icon on tool bar.

c. Use the keystroke Ctrl+L.

Result: The Import Abstracts in NAACCR Format window opens.

Screen shot of import abstracts in NAACCR format window, with select file being clicked

The Import Abstracts function allows you to import NAACCR-format Version 12.2 or 13.0 abstract records of NAACCR Record Types I, C, A, or M. Any records in NAACCR version 12.2 will be converted to NAACCR version 13.0 prior to importing, and Collaborative Staging will be re-derived. The import function also performs a basic structural check for record size and version number before importing the abstracts. The system will verify that the file contains valid NAACCR records and will display a record count and other information about the file.

The Import Abstracts window includes these fields and options:

Field/Option | Description
Import File | The name and location of the file of abstracts in NAACCR file format to be imported (click Select File to identify file for import)
Total Abstracts | The total number of abstracts included in the file to be imported
Importing Abstract No. | While importing, this field displays the sequential number of the abstract currently being imported
Total Abstracts Imported | While importing and upon completion of import, this field displays the total number of abstracts imported
Layout Version | The NAACCR Record Version [item #50 ]of the file to be imported
NAACCR Abstract Type | The NAACCR Record Type [item # 10] of the abstracts in the file to be imported
File contains CrLf | The import file may or may not contain Carriage Return, Line Feed characters after each abstract; this field informs you as to whether it does or not
Use Incoming File’s Export Status | Option to use the export status included in the import file; when checked, Abstract Plus will check the field of Date Case Report Exported [item #2110]---if the Date Case Report Exported is filled, the incoming abstract will be marked as exported
Check Abstracts’ completed Status for import | Option to set the Completion Status of the imported abstracts to Complete or Incomplete

2. Click Select File to navigate to the file to be imported on your computer or network.

Result: The Select File window opens defaulted to the C:\RegPlus\AbstractPlus/Imports folder.

3. Select the file of abstracts in NAACCR file format that you would like to import, and click Open. In the example shown, the file being selected and imported is named AP_12.2_TestData-3.txt.

Result: You are returned to the Import Abstracts window, where preliminary information is displayed about the file selected for import, such as the number of abstracts in the file and the NAACCR abstract type. In the example shown, the AP_12.2_TestData-3.txt file includes 12 abstracts of Record Type A in NAACCR Record Version 12.2 (122), and contains Carriage Return and or Line Feed characters after each abstract.

4. Specify the Completion Status (complete or incomplete) that you would like to assign to all abstracts in the imported file. Click Import. In the example shown, the default options of Use Incoming File's Export Status and Complete status are left selected.

Result: The abstracts in the import file are imported into Abstract Plus. When the import is complete, the application lets you know by stating “Import Complete…” on the status bar in the lower left-hand corner of the window.

Notice the Import Log button on this window. Clicking Import Log opens the Import Log window, where you can view the history of the abstracts imports.

5. Click Import Log.

Result: The Import Log window opens.

6. Enter either a desired export date range, of click Find All.

Result: The system displays information about the data that has been imported: the date the file was imported, the number of abstracts in the file, the number of abstracts imported, the name of the abstractor that imported the abstracts, and the imported file name.

7. Click Close to close the Import Log, and Close again to close the Import window.


Creating a New Abstract

To create a new abstract, complete these steps:

1. Open the Abstract Plus Abstracting window. This can be done in 3 ways:

a. Click on the File menu, and select New Abstract.

Screen shot of Abstrat Plus file menu with new abstract sub-option selected

b. Click the New icon on the tool bar Picture of new abstract icon on tool bar.

c. Use the keystroke Ctrl+N.

Result: The Abstract Plus Abstracting Window opens.


Entering Dates in Abstract Plus 3

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Entering Dates in Abstract Plus

As of the NAACCR version 12 record layout, all dates are in the YYYYMMDD format. Because the NAACCR standards are so tightly integrated with the Abstract Plus program, dates are entered in the YYYY/MM/DD format in Abstract Plus 3.

The Abstractor and Auditor will enter dates in the new YYYYMMDD format as follows:

YYYYMMDD – when complete date is known and valid

YYYYMM – when year and month are known and valid, and day is unknown

YYYY – when year is known and valid, and month and day are unknown

Blank – when no known date applies

Tip: Abstract Plus has a date field entry mask on all date fields that already has the slashes in it. Although the application allows you to type the slashes and dashes when entering dates fields, you can save keystrokes by only typing the 8 characters of the date. For example for the date of August 1, 2012, the date can be entered as 20120801.


Entering Information into Text Fields

The NAACCR Volume II Data Dictionary defines text documentation as an essential component of a complete electronic abstract. Text information is utilized for quality control and special studies, and is needed to justify coded values and to document supplemental information not transmitted within coded values. High-quality text documentation facilitates consolidation of information from multiple reporting sources at the central registry.

The text field must contain a description that has been entered by the abstractor independently from the code(s). Information documenting the disease process and treatments provided should be entered manually from the medical record. It is best practice to abstract all available text information prior to entering codes for any of the coded cancer identification of treatment data items.

In Abstract Plus, the various text fields are presented within the data entry grid on the right side of the Abstracting Window. The order and names of the text fields that you see is specified by your Abstract Plus Administrator upon set up of the software.

You can scroll up and down in the text entry grid separate from the data entry grid on the left, facilitating the concurrent viewing of text and codes. Note that when entering text, a helpful progress bar is displayed below each text field that indicates how much space is left so that you can properly prioritize the information you are entering.

Note: Line returns are not allowed in Abstract Plus text fields---pressing Enter will move the cursor to the next text field in the text entry grid.


Abstracting Histologic Type

Prior to cases diagnosed in 2010, coding of Histologic Type in Abstract Plus entailed using the advanced search feature for the Histologic Type field: click the magnifying glass icon to the left of the field, enter a search term in the search window that opens, and double-click the histologic code that is listed for the specific term for which a search was conducted.

However, new reportability instructions and data collection rules for hematopoietic and lymphoid neoplasms have gone into effect for cases diagnosed beginning January 1, 2010. As a result, two tools have been developed by SEER for use beginning in 2010: The Hematopoietic and Lymphoid Neoplasm Case Reportability and Coding Manual, and the Hematopoietic Database. The Hematopoietic and Lymphoid Neoplasm Case Reportability and Coding Manual comes with the Hematopoietic Database; contains reportability instructions and rules for determining the number of primaries, the primary site and histology, and grade.

The Hematopoietic DB is a stand-alone application developed to assist in screening for reportable cases and determining reportability requirements, and contains abstracting and coding information for all hematopoietic and lymphoid neoplasms (9590/3-9992/3).

Picture of Important icon

The SEER Hematopoietic Database must be independently installed and maintained by the Abstractor. It can be downloaded from the following URL: http://seer.cancer.gov/tools/heme/. In order to stay abreast of revisions in the database, it is recommended that you sign up on the website to receive e-mails when the database is updated:

Screen shot of heme database update sign-up area on SEER Hematopoietic Database website.

Once installed on the same computer on which Abstract Plus is installed, the Hematopoietic Database is minimally integrated into Abstract Plus, and can be launched in the following 3 ways:

i. From the Histology Lookup window: Click on the magnifying glass icon to the left of the Histologic Type ICD-O-3 data item (or press F4) to use the search feature:

Screen shot of advanced search feature magnifying glass icon being clicked for the field of Histologic Type ICD-O-3.

And then click the blood drop icon to launch the database.

Screen shot of advanced search window for the field of Histologic Type ICD-O-3, with the SEER blood drop icon being clicked.

ii. Click on the Help menu, and select Run SEER Hematopoietic Database.

iii. Click the Hematopoietic Database icon on the tool bar Picture of the SEER blood drop icon .

Tip: Be sure to follow the steps in the SEER-provided flowchart when using Hematopoietic Database and Manual to code hematopoietic and lymphoid neoplasms.


Abstracting and Deriving Collaborative Staging Fields

Abstract Plus has some special features to facilitate the abstraction of Collaborative Staging (CS) input fields, in particular for the Site-specific Factors (SSFs).

Abstracting CS Input Fields

Once the fields of primary site and histology have been entered, each CS input data item has a special site-specific look-up associated with it that is accessed by clicking the magnifying glass icon to the left of the field or pressing F4.

Abstracting CS SSFs

Abstract Plus allows for automatic defaulting of CS SSFs and running of edits to identify required CS fields, automatic filling in of CS Version fields, as well as the wiping out of CS input fields for cases diagnosed 2003 and earlier.

For the filling of the CS Version fields, once the Abstractor enters Primary Site, Histology, DxDate and Behavior (in no particular expected order), the fields of CS Version Input Current (item #2937) and CS Version Input Original (item #2935) are both automatically filled when the Abstractor enters any CS input field. CS Version Derived (item #2936) is filled when you derive the CS derived fields.

Once entered, a check on primary site and histology is run to ascertain whether or not SSF25 is required for schema identification. Upon checking the primary site and histology entered:

1. If SSF25 is required for the primary site and histology entered:

a. The SSF25 look-up window for the entered schema will open so that you can select a value for SSF25.

b. Once you have entered SSF25, automatic defaulting and disabling of SSFs that are undefined for the entered schema will occur. This will enable you to clearly discern what SSFs are not required, and which SSFs are required. The automatic defaulting will delineate what SSFs are not defined for the identified schema, and the running of edits will delineate what SSFs are required.

2. If SSF25 is not required for the primary site and histology entered:

a. SSF25 will be automatically defaulted and disabled.

b. Automatic defaulting and disabling of other SSFs that are undefined for the entered schema will occur. This will enable you to clearly discern what SSFs are not required, and which SSFs are required. The automatic defaulting will delineate what SSFs are not defined for the identified schema, and the running of edits will delineate what SSFs are required.

In the above example, the prostate schema has been entered, and the automatic CS SSF defaulting routine has run. In addition, in this example display type, the remaining SSFs have been manually defaulted to 988, but are left open so that you may change the value depending on your central registry’s requirements (which are enforced via the running of the edits). You can see that all of the CS SSFs have been defaulted in this example display type. You can easily see which of the SSFs are undefined for the entered schema as they have been defaulted and grayed-out. In addition, you can easily see which of the SSFs that are defined for the entered schema are required (i.e., cannot be blank or equal 988) by running the edits and viewing the Edit Results window.

Depending on the reporting requirements of your central registry, and how your Abstract Plus Administrator has set up your abstracting display, some SSFs may be blank after the running of the automatic CS SSF defaulting routine. These fields may have to be manually coded with valid values or coded to 988 (or applicable code for not required).

Note: If the primary site and histology initially entered are revised to result in a different schema, you will be offered the option of clearing all CS fields and re-coding CS for the abstract. Regardless of whether you clear all values and re-code CS, or keep existing values and modify the codes, the above SSF defaulting routine will run again for the newly entered schema.

Calculating Derived CS Fields

To derive the derived CS fields, once appropriate CS input fields have been entered, place the cursor into any of the derived fields and click the calculator icon to the left of the field, or press F5.

Or, your Administrator may choose set turn on the option to automatically calculate Collaborative Stage derived data items upon save of the abstract after the following CS input data items have been abstracted:

• CS Tumor Size

• CS Extension

• CS Tumor Size/Ext Eval

• CS Lymph Nodes

• CS Lymph Nodes Eval

• CS Mets at DX

• CS Mets Eval

• CS Site-Specific Factor 1-25

If your Administrator has turned this option on, CS derived data items will be calculated upon every save after the above fields have been entered.

CS Fields and Tumors Diagnosed 2003 and Earlier

One further helpful feature is that upon entry of a Date of Diagnosis of 2003 and earlier, you will be offered the option of clearing all CS fields.

Tip: The Clear Collaborative Staging Values window opens automatically upon entry of a diagnosis year of less than 2004. However, you can clear Collaborative Staging fields at any time by using the right-click function of Clear Collaborative Stage Fields or pressing F9.


Saving Abstracts

Once you have entered information into an abstract, it is a good idea to save your work often. To save your work, complete these steps:

1. Saving an abstract can be done in 3 ways:

a. Click on the File menu, and select Save Abstract.

Screen shot of File menu with the Save Abstract sub-option being selected.

b. Click the Save icon on the tool bar Picture of Save icon.

c. Use the keystroke Ctrl+S.

Results:

1) The information entered thus far for the abstract is saved to the database, and

2) edits will run (depending on the way your Abstract Plus Administrator set up your Abstract Plus application).

3) If edits are run, the Edit Set Results window opens, and displays information about any edit errors the abstract may contain.

4) Once saved, each abstract is assigned an unique Abstract Reference ID (or AbsRefID), displayed in the upper left-hand corner of the data entry area of abstracting window, as well as in the title bar of the application along with the patient name:

5) Upon, saving an abstract the EDITS Error Count and Abstract Completion status indicators at the bottom of the abstracting window reflect the current edit error count and completion status of the abstract. If there are any errors within the abstract, both of these indicators will display in red. In the example shown, the abstract contains 33 edit errors and as a result, is deemed incomplete.


Completing Abstracts

You must resolve all edit errors and fill in all critical (required) fields in order to complete an abstract. Abstract Plus displays helpful, color-coded edits error count and abstract completion status information at the bottom of the abstracting window. Once you have resolved all edit errors and completed all missing critical fields, upon the next save of the abstract, the status information changes from red to green upon completion of the abstract:

Incomplete abstract containing edit errors:

Complete abstract containing no edit errors:


Closing Abstracts

Once you have entered information into an abstract and saved your work, you can close the abstract and open it in the future to complete your work. You can also search for an open completed abstracts.

To close an abstract, complete these steps:

1. Abstracts can be closed in 3 ways:

a. Click on the File menu, and select Close Abstract.

Screen shot of File menu with Close Abstract sub-option being selected.

b. Click the Save icon on the tool bar Picture of Close Abstract icon.

c. Use the keystroke Alt+C.

Result: The abstract is closed, and you are returned to the Abstract Plus main window.


Searching for and Opening an Existing Abstract

You can begin abstracting work by creating a new abstract. Another way that you can begin abstracting work is to search for and open an existing abstract.

To find and open an existing abstract, complete these steps:

1. Existing abstracts can be searched for and opened in 3 ways:

a. Click on the File menu, and select Open/Find Abstract.

Screen shot of the File menu with the Open/Find Abstract sub-option being selected.

b. Click the Open icon on the tool bar Picture of the Open icon.

c. Use the keystroke Ctrl+O.

Result: The Open/Find Abstract window opens.

Screen shot of the Open/Find Abstract window.

The Open/Find Abstract window has two main sections. The patient query area is located in the upper portion of window, and the lower portion of the window displays the query results as a list of abstracts from which the abstract of interest can be opened. Abstracts listed can be queried by any combination of patient first and last names, medical record number, social security number, or date of birth, reporting hospital, or Abstract Reference ID. In addition, abstracts can be queried for by abstract completion status by clicking on the appropriate search option at the top of the window.

Tip: If you click the Incomplete Abstracts Only search criteria option, only abstracts for which abstraction has not yet been completed will be displayed; this is very helpful for identifying abstracts yet to be completed.

The abstract list window includes these fields and column headings:

Columns | Description
Name | Name of Patient (Last, First)
Abstract ID | A system-generated number identifying the abstract
Date of Birth | Patient’s date of birth
Social Security # | Patient’s social security number
Sex | Patient’s sex
Acc Num Hosp | Hospital accession number reported by the audited facility for the reported tumor
Seq Num Hosp | Sequence number hospital reported by the audited facility for the reported tumor
Date 1st Contact | Date of 1st contact reported by the audited facility for the reported tumor
Diagnosis Date | Diagnosis date of the reported tumor
Primary Site | ICD-O-3 topography code describing the location of the reported tumor
Reporting Hospital | COC code for the reporting facility that reported the tumor
Laterality | Code for the side of a paired organ, or the side of the body on which the reported tumor originated
Hist/Beh ICDO3 | ICD-O-3 histology and behavior codes for the reported tumor
Medical Record # | Patient’s medical record number
Date Last Contact | Date last contact reported by the audited facility for the reported tumor
Vital Status | Patient’s vital status
Abstract Status | The status of the reabstract---incomplete, complete, or held

Tip: The order of the columns on the abstract list window may be modified. Simply left-click and hold on the column header, and slide the column to the desired position in the column viewing order.

2. Query for a patient on the list of tumors to be opened. Enter the first letter of the patient’s last name in the Last Name search criteria box on the Open/Find Abstract window, and click Query. You can also use any of the other available search criteria to search upon. In the example shown, the abstract being searched for is for a patient named John Doe, so a D is entered in the Last Name search criteria box.

Screen shot of Open/Find Abstract window with user searching on letter D in the Patient last name field.

Result: The Open/Find Abstract window presents the results of the query, and displays any potential matches in the tumor list window.

Screen shot of Open/Find Abstract window with results from search on letter D in the Patient last name field.

2. From the abstracts listed, locate the abstract of interest open the abstract, either by double-clicking the row for the abstract, or select the row for the abstract and click Select.

Result: The Abstract Plus Abstracting window opens so that you can modify the abstract that has just been opened.


Copying an Abstract

You can begin abstracting work by creating a new abstract, or searching for and opening an existing abstract. The third way to begin abstracting is to copy an existing abstract and modify the information it contains. The copy feature is especially helpful for the reporting of patients with multiple primaries. Simple open the abstract for the first primary for the patient, copy the abstract, and then enter the tumor and treatment information for the subsequent primary tumor.

To copy an abstract, complete these steps:

1. Make sure that you have the abstract to be copied open in the abstracting window.

2. Abstracts can be copied in 3 ways:

a. Click on the File menu, and select Copy Abstract.

Screen shot of the file menu with the Copy Abstract sub-option being selected.

b. Click the Copy icon on the tool bar Picture of Copy Abstract icon.

c. Use the keystroke Ctrl+I.

Result: The abstract is copied to a new Abstract Reference ID. Note that the patient demographics from the original abstract are copied into the new abstract, so that you need only enter information regarding the tumor being abstracted. Edits are run, and the Edit error count and completion status indicators will indicate that there are errors (missing fields) for the abstract and that the abstract is incomplete.

3. Once you have finished work on the newly copied abstract, save your work, and close the abstract.

If you find an abstract that looks very much like an abstract you want to create, for example, the same patient but with a different diagnosis, you can simply save the abstract as a new one, and then modify the necessary fields in the new abstract.


Abstract Plus Projects

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

An Aside on Abstract Plus “Projects”

With Abstract Plus version 2, all abstracts had to be assigned to a “Project”. A Project is an avenue for labeling an abstract and grouping abstracts together. In Abstract Plus version 2 at least one project had to exist in the system, and by default, version 2 of Abstract Plus came with a Project called STATE to which each new abstract needed to be physically assigned.

As the overwhelming majority of Abstract Plus users did not utilize the Projects feature of Abstract Plus version 2.0, although the use of Projects is still available, it is no longer required. In Abstract Plus version 3, Projects are optional True/False application-specific fields that can be added to any display type (in the same manner as any standard NAACCR data item). As a result, unless the central registry intentionally requires a Project field, abstracts are no longer required to be assigned to a project.


Exporting Abstracts

When exporting abstracts, you can choose to export all abstracts in the abstracts database (including complete and incomplete abstracts), or enter criteria for selecting completed abstracts for export. Depending on how your Abstract Plus Administrator set up your application, the feature for including complete or incomplete abstracts during export may or may not be available to you.

You can export abstracts in NAACCR Layout or Delimited format, depending on options selected by your Abstract Plus Administrator upon setup of the program. The default is to export abstracts in the NAACCR file format. However, when enabled, the delimited format allows you to select which fields and in what order you would like exported in a comma-delimited text file.

To export abstracts, complete these steps:

1. Abstracts can be exported in 3 ways:

a. Click on the File menu, and select Export Abstracts.

Screen shot of file menu with Export Abstracts sub-option being selected.

b. Click the Export icon on the tool bar Picture of Export Abstracts icon.

c. Use the keystroke Ctrl+M.

Result: The Export Abstracts window opens, and presents you with different options for exporting abstracts.

You can modify the default options selected on the export window to export the particular abstracts that you would like to export.

Note: The Mark Exported Abstracts as Exported and Export Only Un-Exported Abstracts To Date options are selected by default and, in general, should not be changed as these options will prevent re-export of previously exported abstracts, thus preventing reporting of duplicate abstracts to your central registry.

The Export Abstracts window includes the following options for exporting abstracts:

Export Option | Description
Export All Abstracts in Database | When checked, this option will over-ride any other export option, and all abstracts in the database will be exported regardless of completion status
Mark Exported Abstracts as Exported | When this option is checked, all exported abstracts will be marked as exported; when used in combination with the Export Only Un-Exported Abstracts To Date export option, this prevents duplicate export of abstracts
Export Only Un-Exported Abstracts To Date | When this option is checked, only those completed abstracts that have not yet been exported will be exported; when used in combination with Mark Exported Abstracts as Exported export option, this prevents duplicate export of abstracts
Export by Date Created | This export option allows the user to enter a date range to export completed abstracts by the date they were created
Export by Date Previously Exported | This export option allows the user to enter a date range to export previously exported, completed abstracts by the date they were previously exported
Export by Dx Date | This export option allows the user to enter a date range to export completed abstracts by the diagnosis date of the tumors reported in the abstracts
Export by Date Completed | This export option allows the user to enter a date range to export completed abstracts by the date they were completed
Hospital ID | This export option allows the user to enter a facility ID number to export completed abstracts for a particular facility
Project ID | For those users with applications set up to collect information on Projects, this export option allows the user to enter a Project ID to export completed abstracts for a particular Project
Abstractor ID | This export option allows the user to enter an Abstractor ID to export completed abstracts for a particular Abstractor
Abstract ID | This export option allows the user to enter an Abstract Reference ID number, or range of AbsRefIDs, to export specific completed abstracts
Record Type | This export option allows the user to enter the record Type of A or M to export completed abstracts of either of those Record Types

Note: Only abstracts that are considered Complete by the system, i.e., they have passed all edits and have no Critical (Required) Fields missing, will be exported, unless you choose the option to Export All Abstracts in Database. Abstracts that have been flagged Held By Abstractor likewise will not be exported, unless you choose the option to Export All Abstracts in Database.

2. Select the export options you require, and Click Select.

Result: The system displays the number of abstracts that meet the export criteria and are to be exported in the lower left-hand corner of the main window.

The system also issues a message:

3. Now click OK.

4. Click Preview.

Result: The Export Selection Preview window opens.

5. Click Export.

Result: The Save As window opens.

6. Enter a file name for the export file in the File name box and click Save. In the example shown, the export file is being saved as TestExport.txt.

Result: The system saves the abstracts into a text file and lets you preview a report that you can print. By Default, Abstract Plus saves your export files to C:\RegPlus\AbstractPlus\Exports.

7. Close the report preview and return to the Export Abstracts window.

8. Click Export Log to view the log of exported abstracts.

Result: The Export Log window opens. Notice that you can enter a date range or enter Select Case ID, and click Select to view exports that contain the specified values.

9. Enter an export date range or specific AbsRefID, and click Find, or click Find All Exports to view all exports in the log.

Result: Specific fields for exported cases meeting the criteria entered are displayed in the lower window.

10. Click Close to return to the Export Abstracts window and Close to return to the main menu.


Printing Abstracts

You can print any individual abstract that is open, or you can select one or more abstracts from your local database and print them. You can also choose to print the abstracts to a text file instead of sending them directly to a printer.

Printing an Open Abstract

To print an individual abstract that is open, complete these steps:

1. Open abstract can be printed in 3 ways:

a. Click on the File menu, and select Print Current Abstract.

Screen shot of file menu with Print Current Abstract sub-option being selected.

b. Click the Print icon on the tool bar Picture of print icon.

c. Use the keystroke Ctrl+P.

Result: The Abstract Plus Report Viewer window opens with a print-preview of the abstract to be printed. Note that for the majority of fields, the coded value and the label are printed. Please click here to learn more about using the Report Viewer window to view, save and print reports.

2. Click Print or Save to print or save the abstract in the format of your choice.

3. When you are done viewing/printing the abstract, click Close.

Printing a Range of Abstracts

To print a range of abstracts, complete these steps:

1. Printing a range of abstracts can be done in 2 ways:

a. Click on the File menu, and select Print Range of Abstracts.

Screen shot of File menu with Print Range of Abstracts sub-option being selected.

b. Use the keystroke Ctrl+R.

Result: The Print Abstracts window opens.

Screen shot of Print Abstracts window.

2. Enter the abstract selection criteria for the range of abstracts that you would like to print. You can select the only un-exported Abstracts To Date or All Abstracts in Database options, or you can select abstracts by date previously exported, date created, Facility or Project ID, Abstractor ID or AbsRefID. In the example shown the Select the All Abstracts in Database printing option is checked.

3. Click Select.

Result: The system displays the number of abstracts that meet the selected criteria at the bottom of the window.

Sxcreen shot of system displaying the number of abstracts that meet the selected criteria at the bottom of the window.

4. Click Print Preview.

Result: The Report Viewer window opens with the selected abstracts formatted for printing.

Screen shot of the Report Viewer window displaying abstracts for printing.

5. When you are done viewing the report, click Print to print the report, Save to save the report.

6. Click Close to close the report.

7. Close the Print Abstracts window.


Using Abstract Plus Utilities

The Utilities menu is used to access a few supplementary functions included in the program, such as querying your local database of doctors, managing facility and doctor codes, and deleting abstracts.

To access the Utilities menu items, click on the Utilities menu item and select the desired sub-option, or use the appropriate keystroke combination for the desired sub-option.

Sub-option (Keystroke) | Toolbar Icon | Function
Doctor Query System (Alt+Q) | Picture of doctor query system tool bar icon | Query and search the doctor database; DQS can be accessed whether or not an abstract is opened, or a physician field selected
Manage Facility Codes… |  | Import (can use Alt+I keystroke) or edit (can use Alt+J keystroke) local facility codes
Manage Doctor Codes… |  | Import (can use Alt+K keystroke) or edit (can use Alt+L keystroke) local physician codes
Delete Abstract(s) (Alt+P) |  | Delete selected abstracts
Notepad (Alt+N) |  | Launch Notepad to view created text files


The Doctor Query System

The Abstract Plus Doctor Query System (DQS) allows you to search your local doctor database. The DQS can be accessed whether or not an abstract is opened, or whether or not you have a physician field selected in the data entry grid.

To open the DQS and search for a doctor, complete these steps:

1. The DQS can be accessed in 2 ways:

a. Click on the Utilities menu, and select Doctor Query System.

Screen shot of Utilities menu with Doctor Query System sub-option being selected.

b. Use the keystroke Alt+Q.

Result: The Doctor Query System window opens.

Screen shot of Doctor Query System window.

2. Enter the search criteria of your choice and click Query. The DQS can be searched by doctor name or ID.

Result: Doctors meeting the search criteria entered are listed in the lower portion of the window.

Screen shot of Doctor Query System window with search results displayed.

3. When you have finished look-up doctor codes, click Close to close the DQS window.


Managing Facility Codes

Abstract Plus allows you to manage codes for facilities. The initial list of facility codes is added to the application by your Abstract Plus Administrator, however, you can add or delete individual facilities to or from the list.

To manage facility codes, complete these steps:

1. You can manage facility codes in 2 ways:

a. Click on the Utilities menu, and select Manage Facility Codes.

Screen shot of Utilities menu with Manage Facility Codes sub-option being selected.

b. Use the keystroke Alt+J.

Result: The Edit Facility Codes window opens.

Screen shot of edit facility codes window.

2. To delete a facility or facilities from the list, check the Delete Record check box for the row of the facility or facilities that you would like to delete.

Screen shot of edit facility codes window with a facility record being deleted.

3. Click Delete.

Result: The facility or facilities selected for deletion are deleted from the list

4. To add a facility or facilities to the list, click Add.

Screen shot of edit facility codes window with a facility record being added.

Result: The application directs you to a new row into which you can enter information for the facility such as the facility name and number and add the facility to the list.

Screen shot of edit facility codes window with the new facility record added to the displayed list.

5. At a minimum, enter the facility name and number, and then click Save.

Screen shot of edit facility codes window with the new facility record being saved to the displayed list.

Result: The facility is added to the list.

6. When you are one editing facility codes, click Close.


Managing Doctor Codes

Abstract Plus also allows you to manage codes for doctors. The initial list of doctor codes is added to the application by your Abstract Plus Administrator, however, you can add or delete individual doctors to or from the list.

To manage doctor codes, complete these steps:

1. You can manage doctor codes in 2 ways:

a. Click on the Utilities menu, and select Manage Doctor Codes.

Screen shot of Utilities menu with Manage Doctor Codes sub-option being selected.

b. Use the keystroke Alt+L

Result: The Edit Doctor Codes window opens.

Screen shot of edit doctor codes window.

2. To delete a doctor or doctors from the list, check the Delete Record check box for the row of the doctor or doctors that you would like to delete, and click Delete.

Screen shot of edit doctor codes window with a doctor record being deleted.

Result: The doctor or doctors selected for deletion are deleted from the list

3. To add a doctor to the list, click Add.

Screen shot of edit doctor codes window with a new doctor record being added.

Result: The application directs you to a new row into which you can enter information for the doctor such as the doctor name and number and add the doctor to the list.

4. At a minimum, enter the doctor name and number, and then click Save.

Result: The doctor is added to the list.

Screen shot of edit doctor codes window with the new doctor record added being saved to the displayed list.

5. When you are done editing doctor codes, click Close.

Screen shot of edit doctor codes window being closed.


Deleting Abstracts

Abstract Plus allows you to delete abstracts from the abstract database. This feature should be used with caution, as abstracts are permanently deleted from the database.

To delete an abstract, complete these steps:

1. Abstracts can be deleted in 2 ways:

a. Click on the Utilities menu, and select Delete Abstract(s).

Screen shot of Utilities menu with Delete Abstracts sub-option being selected.

b. Use the keystroke Alt+P

Result: The Delete Abstracts window opens.

Screen shot of Delete Abstracts window.

2. Abstracts to be deleted can be searched for via various search criteria: patient name, Abstractor’s initials, Abstract Reference ID, Reporting Facility, and export date.

3. Enter your search criteria, and click Query. In the example shown, the abstract for the patient named John Doe is being searched for and deleted, so a D is entered in the patient Last Name box.

Result: Abstracts that match the specified search criteria are displayed in the lower portion of the window. Note that all abstracts listed are selected for deletion. In the example shown, all patient abstracts with the last name beginning with D are displayed and selected for deletion.

Screen shot of the delete abstracts window displaying the results of the search.

4. To select an individual abstract for deletion from the displayed list, click Select/Deselect All.

Result: All abstracts in the window are deselected.

5. Select individual abstracts for deletion by checking the Delete Case check box for the abstract(s), and clicking Delete.

Screen shot of the delete abstracts window with an individual abstract being deleted.

Result: The system verifies that you would like to delete the selected abstract(s), and creates a backup database.

Screen shot of the delete abstracts confirmation window.

6. Click Yes.

Result: The system lets you know that the abstract has been deleted.

Screen shot of the delete abstracts confirmation message window.

7. Click OK.

Result: You are returned to the Delete Abstracts window, where the abstract(s) has been deleted from the list.

Screen shot of the delete abstracts window being closed.

8. When you have finished deleting abstracts click Close to close the Delete Abstracts window.


Using the Notepad Function

The Notepad program is integrated into Abstract Plus under the Utilities menu. Notepad allows you to view the contents of a file using the Notepad program without having to navigate away from Abstract Plus.

To use the Notepad feature, complete these steps:

1. The Notepad feature can be opened in 2 ways:

a. Click on the Utilities menu, and select Notepad.

Screen shot of Utilities menu with Notepad sub-option being selected.

b. Use the keystroke Alt+N.

Result: Notepad opens.

Screen shot of Notepad main window with Open file menu item being selected.

2. Click File on the Notepad menu and select Open.

Result: An Open file windows dialog box opens.

3. Navigate to the folder and text file that you would like to open, and click Open.

Screen shot of the Open file window in Notepad.

Result: The selected file opens in Notepad.

Screen shot of the opened file being viewed in Notepad.

4. When you are done viewing the contents of the file, close Notepad.


Available Reports

The abstracting features of Abstract Plus are supported by a few standard, easy-to-understand reports that can help facilitate and track abstracting activities. The reports included can be upon request using the Reports menu item. The available abstract reports are described in the table below.

Report | Description
Accession Register | Includes a line listing of all abstracts in the database, sorted by reporting hospital and accession number
Patient Index | Includes a line listing of all abstracts in the database, sorted alphabetically by name
Selected Cases | Line listing report which includes abstracts based on user-specified criteria
Status Report (Count of Cases) Summary… | Includes the total number of complete and incomplete abstracts by export status within a user-specified date range
Completion Status of Abstracts by month | Includes abstract completion status by year and month of Date of Adm/1st Contact within a user-specified date range


Viewing Reports – The Report Viewer Window

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Opening Reports

To open any of the various abstract reports, complete these steps:

1. All abstract reports can be opened in 2 ways:

a. Click on the Reports menu, and select the report of interest.

b. Use the appropriate keystroke designated on the Reports menu to open the report of interest. For example, to open the Accession Register Report, use the keystroke Alt+Shift+A.

Result: The report of interest opens in the Abstract Plus Report Viewer window.

Viewing Reports – The Report Viewer Window

The Abstract Plus Report Viewer window is divided into 2 main sections: a window in which to view reports on the left, and a pane for viewing report thumbnails on the right. When you left-click and hold your mouse on the vertical divider bar in the center of the window, a splitter appears which you can drag to the left or right to resize the view report and thumbnails views.

The Main Toolbar

Screen shot of the Report Viewer window main tool bar.

The Report Viewer Main Toolbar includes icons to print and save the report being viewed, as well as modify the current view of the report. The following table describes the function of each of the icons on the Main Toolbar, as well as listing keystroke equivalents where available for each function.

Icon | Keystroke | Function
Picture of the Print icon | Ctrl+P | Print the report being viewed; opens the print dialog window
Picture of the Save icon | Ctrl+O | Save the report being viewed to various file formats
Picture of the Report Setup icon | Ctrl+Shift+S | Change report page setup: size, orientation and margins
Picture of the show/hide bookmarks icon | Ctrl+B | Show/hide the tree of bookmarks of the report being viewed; bookmarks are displayed by default---if there are no bookmarks in the report the Report Viewer will automatically hide the tree of bookmarks
Picture of the show/hide thumbnails icon | Ctrl+T | Show/hide the thumbnail view of reports in the pane on the right
Picture of the search icon | Ctrl+F | Search; Open the Search Toolbar
Picture of the full screen mode icon | F2 | View the report in full screen mode
Picture of the view one page icon | F3 | View the report one page at-a-time
Picture of the view two page icon | F4 | View the report 2 pages at-a-time
Picture of the view multiple pages icon | No keystroke | View multiple pages of the report at-a-time; specify 1x2, 2x3, etc.
Picture of the page width icon | F5 | Control page width; when clicked report will enlarge to the page width of Report Viewer window
Picture of the close icon | No keystroke | Close a report

Page Navigation Controls

Screen shot of the page navigation tool bar.

Report page navigation controls are located in the lower left-hand corner of the Report Viewer window and help you navigate through the various pages of the report being viewed. The following table describes the function of each of the page navigation controls.

Control | Function
Picture of the view first page icon | View the first page of the report being viewed
Picture of the view previous page icon | View the previous page of the report being viewed
Screen shot of the current page number navigator. | Lists the page number of the current page of the report being viewed
Picture of the view next page icon | View the next page of the report being viewed
Picture of the view last page icon | View the last page of the report being viewed

The Search Toolbar

The search panel is used to search for specific text within the report. To access feature, click the binocular icon Picture of the search icon on the main toolbar.

Screen shot of the Search Toolbar

When opened, the Search Toolbar is located in the lower left-hand corner of the Report Viewer window directly over the Page Navigation controls. The following table describes the function of each of the Search toolbar icons.

Icon | Function
Picture of the close search toolbar icon | Closes the Search Toolbar
Picture of the search window on toolbar | Enter the term being searched for in the Find What box
Picture of the find next toolbar icon | When clicked, searches the report and finds the next occurrence of the search term entered in the Find What box
Picture of the match case toolbar icon | When checked, the search is repeated with case of the search term considered
Picture of the match whole word toolbar icon | When checked, the search is repeated with only whole words of the search term considered

Page View Controls

Screen shot of the page view controls

Report page view controls are located in the lower right-hand corner of the Report Viewer window, and include icons to help you control how many pages of the report to view, as well as to zoom in or out on the current report being viewed. The following table describes the function of each of the page view controls.

Control | Keystroke | Function
Picture of the view single page icon | Shift+F2 | Single Page: View the report one page at-a- time
Picture of the continuous page icon | Shift+F3 | Continuous: View the report with all pages displayed continuously
Picture of the view multiple pages icon | Shift+F4 | Multiple Pages: based on the selected zoom, all possible pages are displayed to fill the viewer window
Picture of the selected zoom control | No keystroke | Selected Zoom: View the report at the percent size specified


Saving Reports

In order to facilitate the utilization of the information included in the Abstract Plus reports, Abstract Plus offers an extensive number of file formats in which the reports can be saved. You can save the reports in different file formats in order to further analyze or format the data included differently, or you can save the report as an image file to be placed in documents and presentations.

You can save your audit report in any of the file formats listed under the Save As icon on the Main Toolbar of the Report Viewer window:

Screen shot of the Save menu sub-options.


Accession Register Report

To run the Accession Register report, complete these steps:

1. The Accession Register report can be opened in 2 ways:

a. Click on the Reports menu, and select Accession Register.

Screen shot of the Reports menu with the Accession Register report sub-option being selected.

b. Use the keystroke Alt+Shift+A.

Result: The Accession Register report opens in the Report Viewer window. Notice that the accession numbers are displayed in ascending order and grouped by the reporting hospital.

The Accession Register report includes these fields:

Columns | Description
Rep Hosp | COC code for the reporting facility of the abstract
Acc Num Hosp | Hospital Accession Number for the tumor
Seq | Hospital Sequence Number for the tumor
Name | Name of Patient (Last, First)
Birth Date | Patient’s date of birth
Social Security | Patient’s social security number
Sex | Patient’s sex
Diagnosis Date | Diagnosis date of the tumor
Primary Site | ICD-O-3 topography code describing the location of the tumor
Lateral | Laterality code for the laterality of the tumor
Hist/Beh ICDO3 | ICD-O-3 histology and behavior codes for the tumor
Medical Rec Num | Patient’s medical record number
Last Contact | Date of Last Contact with the patient
Abs Ref ID | A unique, system-generated number identifying the abstract
Vital Status | Patient’s vital status

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Patient Index Report

To run the Patient Index report, complete these steps:

1. The Patient Index report can be opened in 2 ways:

a. Click on the Reports menu, and select Patient Index.

Screen shot of the Reports menu with the Patient Index report sub-option being selected.

b. Use the keystroke Alt+Shift+P.

Result: The Patient Index report opens in the Report Viewer window. Notice that the abstracts are displayed in alphabetic order by the name.

The Patient Index report includes these fields:

Columns | Description
Rep Hosp | COC code for the reporting facility of the abstract
Acc Num Hosp | Hospital Accession Number for the tumor
Seq | Hospital Sequence Number for the tumor
Name | Name of Patient (Last, First)
Birth Date | Patient’s date of birth
Social Security | Patient’s social security number
Sex | Patient’s sex
Diagnosis Date | Diagnosis date of the tumor
Primary Site | ICD-O-3 topography code describing the location of the tumor
Lateral | Laterality code for the laterality of the tumor
Hist/Beh ICDO3 | ICD-O-3 histology and behavior codes for the tumor
Medical Rec Num | Patient’s medical record number
Last Contact | Date of Last Contact with the patient
Abs Ref ID | A unique, system-generated number identifying the abstract
Vital Status | Patient’s vital status

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Selected Cases Report

To run the Selected Cases report, complete these steps:

1. The Selected Cases report can be opened in 2 ways:

a. Click on the Reports menu, and select Selected Cases.

Screen shot of the Reports menu with the Selected Cases report sub-option being selected.

b. Use the keystroke Alt+Shift+S.

Result: The system displays a window to enter report criteria.

2. Enter report selection criteria, and click Query. Available report selection criteria include patient last name, first name, medical record number, social security number, and date of birth, as well as Abstract Reference ID, reporting hospital, and abstract completion status. In the example shown, the report criterion of Last Name of DOE is being specified.

Result: The system displays the cases that meet the entered criteria in the query result window.

Tip: You can further restrict the cases included in the report by un-checking the Report Case checkbox in the left-most column of the query window for those cases you would like to exclude from the report.

3. Click Report.

Result: The Selected Cases report opens in the Report Viewer window. Notice that it displays only the cases that fall within the specified range. The system also records and displays the SQL statement used to create the report at the top of the report.

The Selected Cases report includes these fields:

Columns | Description
Rep Hosp | COC code for the reporting facility of the abstract
Acc Num Hosp | Hospital Accession Number for the tumor
Seq | Hospital Sequence Number for the tumor
Name | Name of Patient (Last, First)
Birth Date | Patient’s date of birth
Social Security | Patient’s social security number
Sex | Patient’s sex
Diagnosis Date | Diagnosis date of the tumor
Date 1st Contact | Date of first contact with the patient
Primary Site | ICD-O-3 topography code describing the location of the tumor
Lateral | Laterality code for the laterality of the tumor
Hist/Beh ICDO3 | ICD-O-3 histology and behavior codes for the tumor
Medical Rec Num | Patient’s medical record number
Last Contact | Date of Last Contact with the patient
AbsRefID | A unique, system-generated number identifying the abstract
Vital Status | Patient’s vital status

4. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Status Report (Count of Cases) Summary

To run the Status Report (Count of Cases) Summary report, complete these steps:

1. Status Report (Count of Cases) Summary report can be opened in 2 ways:

a. Click on the Reports menu, and select Status report (Count of Cases) Summary.

Screen shot of the Reports menu with the Status report sub-option being selected.

b. Use the keystroke Alt+Shift+T.

Result: The system displays a window where you enter a date range, or select all cases in the database for the report.

2. Enter the desired date range, or check the Select All Cases in Database check box to include all abstracts in the database, and click Preview. In the example shown all abstracts in the database are being included in the report.

Result: The Status Report (Count of Cases) Summary report opens in the Report Viewer window displays the summary information for the abstracts.

Screen shot of the Status Summary Report opened in the Report Viewer window.

The Status Report (Count of Cases) Summary report includes the number of incomplete and complete abstracts, stratified by abstract export status.

3. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Completion Status of Abstracts by Month

To run the Completion Status of Abstracts by Month report, complete these steps:

1. The Completion Status of Abstracts by Month report can be opened in 2 ways:

a. Click on the Reports menu, and select Completion Status of Abstracts by Month.

Screen shot of the Reports menu with the Completion Status report sub-option being selected.

b. Use the keystroke Alt+Shift+C.

Result: The system displays a window where you enter a date range, or select all cases in the database for the report.

Screen shot of the Completion Status Report date range entry window.

2. Enter the desired date range, or check the Select All Cases in Database check box to include all abstracts in the database, and click Preview. In the example shown all abstracts in the database are being included in the report.

Result: The Completion Status of Abstracts by Month report opens in the Report Viewer window displays the summary information for the abstracts.

The Completion Status of Abstracts by Month report includes the number of incomplete and complete abstracts, stratified by diagnosis moth or year.

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Running Custom Reports

Abstract Plus offers a custom reports feature. This feature is being implemented in phases. In the first release custom reports that have been generated by the Abstract Plus Development team at CDC can be opened by Abstract Plus users. The various other custom report features, such as being able to generate your own report or modify an existing one, will be implemented in future versions of Abstract Plus.

To open and view a custom report, complete these steps:

1. A custom report can be opened in 2 ways:

a. Click on the Reports menu, and select Run Custom Reports.

Screen shot of the Reports menu with the Run Custom Reports sub-option being selected.

b. Use the keystroke Alt+Shift+R.

Result: The Select the Report you would like to Run window opens.

Screen shot of Select Custom Report to run window.

2. Select the custom report you would like to open and click Open.

Result: The selected report opens in the Abstract Plus Report viewer window.

3. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Abstract Plus Audit Types

The value of cancer data produced by population-based central cancer registries depends on the completeness of case reporting and the accuracy of the information included in the reports submitted to them. As a result, in order to fully evaluate both the completeness and quality of the data in the central registry, data completeness and accuracy must be monitored at the level of the reporting facility, where the data originates. One routine data quality assurance activity is the auditing of facilities reporting to the central registry.

NPCR Program Standards state that NPCR registries must have an overall program of quality assurance that includes conducting case-finding and/or re-abstracting audits from a sampling of source documents for each hospital-based reporting facility at least once every 5 years. Although these audits may include external audits, such as NPCR/SEER, to fully meet this standard, in general registries must independently conduct audits of their reporting facilities. In order to facilitate the performance of reporting facility audits by NPCR central registries, all new auditing features have been added to Abstract Plus to support casefinding, reabstracting, and recoding audits.

The auditing capability included in Abstract Plus allows central registries to easily, efficiently, and electronically conduct audits of their reporting facilities and central registry coding staff. Casefinding audit features are available for assessing case completeness, and for assessing data accuracy, both reabstraction and recoding audit features are available. The application is extremely flexible, allowing for audit of any standard or state-specific data items. Registries can choose to conduct blinded or un-blinded reabstraction audits, and for recoding audits codes are blinded and un-blinded submitted text can be recoded for both reporting facilities as well as central registry coders.


Casefinding Audits

To monitor case completeness of reporting facilities, central registries can carry out casefinding audits of their reporting facilities. Casefinding audits involve independently identifying all cases diagnosed and/or treated at a facility that are eligible for reporting to the central registry, usually for a sample time period.

Auditors examine various case-finding data sources in the audited facility that cover the audited time period, including medical records disease indices (MRDI), pathology reports, radiation therapy logs, cytology reports, autopsy records, and other sources. Reportable tumors for the specified time period are identified via the audit of the casefinding sources, and then matched against a list of tumors that have been reported by the facility to the central registry. Tumors that are identified at audit but do not match to the list of reported tumors (non-matches, or un-reported tumors) are then reconciled with the facility.

After reconciliation efforts, the number of tumors that matched expressed as a percentage of all tumors identified at audit provides an estimate of case completeness for the audited facility. Complete casefinding is necessary to ensure that cancer incidence rates produced by the central registry are accurate.

Note: Audit description taken from Cancer Registry Management Principles & Practice, Third Edition.


Reabstraction Audits

To monitor data quality, and to ensure that the actual patient experience reported by the facility is represented in the central registry database, central registries can perform reabstraction audits. Reabstraction audits include independently reabstracting a sample of tumor records reported by the facility from the actual source patient medical records, and comparing the reabstracted data to the data already in the registry. The goal of a reabstraction audit is to describe the level of agreement between the data reabstracted from the source records and the data in the central registry.

For each reabstracted data item, the auditor’s codes are compared to the codes originally reported by the facility to identify and classify discrepancies. If the codes do not match, the discrepancy is classified as a major or minor discrepancy based on definitions set up in advance of the audit. Discrepancies that are identified at audit are then reconciled with the facility.

After reconciliation efforts, the number of tumors for which agreement was found for a particular data item expressed as a percentage of the total number of tumors reabstracted for that data item provides an estimate of the data accuracy for the audited facility. Reabstraction audits identify specific problem areas in need of improvement.

Note: Audit description taken from Cancer Registry Management Principles & Practice, Third Edition.


Recoding Audits

Central registries also perform recoding audits. Recoding audits involve independently recoding particular data items from abstracted text that was submitted to the central registry by the reporting facility, rather than reviewing actual source documents. Recoding audits can be conducted for a reporting facility or for a central registry coder, in particular newly-hired coders. The goal of a recoding audit is to describe the level of agreement between the data recoded from the submitted text and the data in the central registry.

For each recoded data item, the auditor’s codes are compared to the codes originally reported by the facility (or coded or reviewed and released by a central registry coder) to identify and classify discrepancies. As with reabstraction audits, if the codes do not match, the discrepancy is classified as a major or minor discrepancy based on definitions set up in advance of the audit. Discrepancies that are identified at audit are then reconciled with the facility or the central registry coder.

After reconciliation efforts, the number of tumors for which agreement was found for a particular data item expressed as a percentage of the total number of tumors recoded for that data item provides an estimate of the data accuracy for the audited facility or central registry coder.

Note: Audit description taken from Cancer Registry Management Principles & Practice, Third Edition.


Basic Abstract Plus Audit Steps for Auditor

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Basic Abstract Plus Audit Steps

Abstract Plus auditing features enable the Abstract Plus Administrator to set up an audit at the central registry and load the audit onto a laptop that has Abstract Plus installed for use by the Auditor. Highly configurable and user-friendly interfaces are available for all audit types. In addition, extensive reports, including graphs to allow for a visual representation of audit findings, are available to facilitate audit reconciliation efforts and communication of final audit results. Multiple audits for multiple facilities may be generated and loaded onto the same computer. All audit data are encrypted for added security. The auditor can save their work at any time and return to their work at a later time.

Flowchart of auditing process in Abstract Plus 3.1

The Abstract Plus auditing process includes the following general steps:

1. The Administrator sets up the audit at the central registry, and loads the audit database onto the Auditor’s laptop or computer. Multiple audits may be loaded onto the same computer for the same or different facilities or coders.

Note: Records for auditing need to be prepared outside of Abstract Plus and must be in NAACCR record format for loading into the Abstract Plus audit database.

2. The Auditor then performs the audit of the facility or central registry coder.

3. Once the audit has been completed, the Auditor generates pre-reconciliation audit reports, and shares them with the facility or central registry coding staff.

4. Using the pre-reconciliation reports, the Auditor then performs reconciliation efforts with the facility or central registry coder staff. Unreported tumors and data discrepancies are discussed, and the Auditor records final decisions.

5. Once reconciliation efforts have been completed, the Auditor generates the final audit reports, and shares them with the facility or central registry coding staff.

Important icon

Should your central registry want to further analyze audit results or track audit results from year-to-year, audit results may be exported after completion of the audit. Unreported tumors can be exported in NAACCR file format, and reabstraction and recoding audit results can be exported into a text file. click here to learn more about exporting audits.


Logging In As Auditor

Please note that due to development priorities, Abstract Plus is being released without the Auditor features; description of Auditor features provided in this online help system is for informational purposes only. The Auditor features of Abstract Plus will be released in a future version of the program.

Because the overwhelming majority of Abstract Plus users use the program’s abstracting features only, access to the Auditor functions is restricted and password-protected. Once you have logged in to Abstract Plus with your general user ID and password, you may then log in as an Auditor. Abstract Plus will prompt you to enter a special Auditor password when you try to access any of the Auditor menu items.

Note: The Abstract Plus Administrator role has access to all functions of the software, including all of the auditing functions. As a result, if you have already logged in to Abstract Plus as the Administrator (using the Administrator password), you will already automatically have access to all Auditor functions and will not need to log in separately as Auditor using the Auditor password.

To login as the Auditor and access the audit functions of Abstract Plus, complete these steps:

1. Open the Auditor Login window. This can be done in 3 ways:

a. Click on the Auditor menu, and select Auditor Login/Modify Password.

Screen shot of Abstract Plus Auditor menu with Auditor Login/Modify Password sub-option being selected

b. Click on the Auditor menu, and select any sub-option from the menu.

Screen shot of Abstract Plus Auditor menu with any sub-option being selected

c. Use the keystroke Ctrl+Shift+A.

Result: The Auditor Login window opens.

Screen shot of Abstract Plus Auditor Login window

2. Enter Audit in the Password box, and click OK.

Note: Audit is the default Auditor password that comes with Abstract Plus. If your Abstract Plus Administrator has changed this default password, they will need to provide the new Auditor password to you.

Result: The Abstract Plus main window opens, with a message in the lower left-hand corner of the window letting you know that you are successfully logged in as Auditor. You will now have access to all of the auditing features of the program in addition to all of the abstracting features.


Maintaining the Auditor Password

For security purposes, you or your Administrator will want to change the default Auditor password from Audit to something more secure that only you and your Administrator know.

To change Auditor password complete these steps:

1. Open the Auditor Login window. This can be done in 3 ways:

a. Click on the Auditor menu, and select Auditor Login/Modify Password.

Screen shot of Abstract Plus Auditor menu with Auditor Login/Modify Password sub-option being selected

b. Click on the Auditor menu, and select any sub-option from the menu.

c. Use the keystroke Ctrl+Shift+A.

Result: The Auditor Login window opens.

Screen shot of Abstract Plus Auditor Login window with Change Password being clicked

2. Click Change Password.

Result: The Change Auditor Password window opens.

Screen shot of Abstract Plus Auditor Login window with Audit being entered in the password box

3. Enter Audit (or your current Auditor password) in the Password box.

4. Enter the new password to which you would like to change the Auditor password in the New and Confirm Password boxes, and click OK.

Screen shot of Abstract Plus Auditor Login window with OK being clicked

Result: The Abstract Plus main window opens, with a message in the lower left-hand corner of the window stating that the Auditor password has been successfully changed.

Possible Errors when Changing the Auditor Password

There are two possible errors you may receive when attempting to change your Auditor password:

1. Old password is incorrect. You must correctly enter your old password in order to successfully change it. Click OK, and then correctly re-enter your old Auditor password.

Screen shot of auditor password change error

2. New passwords do not match. The new password entered into the New Password and Confirm Password boxes must match exactly. Click OK, and then correctly re-enter your new password in the New and Confirm password boxes.

Screen shot of auditor password change error


Opening an Audit

Your Abstract Plus Administrator will load the audits that you are to perform onto your laptop or computer. Prior to performing an audit, you must open the audit. The audits that are available to you for opening depend on what your Abstract Plus Administrator has loaded.

To open audit, complete these steps:

1. Open the Open Audit window. This can be done in 2 ways:

a. Click on the Auditor menu, and from the menu select the sub-option appropriate to the audit type you are performing (casefinding, reabstracting, or recoding).

Screen shot of Auditor menu with the Preform Casefinding sub-option being selected

b. Use the keystroke listed for the sub-option to be selected (for example, Ctrl+Shift+F).

Result: The Open Audit window opens.

Screen shot of open audit window

Tip: If you attempt to perform any auditing function (e.g., perform casefinding, reabstraction, run reports, etc.), the program will open the Open Audit window automatically and prompt you to open an audit of the appropriate type.

2. Click on the drop-down list of available audits and select an audit to open.

Screenshot of open audit window with Example casefinding audit being selected

Your Abstract Plus Administrator will have given each audit a meaningful name, so that you will know exactly what audit to open. In addition, all casefinding audits will have the extension of _CASEFIND, all reabstraction audits will have the extension of _REABSTRACT, and all recoding audits will have the extension of _RECODE. For example, a casefinding audit for Test Facility 1 might be named Test Facility 1_CASEFIND.

Note: The displayed list of audits to open is dependent on the type of audit that you choose to perform from the Auditor menu. If you select Perform Casefinding, only casefinding audits will be listed for opening, if you select Perform Reabstracting, only reabstracting audits will be listed, and if you select Perform Recoding, only recoding audits will be listed.

3. Once you have selected the audit that you would like to open from the drop-down list, click Open. The audit being opened in the example shown is a casefinding audit named EXAMPLE_CASEFIND.

Screenshot of open audit window with Example casefinding audit being opened

Result: You are returned to the Abstract Plus main window where the audit has now been opened and you may perform the appropriate auditing functions. The name of the opened audit is displayed in the upper right-hand corner of the window. In the example shown, a casefinding audit has been opened, so the application opens the Perform Casefinding window.

Screen shot of perform casefinding window

Note: Once an audit has been opened, only functions for the particular audit type can be carried out---the remaining auditing functions will be grayed out on the Auditor menu. In the example shown, a casefinding audit is open, and the reabstracting and recoding audit functions are no longer available.

Screen shot of Auditor menu with all audit sub-options grayed out except for those for casefinding audits


Closing an Audit

Once you have completed the audit, or would like to work with a different audit, you must close the current audit. Upon exiting the application, any open audit is automatically closed.

To close an audit, complete these steps:

1. Closing an audit can be done in 2 ways:

a. Click on the Auditor menu, and select Close Audit.

Screen shot of Auditor menu with Close Audit sub-option being selected

b. Use the keystroke Ctrl+Shift+C.

Result: The current audit is closed and you are returned to the Abstract Plus main window, with a message in the lower left-hand corner of the window letting you know that the audit has been closed. The name of the audit that was open is no longer displayed in the upper right-hand corner of the window, and all Auditor menu options are once again available.


Abstract Plus version 3.1 Casefinding Audit Steps

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Abstract Plus Casefinding Audit Steps

The basic steps required to conduct a casefinding audit with Abstract Plus are:

1. The Administrator sets up the casefinding audit at the central registry, and loads the audit database onto the Auditor’s laptop or computer. Generally, a data file of tumors reported to the central registry by the audited facility for the audited time period (and extending before and after) are loaded for a casefinding audit, and displayed as a Match List to the Auditor. Multiple audits may be loaded onto the same computer for the same or different facilities.

2. The Auditor then performs the casefinding audit at the audited facility.

a. The Auditor opens the casefinding audit in Abstract Plus.

b. The Auditor independently reviews casefinding sources at the audited facility for the specified time period for the audit, and looks up each identified reportable tumor on the Match List.

c. If the tumor is found on the audit Match List the Auditor documents that the tumor has been reported to the central registry.

d. If the tumor is not found on the Match List (i.e., a “Non-match”---the tumor is newly identified at audit and has not been reported to the central registry), the Auditor abstracts information for the tumor and generates a Non-match tumor.

3. Once the audit has been completed, the Auditor generates pre-reconciliation casefinding audit reports, and shares them with facility staff.

4. Using the pre-reconciliation reports, the Auditor then performs reconciliation efforts with the facility staff. Non-matches (unreported tumors) are discussed, and the Auditor records final decisions.

5. Once reconciliation efforts have been completed, the Auditor generates final casefinding audit reports, and shares them with facility staff. Unreported tumors are followed up in order to obtain reports of cancer from the audited facility.

6. The Auditor closes the casefinding audit in Abstract Plus.


Opening a Casefinding Audit

Recall that your Abstract Plus Administrator will have loaded your casefinding audit(s) onto your laptop prior to your going to the audited facility and conducting the audit. Your Administrator will have given your casefinding audit(s) a meaningful name, so that you will know exactly what audit, and of which audit type, is associated with an audited facility. Recall that casefinding audits are easily identified because they have an extension of _CASEFIND in the audit name. For example, a casefinding audit for Test Facility 1 might be named Test Facility 1_CASEFIND.

To open a casefinding audit, complete these steps:

1. Open the Open Audit window. This can be done in 2 ways:

d. Click on the Auditor menu, and select Perform Casefinding.

Screen shot of the Auditor menu with the Perform casefinding sub-option being selected

e. Use the keystroke Ctrl+Shift+F.

Result: The Open Audit window opens.

Screen shot of the open audit window

2. Click on the drop-down list and select an audit to open.

Screenshot of open audit window with Example casefinding audit being selected

3. Once you have selected the audit that you would like to open from the drop-down list, click Open. The audit being opened in the example shown is named EXAMPLE_CASEFIND.

Screenshot of open audit window with Example casefinding audit being opened

Result: You are returned to the Abstract Plus main window with the casefinding audit opened. In addition, the Perform Casefinding window is open and ready for you to perform casefinding auditing functions. The name of the opened audit is displayed in the upper right-hand corner of the window.

Screen shot of perform casefinding window

Note: One helpful feature of the program is that once a casefinding audit has been opened, only casefinding audit functions can be carried out---the remaining auditing functions for reabstracting and recoding audits are grayed out.

Screen shot of Auditor menu with all audit sub-options grayed out except for those for casefinding audits


Example Casefinding Audit: EXAMPLE_CASEFIND

Abstract Plus comes with a few sample audits to be used as examples and for application testing and user training. The example casefinding audit included in the default installation is named EXAMPLE_CASEFIND. This example casefinding audit is basically a “mini” casefinding audit (addressing approximately 10 tumors) which was generated for the purposes of familiarizing participants with the casefinding audit features of Abstract Plus.

EXAMPLE_CASEFIND is a casefinding audit of a fictitious reporting facility named Test Hospital, which has a FIN of 1111111111. The audited time period includes reported tumors diagnosed from October 2007 through December 2007. Note that the data file of tumors that was loaded for this casefinding audit (and resulting Match List) contains simulated data and is quite artificial, as it does not include tumors reported before and after the audited time period. For real audits the data file and Match List will generally include tumors reported to the central registry by the audited facility for the audited time period as well as tumors reported before and after the audited time period for the purposes of reconciliation.

Example casefinding sources are also provided for you in order for you to practice casefinding audit tasks with the example audit. They are located in the C:\RegPlus\AbstractPlus\Imports\Example Audit Cases folder, in Word documents named Casefinding Reports.doc and Pathology Report 10.doc.

Because this is just an example audit with which to train on the software, very limited casefinding sources are included; primarily only pathology reports along with one cytology report. For real audits many casefinding sources are examined as review of multiple sources is necessary to obtain a complete picture of the diagnosed tumor. Casefinding sources may include, but are not limited to: disease indices, surgery schedules, pathology logs, other cytology and autopsy reports, nuclear medicine documents, radiation oncology, and medical oncology logs.

Note: Please see the Abstract Plus Training Manual for Auditors for exercises that use the EXAMPLE_CASEFIND audit.


Performing a Casefinding Audit

As mentioned earlier, your Abstract Plus Administrator will have set up your casefinding audits and have loaded them onto your laptop or computer. Setting up a casefinding audit includes loading a data file of tumors reported to the central registry by the audited facility for the audited time period. Within the program, this list of tumors is displayed as a Match List to the Auditor when performing casefinding.

Performing casefinding audits with Abstract Plus basically involves independently reviewing casefinding sources at the audited facility for the specified time period of the audit, and looking up each identified reportable tumor on the Match List. If the tumor is found on the audit Match List, the Auditor records the tumor as a “Match” (i.e., documents that the tumor has been reported to the central registry).

If the tumor is not found on the Match List (i.e., it is a “Non-match”---the tumor is newly identified at audit and has not been reported to the central registry), the Auditor abstracts information for the tumor. After identifying either Matches or Non-matches, the Auditor documents the casefinding source or sources in which the tumor was identified. Analysis of the casefinding sources of reported and unreported tumors provides information that can be used to educate reporting facility staff regarding where to better focus their casefinding efforts.


The Perform Casefinding Window

Once the casefinding audit has been opened, to begin performing casefinding the Auditor must open the Perform Casefinding window.

To open the Perform Casefinding window and begin performing the casefinding audit, complete these steps:

1. The Perform Casefinding window can be opened in 2 ways:

a. Click on the Auditor menu, and select Perform Casefinding.

Screen shot of the Auditor menu with the Perform Casefinding sub-option being selected

b. Use the keystroke Ctrl+Shift+F.

Result: The Perform Casefinding window opens.

Screen shot of the perform casefinding window

The Perform Casefinding window has two main sections. The Match List query area is located in the upper portion of window, and the lower portion of the window has two tabs: The Match List tab and the Non-match List tab. The Match List tab displays tumors reported to the central registry by the audited facility for the audited time period (as well as for before and after the audited time period to accommodate reconciliation efforts), and the Non-match tab displays any tumors newly-identified upon audit, i.e., tumors identified at audit that are not on the Match List and therefore have not yet been reported by the facility (missed or unreported tumors).

While performing casefinding, search criteria is entered for patients that have reportable tumors which are identified from review of casefinding sources at the audited facility, and the Match list is queried. If an identified tumor is found on the audit Match List, the Auditor records the tumor as a match on the Match List tab. If the tumor is not found on the Match List, the Auditor clicks Add Non-match in order to abstract information for the tumor and add a record for the tumor to the Non-match tab.

Tip: Maximize the Perform Casefinding window so that you can view the information on the reported tumors in addition to the patient information.


The Match List Tab

By default, the Match List tab is displayed when the Perform Casefinding window is opened. The Match List tab will contain a list of tumors reported to the central registry by the audited facility for the audited time period (as well as for before and after the audited time period to accommodate reconciliation efforts).

When a reportable tumor is identified and the Match List is queried for the patient who has the tumor, potential matches are displayed for the Auditor’s review.

Screen shot of perform casefinding window Match List tab

The Match List tab includes these fields and column headings:

Columns | Description
Match Found | Check box for recording of match status to the Match List of reportable tumors identified at audit; the Auditor checks this check box if the identified patient and tumor matches the patient and tumor on the Match List, and the tumor is counted as reported
Name | Name of Patient (Last, First)
Source(s) | For Matches, this column is used by the Auditor to select the casefinding source(s) in which the reportable tumor identified at audit was found
Casefinding Source | For Matches, this column displays the Auditor-selected casefinding source(s) in which the reportable tumor identified at audit was found
Auditor Comment | Area for the Auditor to record any comments regarding the identified tumor
Abstract ID | A system-generated number identifying the abstract
Social Security # | Patient’s social security number
Race | Patient’s race
Sex | Patient’s sex
Date of Birth | Patient’s date of birth
Primary Site | ICD-O-3 topography code describing the location of the reported tumor
Primary Site Title | Textual description of the primary site and laterality of the reported tumor
Laterality | Code for the side of a paired organ, or the side of the body on which the reported tumor originated
Hist/Beh ICDO3 | ICD-O-3 histology and behavior codes for the reported tumor
Diagnosis Date | Diagnosis date of the reported tumor
Seq Num Hosp | Sequence number hospital reported by the audited facility for the reported tumor
Reporting Hospital | COC code for the reporting facility that reported the tumor
Medical Record # | Patient’s medical record number
Vital Status | Patient’s vital status

Tip: The order of the columns on the Match List tab may be modified. Simply left-click and hold on the column header, and slide the column to the desired position in the column viewing order.


The Non_match List Tab

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

The Non-match List Tab

Recall that the Non-match List tab will display any tumors newly-identified upon audit, i.e., tumors identified at audit that are not on the Match List and therefore have not yet been reported by the facility (“missed” or unreported tumors). All tumors listed on the Non-match tab have been abstracted by the Auditor, by clicking on Add Non-match and abstracting limited identifying fields for the tumor to enable follow-up with the audited facility to obtain a report of cancer. The fields abstracted for a Non-match tumor are specified by your Abstract Plus Administrator upon set up of the audit.

When the Non-match tab is selected, all Non-match tumors that have been identified and abstracted by the Auditor are displayed in the order entered. Note that the Match List query area is grayed out, as the search criteria apply to the Match List only.

Screen shot of perform casefinding window Non-match List tab

The Non-match List tab includes these fields and column headings:

Columns

Description

Name

Name of Patient (Last, First) for the newly-identified tumor as abstracted by the Auditor

Source(s)

For Non-matches, this column is used by the Auditor to select the casefinding source(s) in which the newly-identified tumor was found

Casefinding Source

For Non-matches, this column displays the Auditor-selected casefinding source(s) in which the newly-identified tumor was found

Count as Not Reported

Check box for recording of reporting status of the newly-identified tumor; this check box is automatically checked by default for all abstracted Non-match tumors so that the tumors are counted as not reported

This check box may be un-checked for by the Auditor during reconciliation efforts if justification is found that a tumor had in fact been reported

Auditor Comment

Area for the Auditor to record any comments regarding the newly-identified tumor

Reconcile Comment

Area for the Auditor to record any comments during reconciliation efforts regarding the newly-identified tumor

Abstract ID

A system-generated number identifying the abstract

Social Security #

Patient’s social security number for the newly-identified tumor as abstracted by the Auditor

Race

Patient’s race for the newly-identified tumor as abstracted by the Auditor

Sex

Patient’s sex as for the newly-identified tumor abstracted by the Auditor

Date of Birth

Patient’s date of birth for the newly-identified tumor as abstracted by the Auditor

Primary Site

ICD-O-3 topography code describing the location of the newly-identified tumor as abstracted by the Auditor

Primary Site Title

Textual description of the primary site and laterality of the newly-identified tumor as abstracted by the Auditor

Laterality

Code for the side of a paired organ, or the side of the body on which the newly-identified tumor originated as abstracted by the Auditor

Hist/Beh ICDO3

ICD-O-3 histology and behavior codes for the newly-identified tumor as abstracted by the Auditor

Diagnosis Date

Diagnosis date of the newly-identified tumor as abstracted by the Auditor

Reporting Hospital

COC code for the audited reporting facility

Medical Record #

Patient’s medical record number for the newly-identified tumor as abstracted by the Auditor

Vital Status

Patient’s vital status for the newly-identified tumor as abstracted by the Auditor

Tip: The order of the columns on the Non-match List tab may be modified. Simply left-click and hold on the column header, and slide the column to the desired position in the column viewing order. In addition, you can sort the listing by any of the columns on the Non-match List tab by clicking on the column header.


Identifying and Recording Matches on the Casefinding Match List

To perform casefinding and review the Match List for potential Matches, complete these steps:

1. Examine the casefinding sources for reportable tumors.

2. If a reportable tumor is identified, review the patient identifiers for the tumor, and query the patient on the Match List. Enter the first letter of the patient’s last name in the Last Name search criteria box on the Perform Casefinding window, and click Query. You can also use any of the other Match List search criteria to search upon. In the example shown, a reportable tumor is identified for John Green, so a G is entered in the name Last Name search criteria box.

Screen shot of perform casefinding window with the match list being queried

Result: The Perform Casefinding window presents the results of the query, and displays potential patient matches on the Match List.

Screen shot of perform casefinding window with the match list query results being displayed

3. Determine if the patient is listed among the potential matches displayed on the Match List by comparing the patient identifiers listed on the casefinding source with those listed for the potentially matching patient on the Match List. Patient name, social security number, race, sex, and date of birth can be compared. In the example shown, we know from a pathology report that our identified patient, John Green, is a 52 year-old male with a Date of Birth of 07/14/1955 and a social security number of 123-12-3001.

4. If a patient match is found on the Match List, scroll to the right on the Match List to double check the tumor fields listed for the matching patient to see if they match the tumor found in the casefinding source(s). In the example shown, we know from a pathology report that our identified patient, John Green was diagnosed on 10/05/2007 with prostate cancer.

Screen shot of perform casefinding window with query results displayed

5. If the tumor is determined to be a Match, scroll back to the left and check the Match Found check box for the tumor on the Match List.

Result: The Match Found check box is checked, and the Select Casefinding Source(s) window opens with a list of casefinding sources displayed. The sources displayed are specified by your Abstract Plus Administrator upon set up of the application for auditing.

Screen shot of match list winodw with Match Found check box checked, and the Select Casefinding Source(s) window open

6. Select the casefinding source or sources in which the tumor was identified from the displayed list, and click OK. Multiple sources are selected by simply clicking on them. To remove a source from the list, just click it again. In the example shown, the prostate tumor for John Green was identified from a pathology report, so the Pathology Report casefinding source is selected.

Screen shot of Select Casefinding Source(s) window with Pathology Report being selected

Important icon

You can select more than one casefinding source. You must select at least one casefinding source for each Match or Non-match tumor identified. If you attempt to leave the record prior to selecting one or more casefinding sources, the application will remind you to select a casefinding source:

Screen shot of reminder to select casefinding source

Click OK, and you will then automatically be directed to the Select Casefinding Source(s) window.

Result: You are returned to the Perform Casefinding window, with the selected casefinding source(s) displayed for the tumor in the Casefinding Source column.

Screen shot of Perform Casefinding window with the selected casefinding source(s) displayed for the tumor in the Casefinding Source column

7. Enter any Auditor Comments as necessary, by clicking into the Auditor Comment column for the tumor and typing your comment.

Screen shot of Perform Casefinding window with an auditor comment displayed in the Auditor comment column

8. Repeat steps 1 through 8 for all reportable tumors identified from casefinding sources.

Note: For your information, the application keeps a running Case Completeness Rate calculation and displays it on the Match List tab:

Screen shot of display of case completeness rate

If you encounter a reportable tumor that is not on the Match List, this tumor is a Non-match. Please click here for information regarding how to identify and record tumors found to be Non-matches.


Identifying and Recording Non Matches on the Non match List

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Identifying and Recording Non-Matches on the Non-match List

To perform casefinding, review the Match List for potential Matches, and identify and record Non-matches, complete these steps:

1. Examine the casefinding sources for reportable tumors.

2. If a reportable tumor is identified, review the patient identifiers for the tumor, and query the patient on the Match List. Enter the first letter of the patient’s last name in the Last Name search criteria box on the Perform Casefinding window, and click Query. You can also use any of the other of the Match List search criteria to search upon. In the example shown, a reportable tumor is identified for a patient named Charles Payne, so a P is entered in the Last Name search criteria box.

Screen shot of perform casefinding window Match List being queried

Result: The Perform Casefinding window presents the results of the query, and displays any potential patient matches on the Match List. If the identified tumor is a Non-match, the query will not produce any potential patient matches.

Screen shot of perform casefinding window Match List being queried and no matches resulting

3. As the patient query produced no potential patient matches, click Add Non-match to create a Non-match abstract, and abstract limited fields for the Non-match tumor. The information abstracted for a Non-match tumor can be used to follow-up with the audited facility for a report of cancer for the unreported tumor.

Result: The Abstract Plus Casefinding Abstracting window opens so that you can abstract limited fields for the Non-match tumor.

The Abstract Plus Casefinding Abstracting Window

Screen shot of Abstract Plus Casefinding Abstracting window

The Abstract Plus Casefinding Abstracting window is very similar to the regular Abstract Plus Abstracting window, and is divided into 2 main sections: a data entry grid for coded values on the left, and a data entry grid for text fields on the right. When you left-click and hold your mouse on the vertical divider bar in the center of the window, a splitter appears which you can drag to the left or right to resize the view of codes or text fields. In addition, the Abstract Plus Casefinding Abstracting window includes the majority of the abstracting, data editing, and error resolution features as the regular Abstract Plus Abstracting window. Please click here for more information regarding Abstract Plus abstracting and editing features.

The basic process of abstracting fields for a Non-match tumor is the same as for regular abstracting:

i. Create the abstract with the patient’s name and social security number and save. After you create an abstract for a Non-match, you can save it at any time and return to your work at a later time.

ii. Enter codes and text in the in the data entry fields. Save the abstract to retain the information you have entered.

iii. Correct errors. Each time you open or save the abstract, Abstract Plus automatically edits the entered information for accuracy and completeness using the edit set and required fields chosen by your Abstract Plus Administrator.

iv. After you have entered all your data and corrected all errors, the system saves your new abstract as complete---you will see the edits error count and completion status indicators at the bottom of the abstracting window turn from red to green, indicating that the abstract is complete.

4. Once you have clicked Add Non-match and opened the Abstract Plus Casefinding Abstracting window, you can now abstract codes and text for the Non-match tumor from your casefinding sources as required. The fields collected and edits run for a Non-match tumor are specified by your Abstract Plus Administrator upon setup of the audit.

Screen shot of the Abstract Plus Casefinding Abstracting window, where codes and text are abstracted for the Non-match tumor from casefinding sources as required

5. Abstract a few fields, and click Save.

Result: The information entered thus far for the abstract is saved, and edits are run on the information. The Edit Set Results window automatically opens and displays the edit results.

Note: The Non-match tumor is assigned an unique Abstract Reference ID (or AbsRefID), displayed in the upper left-hand corner of the data entry area of abstracting window, as well as in the title bar of the application along with the patient name. In addition, the Abstracted By field gets automatically filled in with your initials when you first save the Non-match abstract. This information is recorded in order to associate auditors with the audits that they have conducted. In the example shown, Auditor’s initials are NAU.

Screen shot of the Edit Set Results window displaying the edit results

As mentioned earlier, each time you open or save an abstract, Abstract Plus may automatically edit the entered information for accuracy and completeness using the edit set and required fields chosen by your Abstract Plus Administrator.

Important icon

You must resolve all edit errors and fill in all critical (required) fields in order to complete the abstract for the Non-match tumor.

6. Continue abstracting fields and correcting any errors for the Non-match tumor until all critical (required fields) have been filled out, and all edit errors have been resolved, and click Save.

Tip: You can make corrections to fields by clicking on the links to the fields in the Edit Set Results windows. To see your corrections reflected, click the Refresh Picture of Refesh icon button.

Result: The information entered for the abstract is saved, edits are run, and the Edit Results window will open and display zero errors. The abstract is deemed complete once all edit errors have been cleared. The EDITS Error Count and Completion Status indicators at the bottom of the window change color from red to green:

Screen shot of the completed abstract, with Edit Set Results window displaying no edit erros, and edits and completetion status indicators in green

7. Close the Non-match abstract.

Result: The Casefinding Abstracting window closes and you are returned to the Perform Casefinding window, where the Select Casefinding Source(s) window opens automatically with a list of casefinding sources displayed for selection. The sources displayed are specified by your Abstract Plus Administrator upon set up of the application for auditing.

In addition the newly-abstracted Non-match tumor has been added to the Non-match List.

Note: The Count as Not Reported check box is automatically checked for the Non-match tumor. It is very important to leave this check box checked. Upon reconciliation efforts with the facility, if the Non-match tumor is found to have been reported, you can un-check this check box for the tumor so that it does not get included in unreported tumor counts and case completeness calculations for the audited facility.

Screen shot of the Perform Casefinding window, where the Select Casefinding Source(s) window opens automatically with a list of casefinding sources displayed for selection

Next, you must specify the casefinding sources in which the Non-match tumor was identified.

8. Select the casefinding source or sources in which the Non-match tumor was identified from the displayed list, and click OK. Multiple sources are selected by simply clicking on them. To remove a source from the list, just click it again. In the example shown, the prostate tumor for Charles Payne was identified from a pathology report, so the Pathology Report casefinding source is selected.

Screen shot of the Select Casefinding Source(s) window

Result: You are returned to the Perform Casefinding window Non-Match tab, with the selected casefinding source(s) displayed for the Non-match tumor in the Casefinding Source column.

Screen shot of the Perform Casefinding window Non-Match tab, with the selected casefinding source(s) displayed for the Non-match tumor in the Casefinding Source column

9. Enter any Auditor Comments as necessary, by clicking into the Auditor Comment column for the tumor and typing your comment.

Screen shot of the Perform Casefinding window Non-Match tab, with the entered auditor comment displayed

10. Repeat steps 1 through 9 for all reportable tumors identified from casefinding sources which are not found on the Match List. If you encounter a reportable tumor that is on the Match List, this tumor is a Match. Please here for information regarding how to identify and record tumors found to be Matches.

11. Close the Perform Casefinding window, so that you can perform casefinding audit reconciliation efforts.


Casefinding Audit Reconciliation Reports

Once you have completed a casefinding audit, the next step is to perform reconciliation efforts with the facility for any identified Non-match tumors. During reconciliation efforts, the facility has a chance to prove that they have in fact reported a tumor identified as a Non-match tumor upon audit. If appropriate justification exists, the Auditor can remove the Non-match tumor from unreported tumor listings and case completeness calculations.

To facilitate audit reconciliation efforts, Abstract Plus offers 2 clear and concise Audit Pre-reconciliation Reports to be used by the Auditor when meeting with facility staff and reviewing Non-match tumors: the Tumors Not Reported Prior to Reconciliation report and the Audit Results Prior to Reconciliation report.

The following table describes the casefinding audit pre-reconciliation reports that are available in Abstract Plus:

Report (Keystroke) | Description
Tumors Not Reported Prior to Reconciliation (Alt+Shift+B) | Case listing report for reconciliation efforts which includes unreported tumors---tumors with Count as Not Reported checked on Non-match List
Audit Results Prior to Reconciliation (Alt+Shift+E) | Descriptive report including number of tumors identified at audit, reporting status of tumors identified at audit (Reported/Not Reported), distribution of casefinding sources and pre-reconciliation case completeness rate at audit


Tumors Not Reported Prior to Reconciliation Report

The Tumors Not Reported Prior to Reconciliation report contains a line listing of Non-match tumors identified at audit, i.e., tumors for which no match was found on the Match List and for which fields were abstracted, and a tumor record added to the Non-match List. These represent unreported, or “missed”, tumors, and are the tumors that will need to be addressed during casefinding audit reconciliation efforts.

The Tumors Not Reported Prior to Reconciliation report includes only those tumors on the Non-match List for which the Count as Not Reported check box is checked. Recall that the Count as Not Reported check box is automatically checked for all newly-abstracted Non-match tumors.

When performing casefinding audit reconciliation efforts, the Auditor can remove a tumor from this list and from case completeness calculations by un-checking the Count as Not Reported check box for the reconciled tumor on the Non-match List.

Note: After reconciliation efforts are complete, the Tumors Not Reported report is printed in final form as the Tumors Not Reported Post Reconciliation report.

To run the Tumors Not Reported Prior to Reconciliation report, complete these steps:

1. Ensure that you are logged in as Auditor, and have the casefinding audit open.

2. The Tumors Not Reported Prior to Reconciliation report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Casefinding Reports, and then select Tumors Not Reported Prior to Reconciliation.

Screen shot of Auditor menu with Run Casefinding Reports Tumors Not Reported Prior to Reconciliation sub-option selected

b. Use the keystroke Alt+Shift+B.

Result: The Tumors Not Reported Prior to Reconciliation report opens in the Report Viewer window.

Screen shot of the Tumors Not Reported Prior to Reconciliation report

Note: The format of dates displayed on Abstract Plus reports is specified by your Administrator upon setup of the application. A variety of formats based on the YYYYMMDD, MMDDYYYY, and DDMMYYYY date formats are available.

The Tumors Not Reported Prior to Reconciliation report includes these fields:

Columns | Description
Facility Name | Name and COC code for the audited facility
Total Number of Tumors Not Reported | Total number of tumors counted as not reported on the Non-Match List, i.e., those with the Count as Not Reported check box checked on the Non-match List
Name | Name of Patient (Last, First)
Social Security | Patient’s social security number
Medical Rec Num | Patient’s medical record number
Sex | Patient’s sex
Birth Date | Patient’s date of birth
Primary Site | ICD-O-3 topography code describing the location of the unreported tumor
Hist/Beh ICDO3 | ICD-O-3 histology and behavior codes for the unreported tumor
Diagnosis Date | Diagnosis date of the unreported tumor
Vital Status | Patient’s vital status
Casefinding Source | Casefinding source(s) in which the unreported tumor identified at audit was found
Auditor Comment | Auditor comments regarding the identified tumor

3. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Audit Results Prior to Reconciliation Report for Casefinding

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Audit Results Prior to Reconciliation Report

The Audit Results Prior to Reconciliation report is a descriptive report of preliminary audit results before reconciliation efforts. The Audit Results Prior to Reconciliation report includes the total number, reporting status (reported/not Reported), and distribution of casefinding sources of the tumors identified at audit, as well as a pre-reconciliation case completeness rate for the audited facility.

The Audit Results Prior to Reconciliation report includes information for all tumors identified at audit, i.e., the total number of tumors with the Match Found column checked on the Match List tab plus the total number of tumors with Count as Not Reported checked on the Non-match List.

When performing casefinding audit reconciliation efforts, the Auditor affects the totals and calculations included in this report when updating the Match Found check box on the Match List and the Count as Not Reported check box on the Non-match List.

Note: After reconciliation efforts are complete, the Audit Results report is printed in final form as the Final Casefinding Audit Results report.

To run the Audit Results Prior to Reconciliation report, complete these steps:

1. Ensure that you are logged in as Auditor, and have the casefinding audit open.

2. The Audit Results Prior to Reconciliation report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Casefinding Reports, and then select Audit Results Prior to Reconciliation.

Screen shot of Auditor menu, with Run Casefinding Reports Audit Results Prior to Reconciliation sub-option selected

b. Use the keystroke Alt+Shift+E.

Result: The Audit Results Prior to Reconciliation report opens in the Report Viewer window.

Screen shot of the The Audit Results Prior to Reconciliation report

The Audit Results Prior to Reconciliation report includes these fields:

Columns

Description

Facility Name

Name and COC code for the audited facility

Total Number of Tumors Identified at Audit

Total number of tumors identified at audit, i.e., the number of tumors with Match Found checked on the Match List tab plus the number of tumors with Count as Not Reported checked on Non-match List tab

Reporting Status of Tumors Identified at Audit

Distribution of reporting status of tumors identified at audit---reporting status is shown as number and percent reported and not reported

Reported = number of tumors with Match Found checked on Match List tab

Not Reported = number of tumors with Count as Not Reported checked on Non-match List tab

Denominator for percentages = number of tumors with Match Found checked on Match List tab plus the number of tumors with Count as Not Reported checked on Non-match List tab

Distribution of Casefinding Source

Frequency distribution of casefinding sources in which tumors identified at audit were found; the casefinding sources that you see displayed are specified by your Abstract Plus Administrator upon set up of the audit

Case Completeness Rate at Audit

Pre-reconciliation case completeness rate for the audited facility, expressed as percent reported tumors

Numerator = number of reported tumors identified at audit, i.e., number of tumors with Match Found checked on Match List tab

Denominator = total number of tumors identified at audit, i.e., the number of tumors with Match Found checked on the Match List tab plus the number of tumors with Count as Not Reported checked on Non-match List tab

3. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.

Note: After reconciliation efforts are complete, the Audit Results report is printed in final form as the Final Casefinding Audit Results report.


Performing Casefing Audit Reconciliation

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Audit Reconciliation Steps

When performing casefinding audit reconciliation efforts, the Auditor systematically addresses each tumor listed on the Tumors Not Reported Prior to Reconciliation report with the audited facility staff. Basically, for each tumor listed on this report that the facility justifies they have in fact reported to the central registry, the Auditor removes the tumor from the unreported tumors reports and from case completeness calculations by un-checking the Count as Not Reported check box for the reconciled tumor on the Non-match List.

The basic steps for casefinding audit reconciliation efforts are:

i. Print out the Tumors Not Reported Prior to Reconciliation and Audit Results Prior to Reconciliation casefinding pre-reconciliation reports and share with facility staff.

ii. Address each Non-match tumor listed on the Tumors Not Reported Prior to Reconciliation report; allow the facility staff opportunity to provide documentation that they have reported the tumor to the central registry.

iii. For each Non-match tumor determined to have in fact been reported to the central registry, document the information for the reported tumor, and remove the Non-match tumor from the unreported tumors reports and from case completeness calculations:

a. Un-check the Count as Not Reported check box for the Non-match tumor on the Non-Match List.

b. Record reconciliation comments in the Reconcile Comment column for the Non-match tumor.

c. If the tumor is subsequently identified on the Match List, for the tumor that was found to have been reported:

i. Check the Match Found check box for the Match tumor.

ii. Select the casefinding source(s) for the Match tumor.

iii. Record Auditor comments as appropriate.

iv. Once all Non-match tumors on the Tumors Not Reported Prior to Reconciliation report have been either justified or reconciled, print out Final Audit Reports and share with facility staff.

Performing Casefinding Audit Reconciliation

To perform casefinding audit reconciliation efforts, complete these steps:

1. Ensure that you are logged in as Auditor, and have the casefinding audit open.

2. Print out the Tumors Not Reported Prior to Reconciliation and Audit Results Prior to Reconciliation casefinding pre-reconciliation reports and share with facility staff. Please click here for instructions on printing these reports.

3. Go over each Non-match tumor listed on the Tumors Not Reported Prior to Reconciliation report with facility staff, and allow the facility staff opportunity to provide documentation that they have in fact reported the tumor to the central registry. This may involve performing search tumors reported during an earlier time period, or perhaps for an alternative primary site, or under an alternative patient name. Or the facility may provide additional documentation not available or provided during the audit.

4. When all Non-match tumors have been addressed and documented, open the Perform Casefinding window. This can be done in 2 ways:

a. Click on the Auditor menu, and select Perform Casefinding.

Screen shot of the Auditor menu with the Perform Casefinding sub-option selected

b. Use the keystroke Ctrl+Shift+F.

Result: The Perform Casefinding window opens.

Screen shot of the Perform Casefinding window

5. Click on the Non-Match List tab in order to work with the Non-match tumors.

Result: The Non-match tab window opens, displaying a list of all Non-match tumors recorded for the audit.

Screen shot of the Perform Casefinding window non-match list tab, with Count as Not Reportable check box checked for case being resolved

6. Locate the Non-match tumor of interest and un-check the Count as Not Reported check box for the tumor. In the example shown, the Count as Not Reported check box is un-checked for Jane Red.

Result: The Count as Not Reported check box is unchecked for the tumor. The tumor has now been removed from the unreported tumors reports and from case completeness calculations.

Screen shot of the Perform Casefinding window non-match list tab, with Count as Not Reportable check box un-checked for case being resolved

7. Record reconciliation comments in the Reconcile Comment column for the Non-match tumor.

Important icon

In addition to removing the reconciled Non-match tumor from the unreported tumors reports and from the denominator for case completeness calculations, if the Non-match tumor was found to have been reported during the audited time period, you must document this on the Match List to give proper credit to the audited facility for the reported tumor.

8. If the Non-match tumor being reconciled was found to have been reported during the audited time period, you will need to document this. Click on the Match List tab in order to query the Match List for the reported tumor.

Result: The Match List tab window opens.

Screen shot of the Match List tab being queried for the reported tumor

9. Query the patient on the Match List. Enter the first letter of the patient’s last name in the Last Name search criteria box on the Perform Casefinding window, and click Query. You can also use any of the other Match List search criteria to search upon.

In the example shown, the Non-match tumor being reconciled is a lung tumor for a patient name Jane Red that was identified from a cytology report at audit, so an R is entered in the name search criteria box. During reconciliation, the audited facility located and provided a pathology report to the Auditor which documented that the Non-match lung tumor was actually a metastatic tumor which had metastasized from a primary tumor of the breast. This breast tumor was diagnosed during the audited time period, and was reported by the audited facility.

10. Check the Match Found check box for the tumor on the Match List.

Result: The Case Completeness Rate is automatically updated to reflect the changes made, and the Select Casefinding Source(s) window opens automatically with a list of casefinding sources displayed for selection.

Screen shot of the Perform Casefinding window, where the Select Casefinding Source(s) window opens automatically with a list of casefinding sources displayed for selection

11. Select the casefinding source or sources in which the tumor was identified from the displayed list, and click OK. Multiple sources are selected by simply clicking on them. To remove a source from the list, just click it again. In the example shown, the breast tumor for Jane Red was identified from a pathology report, so the Pathology Report casefinding source is selected.

Result: You are returned to the Perform Casefinding window, with the selected casefinding source(s) displayed for the tumor in the Casefinding Source column.

Screen shot of the Perform Casefinding window Match tab, with the selected casefinding source(s) displayed for the match tumor in the Casefinding Source column

12. Enter any Auditor Comments as necessary, by clicking into the Auditor Comment column for the tumor and typing your comment.

Screen shot of the Perform Casefinding window Match tab, with the Auditor comment displayed

13. Repeat steps 5-7 for all Non-match tumors that were found to have been reported during reconciliation efforts. For those Non-match tumors found to have been reported during the audited time period, complete steps 8-13.


Final Casefinding Audit Reports

Once you have completed a casefinding audit including reconciliation efforts, the last step of the audit is to print out final casefinding audit reports and share them with the audited facility. Abstract Plus offers 3 very clear and helpful Final Audit Reports which can be used by the Auditor to effectively communicate the final audit results with the audited facility: the Tumors Not Reported Post Reconciliation report, the Final Casefinding Audit Results report, and the Casefinding Source Distribution Graph. In addition, a Reported Tumors Not Identified at Audit report is available to enable the central registry to examine the potential reasons why a tumor that has been reported to the central registry is not identified by the Auditor when performing casefinding at the audited facility.

The following table describes the final casefinding audit reports that are available in Abstract Plus:

Report (Keystroke) | Description
Tumors Not Reported Post Reconciliation (Alt+Shift+F) | Final case listing report which includes unreported tumors---tumors with Count as Not Reported checked on Non-match List
Final Casefinding Audit Results (Alt+Shift+H) | Descriptive report including final number of tumors identified at audit, reporting status of tumors identified at audit (Reported/Not Reported), distribution of casefinding sources and final case completeness rate at audit
Casefinding Source Distribution Graph (Alt+Shift+J) | Pie chart showing final distribution of casefinding sources for tumors identified at audit
Reported Tumors Not Identified at Audit (Alt+Shift+I) | Line listing report which includes tumors that were reported to the central registry that were not identified during the casefinding audit---tumors on the Match List diagnosed during the audited time period that were not identified by the Auditor during casefinding at the audited facility


Tumors Not Reported Post Reconciliation Report

The Tumors Not Reported Prior to Reconciliation report contains a final line listing of Non-match tumors identified at audit, i.e., tumors for which no match was found on the Match List and for which fields were abstracted, and a tumor record added to the Non-match List. These represent unreported, or “missed”, tumors, and are the tumors that will need to be followed up with the audited facility in order to obtain reports of cancer for the unreported tumors.

The Tumors Not Reported Post Reconciliation report includes only those tumors on the Non-match List for which the Count as Not Reported check box is checked. Recall that when performing casefinding audit reconciliation efforts, the Auditor can remove a tumor from this list and from case completeness calculations by un-checking the Count as Not Reported check box for the reconciled tumor on the Non-match List.

To run the Tumors Not Reported Post Reconciliation report, complete these steps:

1. Ensure that you are logged in as Auditor, and have the casefinding audit open.

2. The Tumors Not Reported Post Reconciliation report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Casefinding Reports, and then select Tumors Not Reported Post Reconciliation.

Screen shot of Auditor menu with Run Casefinding Reports Tumors Not Reported Post Reconciliation sub-option selected

b. Use the keystroke Alt+Shift+F.

Result: The Tumors Not Reported Post Reconciliation report opens in the Report Viewer window.

Screen shot of the Tumors Not Reported Post Reconciliation report

Note: The format of dates displayed on Abstract Plus reports is specified by your Abstract Plus Administrator upon setup of the application. A variety of formats based on the YYYYMMDD, MMDDYYYY, and DDMMYYYY date formats are available.

The Tumors Not Reported Prior to Reconciliation report includes these fields:

Columns | Description
Facility Name | Name and COC code for the audited facility
Total Number of Tumors Not Reported | Total number of tumors counted as not reported on the Non-Match List, i.e., those with the Count as Not Reported check box checked on the Non-match List
Name | Name of Patient (Last, First)
Social Security | Patient’s social security number
Medical Rec Num | Patient’s medical record number
Sex | Patient’s sex
Birth Date | Patient’s date of birth
Primary Site | ICD-O-3 topography code describing the location of the unreported tumor
Hist/Beh ICDO3 | ICD-O-3 histology and behavior codes for the unreported tumor
Diagnosis Date | Diagnosis date of the unreported tumor
Vital Status | Patient’s vital status
Casefinding Source | Casefinding source(s) in which the unreported tumor identified at audit was found
Auditor Comment | Auditor comments regarding the identified tumor
Reconciliation Comment | Auditor comments regarding reconciliation of the identified tumor

3. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Final Casefinding Audit Results Report

The Final Casefinding Audit Results report is a descriptive report of final audit results after reconciliation efforts. The Final Casefinding Audit Results report includes the final total number, reporting status (reported/not Reported), and distribution of casefinding sources of the tumors identified at audit, as well as final case completeness rate for the audited facility.

The Final Casefinding Audit Results report includes information for all tumors identified at audit, i.e., the total number of tumors with the Match Found column checked on the Match List tab plus the total number of tumors with Count as Not Reported checked on the Non-match List.

To run the Final Casefinding Audit Results report, complete these steps:

1. Ensure that you are logged in as Auditor, and have the casefinding audit open.

2. The Final Casefinding Audit Results report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Casefinding Reports, and then select Final Casefinding Audit Results.

Screen shot of Auditor menu with Run Casefinding Reports Final Casefinding Audit Results sub-option selected

b. Use the keystroke Alt+Shift+H.

Result: The Final Casefinding Audit Results report opens in the Report Viewer window.

Screen shot of the Final Casefinding Audit Results report

The Final Casefinding Audit Results report includes these fields:

Columns

Description

Facility Name

Name and COC code for the audited facility

Total Number of Tumors Identified at Audit

Total number of tumors identified at audit, i.e., the number of tumors with Match Found checked on the Match List tab plus the number of tumors with Count as Not Reported checked on Non-match List tab

Reporting Status of Tumors Identified at Audit

Final distribution of reporting status of tumors identified at audit---reporting status is shown as number and percent reported and not reported

Reported = number of tumors with Match Found checked on Match List tab

Not Reported = number of tumors with Count as Not Reported checked on Non-match List tab

Denominator for percentages = number of tumors with Match Found checked on Match List tab plus the number of tumors with Count as Not Reported checked on Non-match List tab

Distribution of Casefinding Source

Final frequency distribution of casefinding sources in which tumors identified at audit were found; the casefinding sources that you see displayed are specified by your Abstract Plus Administrator upon set up of the audit

Case Completeness Rate at Audit

Final case completeness rate for the audited facility, expressed as percent reported tumors

Numerator = number of reported tumors identified at audit, i.e., number of tumors with Match Found checked on Match List tab

Denominator = total number of tumors identified at audit, i.e., the number of tumors with Match Found checked on the Match List tab plus the number of tumors with Count as Not Reported checked on Non-match List tab

3. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Casefinding Source Distribution Graph

The Casefinding Source Distribution Graph is a pie chart graph illustrating the final distribution of casefinding sources for tumors identified at audit. The Casefinding Source Distribution Graph includes information for all tumors identified at audit, i.e., the total number of tumors with the Match Found column checked on the Match List tab plus the total number of tumors with Count as Not Reported checked on the Non-match List.

To run the Casefinding Source Distribution Graph, complete these steps:

1. Ensure that you are logged in as Auditor, and have the casefinding audit open.

2. The Casefinding Source Distribution Graph can be opened in 2 ways:

a. Click on the Auditor menu, select Run Casefinding Reports, and then select Casefinding Source Distribution Graph.

Screen shot of the Auditor menu with Run Casefinding Reports Casefinding Source Distribution Graph sub-option selected

b. Use the keystroke Alt+Shift+J.

Result: The Casefinding Source Distribution Graph opens in the Report Viewer window.

Screen shot of the Casefinding Source Distribution Graph

The Casefinding Source Distribution Graph shows the percent of tumors that were identified in each casefinding source. The casefinding sources that you see displayed are specified by your Abstract Plus Administrator upon set up of the audit.

3. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Reported Tumors Not Identified at Audit Report

The Reported Tumors Not Identified at Audit report contains a line listing of tumors that were reported to the central registry that were not identified during the casefinding audit, i.e., tumors on the Match List diagnosed during the audited time period that were not identified by the Auditor during casefinding at the audited facility.

Running this report for the audited time period allows the central registry to isolate these tumors and follow-up to determine why a tumor that has been reported to the central registry is not identified by the Auditor when performing casefinding at the audited facility. It may be that some of these tumors should not have been reported to the central registry and should be deleted from the central registry database, or the Auditor may have missed the tumor when reviewing casefinding sources.

To run the Reported Tumors Not Identified at Audit report, complete these steps:

1. Ensure that you are logged in as Auditor, and have the casefinding audit open.

2. The Reported Tumors Not Identified at Audit report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Casefinding Reports, and then select Reported Tumors Not Identified at Audit.

Screen shot of the Auditor menu with Run Casefinding Reports Reported Tumors Not Identified at Audit sub-option selected

b. Use the keystroke Alt+Shift+I.

Result: The Select Audited Diagnosis Date Range window opens with January 1st of the current year in the Start Date box and the current day’s date in the End Date box.

Screen shot of the Select Audited Diagnosis Date Range window

Because the Match List tab will contain a list of tumors reported to the central registry by the audited facility for the audited time period as well as for before and after the audited time period to accommodate reconciliation efforts, you must define the audited diagnosis date range for this report.

3. Click on the pull-down to the right of the Start Date box.

Result: The Select Audited Diagnosis Date Range window opens

Screen shot of the Select Audited Diagnosis Date Range window

4. Use the right and left arrows to select the month of Start date of the audited diagnosis date range, and then select the day.

5. Click on the pull-down to the right of the End Date box, and Use the right and left arrows to select the month of End date of the audited diagnosis date range, and then select the day.

Screen shot of the Select Audited Diagnosis Date Range window with date range specified

6. Click Preview.

Result: The Reported Tumors Not Identified at Audit report opens in the Report Viewer window.

Screen shot of the Reported Tumors Not Identified at Audit report

Note: The format of dates displayed on Abstract Plus reports is specified by your Abstract Plus Administrator upon setup of the application. A variety of formats based on the YYYYMMDD, MMDDYYYY, and DDMMYYYY date formats are available.

The Reported Tumors Not Identified at Audit report includes the same fields as the Tumors Not Reported Post Reconciliation report, minus the Casefinding Source column.

7. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Closing a Casefinding Audit

When you have finished performing a casefinding audit, or have completed work on a casefinding audit for a particular day, you must close the audit.

To close a casefinding audit, complete these steps:

1. Closing an audit can be done in 2 ways:

a. Click on the Auditor menu, and select Close Audit.

Screen shot of the Auditor menu with the Close Audit sub-option selected

b. Use the keystroke Ctrl+Shift+C.

Result: The current audit is closed and you are returned to the Abstract Plus main window, with a message in the lower left-hand corner of the window letting you know that the audit has been closed. The name of the audit that was open is no longer displayed in the upper right-hand corner of the window.


Abstract Plus version 3.1 Reabstraction Audit Steps

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Abstract Plus Reabstraction Audit Steps

The basic steps required to conduct a reabstraction audit with Abstract Plus version 3.1 are:

1. The Administrator sets up the reabstraction audit at the central registry, and loads the audit database onto the Auditor’s laptop or computer. Generally, a data file of a sample of tumors reported to the central registry by the audited facility for the audited time period or for particular primary sites being audited are loaded for a reabstraction audit, and displayed as a searchable list of abstracts to the Auditor. Multiple audits may be loaded onto the same computer for the same or different facilities.

2. The Auditor then performs the reabstraction audit.

a. The Auditor opens the reabstraction audit in Abstract Plus.

b. The Auditor queries the list of tumors to be reabstracted, and finds and opens an abstract for reabstraction.

c. The Auditor independently reabstracts audited fields directly from patient medical record sources for the audited tumor.

d. The Auditor corrects any edit errors that may exist and fills in any required fields until the reabstract is deemed complete by the application. Reabstraction audits can be either Blind or Un-blinded:

i. Un-blinded reabstraction audits display the original codes submitted by the facility to the Auditor while reabstracting. In other words, the Auditor can see what the facility submitted while they perform reabstraction of a field.

ii. Blinded audits conceal the original codes until the reabstract is complete; only after the completion of the reabstraction process are the original codes revealed. Blinded audits are highly recommended; as they prevent any coding bias on the part of the Auditor (Auditors can not be influenced by the original values if they can’t see them).

Note: Whether the reabstraction audit is blind or un-blinded, immediate feedback is provided to the Auditor via a Count Discrepancy check box. The check box is automatically checked by the application if a reabstracted code is discrepant with the originally submitted code, providing the Auditor the opportunity to double-check the reabstracted code and document with comments as the audit proceeds. This feedback is provided without compromising a blind audit, as submitted codes remain hidden from the Auditor until reabstraction is complete.

e. Once reabstraction is complete, Abstract Plus displays special “discrepancy fields” in the reabstracting window in which The Auditor records information for any reabstracted fields that contain different values from those originally submitted to the central registry by the facility, i.e., for any fields containing discrepancies upon reabstraction. The Auditor can also add Auditor comments as applicable.

f. Once the audit has been completed, the Auditor generates pre-reconciliation reabstraction audit reports, and shares them with facility staff.

3. Using the pre-reconciliation reports, the Auditor then performs reconciliation efforts with the facility staff. Any discrepancies existing between original coded values submitted by the facility and those reabstracted by the Auditor are discussed, and the Auditor records final decisions.

4. Once reconciliation efforts have been completed, the Auditor generates final reabstraction audit reports, and shares them with facility staff.

5. The Auditor closes the reabstraction audit in Abstract Plus.


Opening a Reabstraction Audit

Your Abstract Plus Administrator will have loaded your reabstraction audit(s) onto your laptop prior to conducting the audit. Your Administrator will have given your reabstraction audit(s) a meaningful name, so that you will know exactly what audit, and of which audit type, is associated with an audited facility. Reabstraction audits are easily identified because they have an extension of _REABSTRACT in the audit name. For example, a reabstraction audit for Test Facility 1 might be named Test Facility 1_REABSTRACT.

To open a reabstraction audit, complete these steps:

1. Open the Open Audit window. This can be done in 2 ways:

a. Click on the Auditor menu, and select Perform Reabstracting.

Screen shot of the Auditor menu with the Perform Reabstracting sub-option selected

b. Use the keystroke Ctrl+Shift+R.

Result: The Open Audit window opens.

Screen shot of the open audit window

2. Click on the drop-down list and select a reabstraction audit to open. Reabstraction audits have an extension of _REABSTRACT in the audit name.

Screen shot of the open audit window with the example reabstract audit being selected

3. Once you have selected the audit that you would like to open from the drop-down list, click Open. The audit being opened in the example shown is named EXAMPLE_REABSTRACT.

Screen shot of the open audit window with the example reabstract audit being opened

Result: You are returned to the Abstract Plus main window with the reabstraction audit opened. In addition, the reabstraction Open/Find Abstract window is open and ready for you to perform reabstraction auditing functions. The name of the opened audit is displayed in the upper right-hand corner of the window.

Screen shot of the reabstracting Open/Find window

Note: One helpful feature of the program is that once a reabstraction audit has been opened, only reabstraction audit functions can be carried out---the remaining auditing functions for casefinding and recoding audits are grayed out.

Screen shot of Auditor menu with all audit sub-options grayed out except for those for reabstracting audits


Example Reabstraction Audit: EXAMPLE_REABSTRACT

Abstract Plus comes with a few sample audits to be used as examples and for application testing and user training. The example reabstraction audit included in the default installation is named EXAMPLE_REABSTRACT. This example reabstraction audit is basically a “mini” reabstraction audit which was generated for the purposes of familiarizing participants with the reabstraction audit features of Abstract Plus.

EXAMPLE_REABSTRACT is a blinded reabstraction audit of a fictitious reporting facility named Test Hospital, which has a FIN of 1111111111. The 4 tumors to be reabstracted were diagnosed from October 2007 through December 2007. Note that the data file of tumors that was loaded for this reabstraction audit contains simulated data.

Example reabstraction medical record sources are also provided for you in order for you to practice reabstraction audit tasks with the example audit. They are located in the C:\RegPlus\AbstractPlus\Imports\Example Audit Cases folder, in a Word document named Casefinding Reports.doc.

Because this is just an example reabstract audit with which to train on the software, very limited medical record sources are included; only pathology reports are provided. Real reabstraction audits would entail review of many medical record sources as review of multiple sources is necessary to obtain a complete picture of the diagnosed tumor. Sources may include, but are not limited to: disease indices, surgery schedules, pathology logs, other cytology and autopsy reports, nuclear medicine documents, radiation oncology, and medical oncology logs.

In addition, for this example reabstraction audit a very limited number of fields are being assessed/reabstracted for each tumor---only 8 fields: Race, Ethnicity, Diagnosis Date, Primary Site, Laterality, Histology, Behavior, and Grade. For real reabstraction audits central registries may examine different or additional fields such as Diagnostic Confirmation, treatment fields, and staging fields, and would reabstract a much larger number of tumors, usually of particular primary sites.

Note: Please see the Abstract Plus Training Manual for Auditors for exercises that use the EXAMPLE_REABSTRACT audit.


Performing a Reabstraction Audit

Your Abstract Plus Administrator will have set up your reabstraction audits and have loaded them onto your laptop or computer. Setting up a reabstraction audit includes loading a data file of a random sample of tumors reported to the central registry by the audited facility for the audited time period. Within the program, the tumors to be audited are displayed as a list of abstracts to the Auditor which they can query for a specific patient and tumor to open for reabstraction.

Performing reabstraction audits with Abstract Plus basically involves independently reabstracting audited fields directly from patient medical record sources for the tumors to be audited. After completion of each tumor reabstract, original and reabstracted codes are compared and the Auditor adds Auditor comments and records information in special discrepancy fields for any fields containing discrepancies upon reabstraction.

Analysis of the percent accuracy for each audited field provides information that can be used to educate reporting facility staff regarding abstraction of the field.


The Reabstraction Open/Find Abstract Window

Once the reabstraction audit has been opened, to begin performing reabstraction the Auditor must first open the reabstraction Open/Find Abstract window.

To open the reabstraction Open/Find Abstract window and begin the reabstraction audit, complete these steps:

1. Open the reabstraction Open/Find Abstract window. This can be done in 2 ways:

a. Click on the Auditor menu, and select Perform Reabstracting.

Screen shot of the Auditor menu with Perform Reabstracting selected

b. Use the keystroke Ctrl+Shift+R.

Result: The reabstraction Open/Find Abstract window opens.

Screen shot of the reabstraction Open/Find Abstract window

The reabstraction Open/Find Abstract window has two main sections. The patient query area is located in the upper portion of window, and the lower portion of the window displays the query results as the Audit Tumor List of tumors to be reabstracted. Abstracts listed can be queried by any combination of patient first and last names, medical record number, social security number, date of birth, reporting hospital, or Abstract Reference ID. In addition, the audit tumor list can be queried by abstract reabstraction completion status by clicking on the appropriate search option at the top of the window.

Tip: If you click the Incomplete Abstracts Only search criteria option, only abstracts for which reabstraction has not yet been completed will be displayed; this is very helpful when trying to assess if you have completed reabstraction for all tumors in the Audit Tumor List and have completed the reabstraction portion of the audit.

While performing reabstraction, search criteria are entered for patients that have tumors selected for reabstraction. The tumor of interest is located and opened, and then the Auditor independently reabstracts audited fields directly from patient medical record sources for the audited tumor. Once the reabstraction is complete, original and reabstracted values are compared by the application, and the Auditor adds comments and records information about discrepancies for any fields containing discrepancies upon reabstraction.

The Audit Tumor List includes these fields and column headings:

Columns | Description
Name | Name of Patient (Last, First)
Abstract ID | A system-generated number identifying the abstract
Date of Birth | Patient’s date of birth
Social Security # | Patient’s social security number
Sex | Patient’s sex
Acc Num Hosp | Hospital accession number reported by the audited facility for the reported tumor
Seq Num Hosp | Sequence number hospital reported by the audited facility for the reported tumor
Date 1st Contact | Date of 1st contact reported by the audited facility for the reported tumor
Diagnosis Date | Diagnosis date of the reported tumor
Primary Site | ICD-O-3 topography code describing the location of the reported tumor
Reporting Hospital | COC code for the reporting facility that reported the tumor
Laterality | Code for the side of a paired organ, or the side of the body on which the reported tumor originated
Hist/Beh ICDO3 | ICD-O-3 histology and behavior codes for the reported tumor
Medical Record # | Patient’s medical record number
Date Last Contact | Date last contact reported by the audited facility for the reported tumor
Vital Status | Patient’s vital status
Abstract Status | The status of the reabstract---incomplete, complete, or held

Tip: The order of the columns on the Audit Tumor List may be modified. Simply left-click and hold on the column header, and slide the column to the desired position in the column viewing order.


The Abstract Plus Reabstracting Window

The Abstract Plus Reabstracting window is very similar to the regular Abstract Plus Abstracting window, and is divided into 2 main sections: a data entry grid for coded values on the left, and a data entry grid for text fields on the right. Text fields may be reabstracted for potential further analysis; whether or not you reabstract information into the text fields on the right is determined by your Abstract Plus Administrator upon setup of the audit. When you left-click and hold your mouse on the vertical divider bar in the center of the window, a splitter appears which you can drag to the left or right to resize the view of codes or text fields; this is a particularly useful feature for the Reabstracting window due to the large number of columns to be displayed in the data entry grid section.

Screen shot of the Abstract Plus Reabstracting window

The Abstract Plus Reabstracting window includes the majority of the abstracting, data editing, and error resolution features as the regular Abstract Plus Abstracting window.

In addition, the Abstract Plus Reabstracting window includes some special fields and features specifically for the reabstraction audit in order to accommodate the reabstraction of values and recording of other audit fields:

a. The Reabstracting window includes a special Audit Patient ID section, which consists of pre-filled patient and hospital identification fields for the reabstract. The values for these fields are automatically copied from the original submitted values for the abstract to save the Auditor time in the reabstraction process. The fields included in this section are specified by the Abstract Plus Administrator upon setup of the audit, are used for identification purposes only, and do not contribute towards the calculation of data quality statistics for the reabstraction audit reports:

Screen shot of the Abstract Plus Reabstracting window Audit Patient ID section

b. Reabstraction audits can be blinded or un-blinded. The Reabstracting window includes special columns to display the original values submitted by the audited facility for the audited fields (the Value column), as well as to reabstract values for the audited fields (the Audit Value column). In the example shown, a blinded reabstraction audit is being displayed, so the original values are hidden from view:

Screen shot of the Abstract Plus Reabstracting window showing original and resabstracted values

c. The Reabstracting window also includes special audit fields for reabstraction audit purposes: a Count Discrepancy check box and Auditor Comment field are displayed during the reabstraction process.

i. While reabstracting values, the Count Discrepancy check box is automatically checked by the application if a reabstracted code value differs from the original value, allowing the Auditor the opportunity to double-check the reabstracted code and justify the choice of code with a comment. This feedback is provided without compromising a blind audit, as submitted codes remain hidden from the Auditor until reabstraction is complete:

Screen shot of Count Discrepancy check box being checked for a discrepant field

ii. When entering comments in the Reabstracting window, an Auditor Comment box opens where the auditor can enter their comment. To conserve viewing space on the main Reabstracting window, the text of the entire comment will not be displayed on the reabstracting window once entered, however, the Auditor can view the comment in its entirety at any time by clicking into the field and opening the comment box by pressing the down arrow key on the keyboard:

Screen shot of Auditor comment being entered for a discrepant field

d. If the reabstraction audit is blinded, upon completion of reabstraction of all audited fields (i.e., the reabstract is complete; all required fields have been filled out and no edit errors remain), the original values are displayed to the Auditor:

Screen shot of complete reabstraction with original values displayed to the Auditor

e. Upon the completion of reabstraction of all audited fields (i.e., the reabstract is complete; all required fields have been filled out and no edit errors remain), additional audit columns of Classification, Discrepancy, and Type are displayed in the Reabstracting window for the Auditor to record extra information regarding any discrepancies that exist.

Screen shot of complete reabstraction with audit columns of Classification, Discrepancy, and Type displayed to the Auditor

Classification

The Auditor records information regarding the severity of the discrepancy in the Classification column. The discrepancy classification of Major, Minor and None is used by the application in the calculation of data accuracy statistics for audit reports. It is important to note that only Major discrepancies are counted as errors by Abstract Plus. Because Classification is required to be specified for all identified discrepancies, by default, all discrepancies are automatically assigned a discrepancy classification of Major, so that the Auditor need only modify this field to Minor when applicable.

Screen shot of complete reabstraction Classification column

Note: Abstract Plus accommodates central registries that do not use a major/minor discrepancy classification (i.e., those that include all discrepancies in the calculation of data accuracy statistics). By default, all discrepancies will automatically be assigned a classification of major, and will be included in data accuracy calculations.

Discrepancy

The Auditor records detailed information regarding the nature of the discrepancy between the original value and the reabstracted value in the Discrepancy column. The values displayed in the Discrepancy column are field-specific; the application displays different values depending on the field being audited. This audit field is optional, and may or may not be included in a recoding audit. There is a General Discrepancy listing of Major, Minor, and None for most fields:

Screen shot of complete reabstraction Discrepancy column

However, there are field-specific Discrepancy listings for Primary Site, Histology, date fields, Collaborative Staging fields, and surgery treatment summary (Rx Summ surgery) fields.

The default field-specific discrepancy values displayed are listed in the following table; however, the specific values displayed can be modified and are determined by your Abstract Plus Administrator upon setup of the audit.

Field | Default Field-specific Discrepancy Values
CS Fields | Any difference within CS Ext, CS LN or CS Mets affecting TNM/SS2000 – Major Difference within CS Ext, CS LN or CS Mets not affecting TNM/SS2000 – Minor None
Date Fields | Difference > 1 month – Major Different calendar year – Major No date (0000) versus date – Major None Same calendar year, difference of 1 month – Minor Unk (99) versus known month or year – Major
Histology | (9590-9596, 9670-9729, 9730-9758) – Minor (9650-9667) versus (9590-9596) or (9670-9729) or (9730-9758) – Major (9650-9677) – Minor For all other histologies: Difference in first three digits – Major For all other histologies: Difference in the fourth digit – Minor None
Primary Site | C34.0 versus C34.1-C34.9 – Major C34.1-C34.9 – Minor Difference in first three digits – Major Exception: C76._ versus C80.9 – Minor For all other sites: Difference only in third digit – Minor None
RX Summary Surgery Fields | Additional Surgery issue None Surgery < 1998, RX Summ - Surg Prim Site: (00,99); (10-98) – Minor Surgery < 1998, RX Summ - Surg Prim Site: (00-09) versus (10-98) – Major Surgery 1998 +,RX Summ - Scope Reg LN Sur: (0,9) versus (1-8) – Major Surgery 1998 +,RX Summ - Scope Reg LN Sur: 0 versus 9; (1-8) – Minor Surgery 1998 +,RX Summ - Surg Other Reg/Dis: (0,9) versus (1-8) – Major Surgery 1998 +,RX Summ - Surg Other Reg/Dis: 0 versus 9; (1-8) – Minor Surgery 1998 +,RX Summ - Surg Prim Site: (00, 99) versus (10-90) – Major Surgery 1998 +,RX Summ - Surg Prim Site: 00 versus 99; (10-90) – Minor

Type

The Auditor records the reason for the discrepancy in the Type column. The discrepancy type categorizes the cause of the discrepancy for potential further analysis, and is listed on applicable audit reports. This audit field is optional, and may or may not be included in a reabstraction audit.

Screen shot of complete reabstraction Type column

Note that the values displayed in the Type column can be modified and are specified by your Abstract Plus Administrator upon setup of the audit. The following are the application default values for the discrepancy Type column:

· Abstracting error - information missed when originally abstracted

· Auditor error

· Better information obtained from another source

· Both codes wrong, auditor and original

· Coding error - coding rules were misinterpreted

· Data entry error

· New information in the medical record not available for original

· No discrepancy

· No coding error - discrepancy due to conversion of original value

· Not resolved

· Reason for error unknown

· Related error

Note: Classification is included for all audited/reabstracted fields, whereas Discrepancy and Type are optional, extra fields that may be included if your central registry would like to record detailed information regarding the nature and reason for identified discrepancies. Whether or not you will see and need to record values for the audit fields of Discrepancy and Type is specified by your Abstract Plus Administrator upon setup of the reabstraction audit.

The basic process of reabstracting audited fields is very similar to that of regular abstracting, with the exception that patient and facility identifiers have already been filled in, and that audit-specific fields need to be recorded:

i. Once the abstract to be reabstracted is opened in the Reabstracting window, enter codes and text in the in the audit data entry fields. Save the abstract to retain the information you have entered. You can save at any time and return to your work at a later time.

ii. Correct errors. Each time you open or save the abstract, Abstract Plus automatically edits the entered audit values for accuracy and completeness using the edit set and required fields chosen by your Abstract Plus Administrator.

iii. Double-check recoded values for discrepancies identified by the Count Discrepancy check box; enter Auditor comments justifying your choice of codes.

iv. After you have reabstracted all audited fields and corrected all errors, the system saves the reabstracted abstract as complete---you will see the edits error count and completion status indicators at the bottom of the abstracting window turn from red to green, indicating that the abstract is complete.

v. Once reabstraction is complete, Abstract Plus displays special “discrepancy fields” in the Reabstracting window in which you record information for any reabstracted fields that contain different values from those originally submitted to the central registry by the facility, i.e., for any fields containing discrepancies upon reabstraction.

vi. Add Auditor comments as applicable.


Performing Reabstraction of Audited Tumors

To find and open an abstract and perform reabstraction, complete these steps:

1. Gather the source records for the tumors to be reabstracted upon audit.

2. Query for a patient on the list of tumors to be reabstracted using the reabstraction Open/Find Abstract window. Enter the first letter of the patient’s last name in the Last Name search criteria box on the Open/Find Abstract window, and click Query. You can also use any of the other available search criteria to search upon. In the example shown, the tumor being reabstracted is for a patient named Vicki Lane, so an L is entered in the Last Name search criteria box.

Screen shot of the reabstracting open/find abstract window being queried

Result: The Open/Find Abstract window presents the results of the query, and displays any potential patient matches on the audit tumor list.

Screen shot of the reabstracting open/find abstract window displaying query results

3. Determine if the patient is listed among the potential matches displayed on the audit tumor list by comparing the patient identifiers listed on the source record with those listed for the potentially matching patient on the audit tumor list. Patient name, social security number, race, sex, and date of birth can be compared. In the example shown, we know from a pathology report that our identified patient, Vicki Lane, is a 48 year-old female with a Date of Birth of 05/09/1959 and a social security number of 123-12-3003.

Screen shot of the reabstracting open/find abstract window displaying query results

4. If a patient match is found on the Audit Tumor List, scroll to the right on the audit to double-check the tumor fields listed for the matching patient to see if they match the tumor found in the source record. In the example shown, we know from a pathology report that our identified patient, Vicki Lane, was diagnosed on 12/23/2007 with breast (C509) cancer.

5. Once you have confirmed that the patient and tumor on the Audit Tumor List matches that of the source record, open the abstract for reabstraction. To open the abstract, double-click the row for the tumor, or select the row for the tumor and click Select.

Result: The Abstract Plus Reabstracting window opens so that you can reabstract the fields being audited.

The basic process of reabstracting audited fields is very similar to that of regular abstracting, with the exception that patient and facility identifiers have already been filled in, and that audit-specific fields need to be recorded:

i. Once the abstract to be reabstracted is opened in the Reabstracting window, enter codes and text in the in the audit data entry fields. Save the abstract to retain the information you have entered. You can save at any time and return to your work at a later time.

ii. Correct errors. Each time you open or save the abstract, Abstract Plus automatically edits the entered audit values for accuracy and completeness using the edit set and required fields chosen by your Abstract Plus Administrator.

iii. Double-check recoded values for discrepancies identified by the Count Discrepancy check box; enter Auditor comments justifying your choice of codes.

iv. After you have reabstracted all audited fields and corrected all errors, the system saves the reabstracted abstract as complete---you will see the edits error count and completion status indicators at the bottom of the abstracting window turn from red to green, indicating that the abstract is complete.

v. Once reabstraction is complete, Abstract Plus displays special “discrepancy fields” in the Reabstracting window in which you record information for any reabstracted fields that contain different values from those originally submitted to the central registry by the facility, i.e., for any fields containing discrepancies upon reabstraction.

vi. Add Auditor comments as applicable.

6. Once you have opened the abstract for reabstraction, you can now reabstract codes from your medical record sources into the Audit Value column for the displayed fields as required. Enter text, select codes from offered drop-down lists, and use the advanced search feature for data items with extensive listing of coded values (click on the magnifying glass icon advanced search feayure magnifying glass icon to the left of the data item or press F4). The fields to be audited and edits run for a reabstract are specified by your Abstract Plus Administrator upon setup of the audit.

Note: The Abstracted By field gets automatically filled in with the initials of the user currently logged in. This information is recorded in order to associate auditors with the audits that they have conducted. In the example shown, Auditor’s initials are NAU.

7. As you abstract codes into the Audit Value column, take note of the Count Discrepancy check box. The Count Discrepancy check box gives instant feedback about any discrepancies between original and reabstracted values, so you can double-check and document as you go along. If the Count Discrepancy check box is checked by the application for any of the audited fields you abstract, enter an Auditor Comment justifying your choice of code.

Tip: Once entered, Auditor comments may be viewed in full by selecting the comment field and pressing the down arrow key on your keyboard.

Screen shot of reabstracting window with auditor comment displayed for discrepant field

8. Abstract a few fields and click Save.

Result: The information entered thus far for the abstract is saved, and edits are run on the information. The Edit Set Results window automatically opens and displays the edit results.

As mentioned earlier, each time you save an abstract, Abstract Plus automatically edits the entered information for accuracy and completeness using the edit set and required fields chosen by your Abstract Plus Administrator.

Important icon

You must resolve all edit errors and fill in all critical (required) fields in order to complete the reabstraction process.

The Abstract Plus version 3.1 Reabstracting window has all of the same edit error display features included for regular abstraction. Please click here for more information regarding editing features.

You can make corrections to fields by clicking on the links to the fields in the Edit Set Results windows. To see your corrections reflected, click the Refresh Picture of Refresh icon button.

9. Continue abstracting fields and correcting any errors for the abstract until all critical (required fields) have been filled out, and all edit errors have been resolved, and click Save.

Result: The information entered for the abstract is saved, edits are run, and the Edit Results window will open and display zero errors. The abstract is deemed complete once all edit errors have been cleared. The EDITS Error Count and Completion Status indicators at the bottom of the window change color from red to green:

Screen shot of reabstracting window with edit set results window displaying no edit errors, and completion status in green

10. Click Close to close the Edit Set Results window.

Upon completion of the reabstraction process in addition to the status of the abstract changing to complete, additional audit columns of Classification, Discrepancy, and Type are displayed in the Reabstracting window. You will need to left-click and hold your mouse on the vertical divider bar in the center of the window, and drag the splitter that appears all the way to the right to view the added audit fields. Recall that you record detailed information regarding the severity of the discrepancy in the Classification column, the nature of the discrepancy in the Discrepancy column, and the reason for the discrepancy in the Type column. Note that whether or not you see and need to record the Discrepancy and Type columns is determined by your Abstract Plus Administrator upon setup of the audit.

In addition, if the reabstraction audit was blinded, the original values are displayed on the Reabstracting window in the Value column. Note that the original values may be viewed, but can not be modified.

Screen shot of reabstracting window displaying a completed reabstract with the original values, classification, discreapancy, and type all showing

Note: For fields with discrepancies the discrepancy Classification is automatically set to Major. If the discrepancy is a Minor discrepancy, you will need to change the Classification from Major to Minor.

11. For each discrepant field, first select the correct value for Classification. Recall that the severity of the discrepancy is recorded in the Classification column, and that this value is defaulted to Major for all discrepancies. If the discrepancy is a Major error, no modification of the selection is required; however, if the discrepancy is a Minor error, Classification must be changed from Major to Minor. In the example shown, a discrepancy has been identified for the field of Primary Site, with the originally submitted value equal to C509 and the reabstracted value equal to C504, so the default Classification of Major is changed to Minor.

Screen shot of reabstracting window displaying a completed reabstract with the classification being revised from major to minor

12. Next, if displayed, select the correct value for Discrepancy. Recall that the nature of the discrepancy is recorded in the Discrepancy column. In the example shown, a discrepancy has been identified for the field of Primary Site, with the originally submitted value equal to C509 and the reabstracted value equal to C504, so Discrepancy is set to For all other sites: Difference only in third digit – Minor.

Screen shot of reabstracting window displaying a completed reabstract with the discrepancy being selected

13. Next, if displayed, select the correct value for Type. Recall that the reason for the discrepancy is recorded in the Type column. In the example shown, a discrepancy has been identified for the field of Primary Site, with the originally submitted value equal to C509 and the reabstracted value equal to C504. The medical record source being reabstracted clearly states that the lesion is located in the upper outer quadrant of the breast, so Type is set to Abstracting error - information missed when originally abstracted.

Screen shot of reabstracting window displaying a completed reabstract with the type being selected

14. Repeat steps 11 through 13 for all fields with identified discrepancies.

15. Click Save.

Result: The Edit Results window will open and display zero errors.

16. Click Close on the Edit Results window to close the Edit Results window.

17. Click Close to close the abstract.

Result: You are returned to the reabstraction Open/Find Abstract window. If you scroll all the way to the right, you will see that the Abstract Status of the abstract just completed is displayed as Complete.

Screen shot of reabstracting open/find abstract window displaying completed status for ocmpleted reabstract

18. Repeat steps 2 through 17 for all tumors to be audited.

19. The last step of the reabstraction portion of the audit is to check the Audit Tumor List for any incomplete abstracts that may remain and still need to be reabstracted. On the reabstracting Open/Find Abstract window, click the Incomplete Abstract Only option in at the top of the window, and click Query.

Screen shot of reabstracting open/find abstract window being queried for incomplete reabstracts

Result: If you have completed reabstraction for all tumors on the Audit Tumor List, no abstracts will be found by the query. If not, complete the reabstraction process for the identified incomplete tumors on the Audit Tumor List.

Screen shot of reabstracting open/find abstract window being queried for incomplete reabstracts, with no incomplete reabstracts found

20. Close the reabstracting Open/Find Abstract window in order to perform reabstraction audit reconciliation efforts.


Reabstraction Audit Reconciliation Reports

Once you have completed the reabstraction portion of the reabstraction audit, the next step is to perform reconciliation efforts with the facility for any identified discrepancies. During reconciliation efforts, the facility has a chance to defend their choice of code for the originally submitted value for each field that contained discrepancies upon audit. If appropriate justification exists, the Auditor can remove the discrepancy from data discrepancies by patient reports and data accuracy calculations.

To facilitate audit reconciliation efforts, Abstract Plus offers 3 clear and concise Audit Pre-reconciliation Reports to be used by the Auditor when meeting with facility staff and reviewing discrepancies: the Audit Results by Patient Prior to Reconciliation report, Audit Results Prior to Reconciliation Report, and Audit Results Prior to Reconciliation Graph.

The following table describes the reabstracting audit pre-reconciliation reports that are available in Abstract Plus:

Report (Keystroke) | Description
Audit Results by Patient Prior to Reconciliation (Alt+Shift+K) | Field-level case listing report for reconciliation efforts which includes tumors containing discrepancies upon reabstraction---tumors with fields that have Count Discrepancy checked on the Reabstracting window
Audit Results Prior to Reconciliation Report (Alt+Shift+L) | Descriptive report including number of discrepancies found prior to reconciliation (broken down by Major and Minor classification) and percent agreement calculated for each audited data element, as well as totals across all data elements
Audit Results Prior to Reconciliation Graph (Alt+Shift+M) | Pie chart showing percent agreement found for each audited data element prior to reconciliation


Audit Results by Patient Prior to Reconciliation Report for Reabstraction

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Audit Results by Patient Prior to Reconciliation Report

The Audit Results by Patient Prior to Reconciliation report contains a field-level line listing of tumors for which discrepancies were found for audited fields upon reabstraction. The Audit Results by Patient Prior to Reconciliation report includes only those tumors on the Audit Tumor List which contain discrepancies upon reabstraction, i.e., only those with fields that have the Count Discrepancy check box checked on the Reabstracting window, and for which reabstraction is complete. Recall that the Count Discrepancy check box is automatically checked for all discrepancies. Data fields included in this report are dynamically based on audited fields that have been reabstracted.

After completion of reabstraction, when performing reabstraction audit reconciliation efforts, the Auditor can remove a discrepancy from this list and from data accuracy calculations by un-checking the Count Discrepancy check box for the discrepant field on the Reabstracting window.

Note: After reconciliation efforts are complete, the Audit Results by Patient Prior to Reconciliation report is printed in final form as the Audit Results by Patient Post Reconciliation report.

To run the Audit Results by Patient Prior to Reconciliation report, complete these steps:

1. The Audit Results by Patient Prior to Reconciliation report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Reabstracting Reports, and then select Audit Results by Patient Prior to Reconciliation.

Screen shot of Auditor menu, with Run Reabstracting Reports, Audit Results by Patient Prior to Reconciliation sub-option selected

b. Use the keystroke Alt+Shift+K.

Result: The Audit Results by Patient Prior to Reconciliation report opens in the Report Viewer window.

Screen shot of the Audit Results by Patient Prior to Reconciliation report

Note: The format of dates displayed on Abstract Plus reports is specified by your Abstract Plus Administrator upon setup of the application. A variety of formats based on the YYYYMMDD, MMDDYYYY, and DDMMYYYY date formats are available.

The Audit Results by Patient Prior to Reconciliation report includes these headers and fields:

Header/Column | Description
Patient Name | Name of Patient (Last, First)
SSN | Patient’s social security number
MRN | Patient’s medical record number
Data Field | Name of audited data field
Submitted Value | Value for the audited field originally submitted by the facility to the central registry
Audit Value | Value for the audited field reabstracted by the Auditor
Classification | Information regarding the severity (Major/Minor) of the identified discrepancy
Discrepancy | Information regarding the nature of the identified discrepancy
Type | Information regarding the reason for the identified discrepancy
Auditor Comment | Auditor comments regarding the identified discrepancy

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Audit Results Prior to Reconciliation Report for Reabstraction

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Audit Results Prior to Reconciliation Report

The Audit Results Prior to Reconciliation report is a descriptive report of preliminary audit results before reconciliation efforts. The Audit Results Prior to Reconciliation report includes the number of discrepancies found prior to reconciliation (broken down by Major and Minor classification) and percent agreement calculated for each audited data element, as well as total discrepancies across audited data elements and an overall pre-reconciliation data accuracy rate for the audited facility. The Audit Results Prior to Reconciliation report includes information for all reabstracted tumors, i.e., the total number of tumors with complete Abstract Status on the Audit Tumor List.

When performing reabstraction audit reconciliation efforts, the Auditor affects the totals and calculations included in this report when un-checking the Count Discrepancy check box on the Reabstracting window for discrepant fields that have been reconciled.

Note: After reconciliation efforts are complete, the Audit Results report is printed in final form as the Final Reabstraction Audit Results Report.

To run the Audit Results Prior to Reconciliation report, complete these steps:

1. The Audit Results Prior to Reconciliation report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Reabstracting Reports, and then select Audit Results Prior to Reconciliation Report.

Screen shot of Auditor menu, with Run Reabstracting Reports, Audit Results Prior to Reconciliation Report sub-option selected

b. Use the keystroke Alt+Shift+L.

Result: The Audit Results Prior to Reconciliation report opens in the Report Viewer window.

Screen shot of the Audit Results Prior to Reconciliation report

The data fields listed in the Audit Results Prior to Reconciliation report are dynamically based on fields included in audit display type and are listed in the order in which they are included in the display type. The Number of Tumors Audited equals the total number of records reabstracted, and the Number of Discrepancies equals the total number of reabstracted data fields with Count Discrepancy check box checked for that data field, broken down by discrepancy Classification of Major and Minor. The Percent Agreement for each audited field is calculated as = A/B * 100 with the following definitions for A and B, and is listed as a percent:

A. Numerator = Total number of records with the Count as Discrepancy check box NOT checked for that data field plus the number of records with the Count as Discrepancy check box checked for that data field that have been assigned a Minor discrepancy Classification

B. Denominator = Total Number of records reabstracted for the data field.

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Audit Results Prior to Reconciliation Graph

The Audit Results Prior to Reconciliation Graph is a bar chart graph illustrating the preliminary percent agreement found for each audited data element prior to reconciliation. The Audit Results Prior to Reconciliation Graph includes Major discrepancies only, and includes information for all reabstracted tumors, i.e., the total number of tumors with complete Abstract Status on the Audit Tumor List.

When performing reabstraction audit reconciliation efforts, the Auditor affects the totals and calculations included in this report when un-checking the Count Discrepancy check box on the Reabstracting window for discrepant fields that have been reconciled.

Note: After reconciliation efforts are complete, the Audit Results Graph is printed in final form as the Final Reabstraction Audit Results Graph.

To run the Audit Results Prior to Reconciliation Graph, complete these steps:

1. Ensure that you are logged in as Auditor, and have the reabstraction audit open.

2. The Audit Results Prior to Reconciliation Graph report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Reabstracting Reports, and then select Audit Results Prior to Reconciliation Graph.

Screen shot of the Auditor menu, with Run Reabstracting Reports, Audit Results Prior to Reconciliation Graph sub-option selected

b. Use the keystroke Alt+Shift+M.

Result: The Audit Results Prior to Reconciliation Graph opens in the Report Viewer window.

Screen shot of the Audit Results Prior to Reconciliation Graph

The data fields displayed on the Audit Results Prior to Reconciliation Graph are dynamically based on fields included in audit display type and are listed in the order in which they are included in the display type. The Percent Agreement for each audited field is calculated as = A/B * 100 with the following definitions for A and B, and is listed as a percent:

A. Numerator = Total number of records with the Count as Discrepancy check box NOT checked for that data field plus the number of records with the Count as Discrepancy check box checked for that data field that have been assigned a Minor discrepancy Classification

B. Denominator = Total Number of records reabstracted for the data field.

3. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Performing Reabstraction Audit Reconciliation

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Audit Reconciliation Steps

When performing reabstraction audit reconciliation efforts, the Auditor systematically addresses each discrepancy listed on the Audit Results by Patient Prior to Reconciliation report with the audited facility staff. Basically, for each discrepancy listed on this report that the facility justifies the originally submitted code, the Auditor removes the discrepancy from the Audit Results by Patient report and from data accuracy calculations by un-checking the Count Discrepancy check box for the data field on the Reabstracting window for the particular tumor.

The basic steps for reabstraction audit reconciliation efforts are:

i. Print out the Audit Results by Patient Prior to Reconciliation report and the Audit Results Prior to Reconciliation reabstraction pre-reconciliation report and graph and share with facility staff.

ii. Address each discrepancy listed on the Audit Results by Patient Prior to Reconciliation report; allow the facility staff opportunity to provide justification of the originally submitted value for the audited field.

iii. For each discrepancy for which the originally submitted value was justified, document the information for the unwarranted discrepancy, and remove the discrepancy from the Audit Results by Patient report and from data accuracy calculations:

a. Query the Audit Tumor List for the patient of the tumor with the discrepancy you would like to resolve.

b. Open the tumor in the Reabstracting window.

c. Un-check the Count Discrepancy check box for the field on the Reabstracting window.

d. Record reconciliation comments in the Reconcile Comment column as appropriate.

iv. Once all discrepancies on the Audit Results by Patient Prior to Reconciliation report have been either justified or reconciled, print out Final Audit Reports and share with facility staff.

Performing Reabstracting Audit Reconciliation

To perform reabstraction audit reconciliation efforts, complete these steps:

1. Ensure that you are logged in as Auditor, and have the reabstraction audit open.

2. Print out the Audit Results by Patient Prior to Reconciliation report and the Audit Results Prior to Reconciliation reabstraction pre-reconciliation report and graph and share with facility staff. Please here for instructions on viewing and printing these reports.

3. Go over each discrepancy listed on the Audit Results by Patient Prior to Reconciliation report, and allow the facility staff opportunity to provide justification of the originally submitted values for the audited fields.

4. When all discrepancies have been addressed and documented, open the reabstraction Open/Find Abstract window in order to search the Audit Tumor List for tumors that have discrepancies that have been reconciled as a result of the reconciliation efforts. This can be done in 2 ways:

a. Click on the Auditor menu, and select Perform Reabstracting.

Screen shot of Auditor menu with Perform Reabstracting sub-option selected

b. Use the keystroke Ctrl+Shift+R.

Result: The reabstraction Open/Find Abstract window opens.

Screen shot of the reabstraction Open/Find Abstract window

5. Query the Audit Tumor List for a patient with a tumor that had one or more discrepancies that were resolved as a result of the reconciliation efforts. Enter the first letter of the patient’s last name in the Last Name search criteria box on the Open/Find Abstract window, and click Query. You can also use any of the other available search criteria to search upon. In the example shown, the tumor with discrepancies to be addressed is for a patient named George White, so a W is entered in the Last Name search criteria box.

Screen shot of reabstraction Open/Find Abstract window being queried

Result: The Open/Find Abstract window presents the results of the query, and displays potential patient matches on the audit tumor list.

Screen shot of reabstraction Open/Find Abstract window with query results displayed

6. Determine if the patient and tumor is listed among the potential matches displayed on the audit tumor list by comparing the patient and tumor identifiers listed on the source record with those listed for the potentially matching patient on the audit tumor list. In the example shown, we know from a pathology report that our identified patient, George White, was diagnosed on 12/01/2007 with colon cancer.

7. Once you have confirmed that the patient and tumor on the Audit Tumor List matches that of the tumor for which you need to record reconciliation results, open the abstract by double-clicking the row for the tumor, or select the row for the tumor and click Select.

Result: The Abstract Plus Reabstracting window opens for the particular audited tumor, so that you can record reconciliation results.

Screen shot of reabstracting window with completed abstract opened for reconciliation

8. Locate the discrepant field that you would like to remove from reports and calculations of data accuracy, and un-check the Count Discrepancy check box for the tumor.

In the example shown, a discrepancy has been identified for the field of Race 1, with the originally submitted value equal to 01-White and the reabstracted value equal to 02-Black. Although Black race was clearly documented in the medical record sources used for reabstraction, during reconciliation efforts facility staff produced documentation that clearly stated a race of White for the patient. As a result of the conflicting documentation, the discrepancy is being eliminated from reports and data accuracy calculations by un-checking the Count Discrepancy check box for the field of Race 1.

Screen shot of reabstracting window with Count Discrepancy check box being un-checked for a resolved discrepancy

Result: The Count Discrepancy check box is unchecked for the field. The discrepancy has now been removed from the audit reports and from data accuracy calculations.

Screen shot of reabstracting window with reconcile comment being entered

9. Record reconciliation comments in the Reconcile Comment column for the discrepancy being modified, and click Save. In the example shown, the comment of “Race of both Black and White clearly documented in medical records. Discrepancy removed from reports and calculations.” is entered.

Tip: Once entered, Auditor comments may be viewed in full by selecting the comment field and pressing the down arrow key on your keyboard.

Result: The Edit Results window will open and display zero errors.

10. Click Close on the Edit Results window to close the Edit Results window.

11. Click Close to close the abstract.

Result: You are returned to the reabstraction Open/Find Abstract window.

12. Repeat steps 5 through 11 for all discrepant fields that have been resolved during reconciliation efforts and need to be removed from reports and data accuracy calculations.

13. When all reconciliations have been recorded, click Close to close the reabstraction Open/Find window. You are now ready to print Final Audit reports.


Final Reabstraction Audit Reports

Once you have completed a reabstraction audit including reconciliation efforts, the last step of the audit is to print out final reabstraction audit reports and share them with the audited facility. Abstract Plus offers 4 very clear and helpful Final Audit Reports which can be used by the Auditor to effectively communicate the final reabstraction audit results with the audited facility: the Audit Results by Patient Post Reconciliation report, the Final Reabstraction Audit Results Report, the Final Reabstraction Audit Results Graph, and the Audit List of Patient Medical Records Reviewed.

The following table describes the reabstracting audit final reports that are available in Abstract Plus:

Report | Description
Audit Results by Patient Post Reconciliation (Alt+Shift+N) | Field-level case listing final report which includes tumors containing discrepancies upon reabstraction---tumors with fields that have Count Discrepancy checked on the Reabstracting window
Final Reabstraction Audit Results Report (Alt+Shift+O) | Descriptive report including final number of discrepancies found (broken down by Major and Minor classification) and percent agreement calculated for each audited data element, as well as totals across all data elements
Final Reabstraction Audit Results Graph (Alt+Shift+Q) | Pie chart showing final percent agreement found for each audited data element
Audit List of Patient Medical Records Reviewed (Alt+Shift+R) | Line listing report of patients whose medical records were reviewed during the reabstraction audit


Audit Results by Patient Post Reconciliation Report for Reabstraction

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Audit Results by Patient Post Reconciliation Report

The Audit Results by Patient Post Reconciliation report contains the final field-level line listing of tumors for which discrepancies were found for audited fields upon reabstraction. The Audit Results by Patient Post Reconciliation report includes only those tumors on the Audit Tumor List which contain discrepancies after reconciliation efforts, i.e., only those with fields that have the Count Discrepancy check box checked on the Reabstracting window, and for which reabstraction is complete. Data fields included in this report are dynamically based on audited fields that have been reabstracted.

Recall that the Count Discrepancy check box is automatically checked for all discrepancies, and that the Auditor documents the results of reconciliation efforts by un-checking the Count Discrepancy check box on the Reabstracting window for discrepancies that need to be eliminated from reports and data accuracy calculations.

To run the Audit Results by Patient Post Reconciliation report, complete these steps:

1. The Audit Results by Patient Post Reconciliation report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Reabstracting Reports, and then select Audit Results by Patient Post Reconciliation.

Screen shot of the Auditor menu, with the Run Reabstracting Reports,Audit Results by Patient Post Reconciliation sub-option selected

b. Use the keystroke Alt+Shift+N.

Result: The Audit Results by Patient Post Reconciliation report opens in the Report Viewer window.

Screen shot of the Audit Results by Patient Post Reconciliation report

Note: The format of dates displayed on Abstract Plus reports is specified by your Abstract Plus Administrator upon setup of the application. A variety of formats based on the YYYYMMDD, MMDDYYYY, and DDMMYYYY date formats are available.

The Audit Results by Patient Post Reconciliation report includes these fields:

Header/Column | Description
Patient Name | Name of Patient (Last, First)
SSN | Patient’s social security number
MRN | Patient’s medical record number
Data Field | Name of audited data field
Submitted Value | Value for the audited field originally submitted by the facility to the central registry
Audit Value | Value for the audited field reabstracted by the Auditor
Classification | Information regarding the severity (Major/Minor) of the identified discrepancy
Discrepancy | Information regarding the nature of the identified discrepancy
Type | Information regarding the reason for the identified discrepancy
Auditor Comment | Auditor comments regarding the identified discrepancy/ justification of audit value
Reconcile Comment | Auditor comments for a discrepancy field that has been identified at audit but eliminated from reports and data accuracy calculations after reconciliation efforts

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Final Reabstraction Audit Results Report

The Final Reabstraction Audit Results Report is a descriptive report of final audit results after reconciliation efforts. The Final Reabstraction Audit Results Report includes the number of discrepancies found (broken down by Major and Minor classification) and percent agreement calculated for each audited data element, as well as total discrepancies across all audited data elements and an overall pre-reconciliation data accuracy rate for the audited facility. The Final Reabstraction Audit Results Report includes information for all reabstracted tumors, i.e., the total number of tumors with complete Abstract Status on the Audit Tumor List.

When performing reabstraction audit reconciliation efforts, the Auditor affects the totals and calculations included in this report when un-checking the Count Discrepancy check box on the Reabstracting window for discrepant fields that have been reconciled.

To run the Final Reabstraction Audit Results Report, complete these steps:

1. The Final Reabstraction Audit Results Report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Reabstracting Reports, and then select Final Reabstraction Audit Results.

Screen shot of Auditor menu, with Run Reabstracting Reports, Final Reabstraction Audit Results sub-option selected

b. Use the keystroke Alt+Shift+O.

Result: The Final Reabstraction Audit Results Report opens in the Report Viewer window.

Screen shot of the Final Reabstraction Audit Results Report

The data fields listed in the Final Reabstraction Audit Results Report are dynamically based on fields included in audit display type and are listed in the order in which they are included in the display type. The Number of Tumors Audited equals the total number of records reabstracted, and the Number of Discrepancies equals the total number of reabstracted data fields with Count Discrepancy check box checked for that data field, broken down by discrepancy Classification of Major and Minor. The Percent Agreement for each audited field is calculated as = A/B * 100 with the following definitions for A and B, and is listed as a percent:

A. Numerator = Total number of records with the Count as Discrepancy check box NOT checked for that data field plus the number of records with the Count as Discrepancy check box checked for that data field that have been assigned a Minor discrepancy Classification

B. Denominator = Total Number of records reabstracted for the data field.

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Final Reabstraction Audit Results Graph

The Final Reabstraction Audit Results Graph is a bar chart graph illustrating the final percent agreement found for each audited data element after reconciliation efforts. The Final Reabstraction Audit Results Graph includes Major discrepancies only, and includes information for all reabstracted tumors, i.e., the total number of tumors with complete Abstract Status on the Audit Tumor List. When performing reabstraction audit reconciliation efforts, the Auditor affects the totals and calculations included in this report when un-checking the Count Discrepancy check box on the Reabstracting window for discrepant fields that have been reconciled.

To run the Final Reabstraction Audit Results Graph, complete these steps:

1. The Final Reabstraction Audit Results Graph report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Reabstracting Reports, and then select Final Reabstraction Audit Results Graph.

Screen shot of Auditor menu, with the Run Reabstracting Reports, Final Reabstraction Audit Results Graph sub-option selected

b. Use the keystroke Alt+Shift+Q.

Result: The Final Reabstraction Audit Results Graph opens in the Report Viewer window.

Screen shot of Final Reabstraction Audit Results Graph

The data fields displayed on the Final Reabstraction Audit Results Graph are dynamically based on fields included in audit display type and are listed in the order in which they are included in the display type. The Percent Agreement for each audited field is calculated as = A/B * 100 with the following definitions for A and B, and is listed as a percent:

A. Numerator = Total number of records with the Count as Discrepancy check box NOT checked for that data field plus the number of records with the Count as Discrepancy check box checked for that data field that have been assigned a Minor discrepancy Classification

B. Denominator = Total Number of records reabstracted for the data field.

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Audit List of Patient Medical Records Reviewed

The Audit List of Patient Medical Records Reviewed is a line listing report of patients whose medical records were reviewed during the reabstraction audit. This report can be shared with the audited facility along with the final audit results.

To run the Audit List of Patient Medical Records Reviewed report, complete these steps:

1. The Audit List of Patient Medical Records Reviewed can be opened in 2 ways:

a. Click on the Auditor menu, select Run Reabstracting Reports, and then select Audit List of Patient Medical Records Reviewed.

Scren shot of Auditor menu, with Run Reabstracting Reports, Audit List of Patient Medical Records Reviewed sub-option selected

b. Use the keystroke Alt+Shift+R.

Result: The Audit List of Patient Medical Records Reviewed report opens in the Report Viewer window.

Screen shot of the Audit List of Patient Medical Records Reviewed report

Note: The format of dates displayed on Abstract Plus reports is specified by your Abstract Plus Administrator upon setup of the application. A variety of formats based on the YYYYMMDD, MMDDYYYY, and DDMMYYYY date formats are available.

The Tumors Not Reported Prior to Reconciliation report includes these fields:

Columns | Description
Name | Name of Patient (Last, First)
Social Security | Patient’s social security number
Medical Record Number | Patient’s medical record number
Birth Date | Patient’s date of birth
Diagnosis Date | Diagnosis date of the unreported tumor
Date 1st Contact | Date of 1st contact reported by the audited facility for the reported tumor

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Closing a Reabstraction Audit

When you have finished performing a reabstraction audit, or have completed work on a casefinding audit for a particular day, you must close the audit.

To close a reabstraction audit, complete these steps:

1. Closing an audit can be done in 2 ways:

a. Click on the Auditor menu, and select Close Audit.

Screen shot of the Auditor menu, with the Close Audit sub-option selected

b. Use the keystroke Ctrl+Shift+C.

Result: The reabstraction audit is closed and you are returned to the Abstract Plus main window, with a message in the lower left-hand corner of the window letting you know that the audit has been closed. The name of the audit that was open is no longer displayed in the upper right-hand corner of the window.


Abstract Plus version 3.1 Recoding Audit Steps

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Abstract Plus Recoding Audit Steps

The basic steps required to conduct a recoding audit with Abstract Plus are:

1. The Administrator sets up the recoding audit at the central registry, and loads the audit database onto the Auditor’s laptop or computer. Generally, for facility recoding audits, a data file of a sample of tumors reported to the central registry by the audited facility for the audited time period or for particular primary sites being audited are loaded for a recoding audit, and displayed as a searchable list of abstracts to the Auditor. For central registry coder recoding audits, a data file of a sample of tumors that have been coded or reviewed and approved by the central registry coder being audited are loaded for the recoding audit.

Recall that recoding audits involve independently recoding particular data items from abstracted text that was submitted to the central registry by the reporting facility, rather than reviewing actual source documents, so whether setting up a facility recoding audit or a central registry coder recoding audit, text fields originally submitted to the central registry for the audited tumors are included.

Multiple audits may be loaded onto the same computer for the same or different facilities or central registry coders.

2. The Auditor then performs the recoding audit.

a. The Auditor opens the recoding audit in Abstract Plus.

b. The Auditor queries the list of tumors to be recoded, and finds and opens an abstract for recoding.

c. The Auditor independently recodes audited fields directly from the text fields originally submitted to the central registry for the audited tumor, and displayed to the Auditor.

d. The Auditor corrects any edit errors that may exist and fills in any required fields until the recoded abstract is deemed complete by the application. Recoding audits can be either Blind or Un-blinded:

i. Un-blinded recoding audits display the original codes submitted by the facility, or coded/approved by the central registry coder upon receipt of the data, to the Auditor while recoding. In other words, the Auditor can see what the facility submitted, or what the central registry coder coded/approved, while they perform recoding of a field.

ii. Blinded audits conceal the original codes until the recoding process is complete; only after the completion of the recoding process are the original codes revealed. Blinded audits are highly recommended; as they prevent any coding bias on the part of the Auditor (Auditors can not be influenced by the original values if they can’t see them).

Whether the recoding audit is blind or un-blinded, immediate feedback is provided to the Auditor via a Count Discrepancy check box. The check box is automatically checked by the application if a recoded code is discrepant with the original code, providing the Auditor the opportunity to double-check the recoded code and document with comments as the audit proceeds. This feedback is provided without compromising a blind audit, as original codes remain hidden from the Auditor until recoding is complete.

e. Once recoding is complete, Abstract Plus displays special “discrepancy fields” in the recoding window in which The Auditor records information for any recoded fields that contain different values from the values originally submitted to the central registry by the facility or coded/approved by the central registry coder, i.e., for any fields containing discrepancies upon recoding. The Auditor can also add Auditor comments as applicable.

f. Once the audit has been completed, the Auditor generates pre-reconciliation recoding audit reports, and shares them with facility staff, or the central registry coder being audited.

3. Using the pre-reconciliation reports, the Auditor then performs reconciliation efforts with the facility staff, or the central registry coder being audited. Any discrepancies existing between original values and those recoded by the Auditor are discussed, and the Auditor records final decisions.

4. Once reconciliation efforts have been completed, the Auditor generates final recoding audit reports, and shares them with facility staff, or the central registry coder being audited.

5. The Auditor closes the recoding audit in Abstract Plus.


Opening a Recoding Audit

Your Abstract Plus Administrator will have loaded your recoding audit(s) onto your laptop prior to conducting the audit. Your Administrator will have given your recoding audit a meaningful name, so that you will know exactly what audit, and of which audit type, is associated with an audited facility. Recoding audits are easily identified because they have an extension of _RECODE in the audit name. For example, a recoding audit for Test Facility 1 might be named Test Facility 1_RECODE; a recoding audit for a central registry coder named Jane Smith might be named Jane Smith_RECODE.

To open a recoding audit, complete these steps:

1. Open the Open Audit window. This can be done in 2 ways:

a. Click on the Auditor menu, and select Perform Recoding.

Screen shot of the Auditor menu with the Perform Recoding sub-option selected

b. Use the keystroke Ctrl+Shift+T.

Result: The Recoding Open Audit window opens.

Screen shot of the Recoding Open Audit window

2. Click on the drop-down list and select a recoding audit to open. Recoding audits have an extension of _RECODE in the audit name.

Screen shot of the Recoding Open Audit window with the Example recode audit being selected

Recall that Abstract Plus offers 2 types of recoding audits: Facility recoding audits and Central Cancer Registry Coder (CCR Coder) recoding audits. When opening a recoding audit, the Auditor must specify which type of recoding audit they will be performing on the recoding audit they are opening.

3. Specify either Facility Audit or CCR Coder Audit, and click Open. The audit being opened in the example shown is a Facility recoding audit named EXAMPLE_RECODE.

Screen shot of the Recoding Open Audit window with the Example recode audit being opened

Important icon

When opening a CCR Coder recoding audit, the application prompts the Auditor to enter the name of the CCR Coder being audited; this enables the application to appropriately label CCR Coder audit reports with the correct CCR Coder name.

Screen shot of the Recoding Open Audit window with the Example recode audit being opened as a CCR coder audit.

Result: You are returned to the Abstract Plus main window with the recoding audit opened. In addition, the recoding Open/Find Abstract window is open and ready for you to perform recoding auditing functions. The name of the opened audit is displayed in the upper right-hand corner of the window.

Screen shot of the open/find abstract window for recoding audit

Note: One helpful feature of the program is that once a recoding audit has been opened, only recoding audit functions can be carried out---the remaining auditing functions for casefinding and reabstraction audits are grayed out.

Screen shot of Auditor menu with all audit sub-options grayed out except for those for recoding audits


Example Recoding Audit: EXAMPLE_RECODE

Abstract Plus comes with a few sample audits to be used as examples and for application testing and user training. The example recoding audit included in the default installation is named EXAMPLE_RECODE. This example recoding audit is basically a “mini” recoding audit which was generated for the purposes of familiarizing participants with the recoding audit features of Abstract Plus.

EXAMPLE_RECODE is a blinded recoding audit of a fictitious reporting facility named Test Hospital, which has a FIN of 1111111111. The 4 tumors to be recoded were diagnosed from October 2007 through December 2007. Note that the data file of tumors that was loaded for this recoding audit contains simulated data, and sufficient text fields were included for the audited tumors so that you can practice recoding audit tasks with the example audit.

Because this is just an example recode audit with which to train on the software, limited example text fields are included. Real recoding audits would entail review of real text submitted by a facility which may provide a more complete picture of the diagnosed tumor. In addition, for this example recoding audit a very limited number of fields are being assessed/recoded for each tumor---only 8 fields: Race, Ethnicity, Diagnosis Date, Primary Site, Laterality, Histology, Behavior, and Grade. For real recoding audits central registries may examine different or additional fields such as Diagnostic Confirmation, treatment fields, and staging fields, and would recode a much larger number of tumors.

Note: Please see the Abstract Plus Training Manual for Auditors for exercises that use the EXAMPLE_RECODE audit.


Performing a Recoding Audit

Your Abstract Plus Administrator will have set up your recoding audits and have loaded them onto your laptop or computer. Setting up a facility recoding audit generally includes loading a data file of a random sample of tumors reported to the central registry by the audited facility for the audited time period. Setting up a central registry coder recoding audit generally includes loading a data file of a sample of tumors that have been coded, or reviewed and approved, by the central registry coder being audited. Within the program, the tumors to be audited are displayed as a list of abstracts to the Auditor which they can query for a specific patient and tumor to open for recoding.

Performing recoding audits with Abstract Plus basically involves independently recoding audited fields directly from text fields originally submitted to the central registry for the tumors to be audited. After completion of each tumor recode, original and recoded values are compared and for any fields containing discrepancies, the Auditor adds Auditor comments and records information in special discrepancy fields.

Analysis of the percent accuracy for each audited field provides information that can be used to educate reporting facility or central registry coding staff regarding abstraction of the field.


The Recoding Open/Find Abstract Window

Once the recoding audit has been opened, to begin performing recoding the Auditor must first open the recoding Open/Find Abstract window.

To open the recoding Open/Find Abstract window and begin the recoding audit, complete these steps:

1. Open the recoding Open/Find Abstract window. This can be done in 2 ways:

a. Click on the Auditor menu, and select Perform Recoding.

Screen shot of the Auditor menu with Perform Recoding selected

b. Use the keystroke Ctrl+Shift+T.

Result: The recoding Open/Find Abstract window opens.

Screen shot of recoding Open/Find Abstract window

The recoding Open/Find Abstract window has two main sections. The patient query area is located in the upper portion of window, and the lower portion of the window displays the query results as the Audit Tumor List of tumors to be recoded. Abstracts listed can be queried by patient first and last names, medical record number, social security number or date of birth, or by reporting hospital or Abstract Reference ID. In addition, the audit tumor list can be queried by abstract recoding completion status by clicking on the appropriate search option at the top of the window.

Tip: If you click the Incomplete Abstracts Only search criteria option, only abstracts for which recoding has not yet been completed will be displayed; this is very helpful when trying to assess if you have completed recoding for all tumors in the Audit Tumor List and have completed the recoding portion of the audit.

While performing recoding, search criteria can be entered for patients that have tumors selected for recoding. The tumor of interest is located and opened for recoding, and the Auditor independently recodes audited fields directly from the text fields displayed for the tumor. Once recoding is complete, original and recoded values are compared by the application, and the Auditor adds comments and records information about discrepancies for any fields containing discrepancies upon recoding.

The Audit Tumor List includes these fields and column headings:

Columns | Description
Name | Name of Patient (Last, First)
Abstract ID | A system-generated number identifying the abstract
Date of Birth | Patient’s date of birth
Social Security # | Patient’s social security number
Sex | Patient’s sex
Acc Num Hosp | Hospital accession number reported to the central registry for the tumor
Seq Num Hosp | Sequence number hospital reported to the central registry for the tumor
Date 1st Contact | Date of 1st contact reported to the central registry for the tumor
Diagnosis Date | Diagnosis date of the reported tumor
Primary Site | ICD-O-3 topography code describing the location of the tumor
Reporting Hospital | COC code for the reporting facility that reported the tumor
Laterality | Code for the side of a paired organ, or the side of the body on which the tumor originated
Hist/Beh ICDO3 | ICD-O-3 histology and behavior codes for the tumor
Medical Record # | Patient’s medical record number
Date Last Contact | Date last contact reported to the central registry for the tumor
Vital Status | Patient’s vital status
Abstract Status | The status of the recode---incomplete, complete, or held

Tip: The order of the columns on the Audit Tumor List may be modified. Simply left-click and hold on the column header, and slide the column to the desired position in the column viewing order.


The Abstract Plus Recoding Window

Screen shot of the Abstract Plus Recoding window

The Abstract Plus Recoding window is very similar to the regular Abstract Plus Abstracting window, and is divided into 2 main sections: a data entry grid for coded values on the left, and a grid for viewing original text fields on the right. When you left-click and hold your mouse on the vertical divider bar in the center of the window, a splitter appears which you can drag to the left or right to resize the view of codes or text fields; this is a particularly useful feature for the Recoding window due to the large number of columns to be displayed in the data entry grid section. The placement of the splitter is saved and will remain until moved again by the user.

The Abstract Plus Recoding window includes the majority of the abstracting, data editing, and error resolution features as the regular Abstract Plus Abstracting window.

In addition, the Abstract Plus Recoding window includes some special fields and features specifically for the recoding audit in order to accommodate the recoding of values and recording of other audit fields:

a. The Recoding window includes a special Audit Patient ID section, which consists of pre-filled patient and hospital identification fields for the recode. The values for these fields are automatically copied from the original submitted values for the abstract to save the Auditor time in the recoding process. The fields included in this section are specified by the Abstract Plus Administrator upon setup of the audit, are used for identification purposes only, and do not contribute towards the calculation of data quality statistics for the recoding audit reports:

Screen shot of the Abstract Plus Recoding window Audit Patient ID section

Note: If the field of Abstracted By is included in the Audit Patient ID section, the Audit Value column is automatically filled in with Auditor’s initials.

b. The Recoding window displays the original text to be recoded in the grid to the right:

Screen shot of the Abstract Plus Recoding window with original text displayed

c. As mentioned, recoding audits can be blinded or un-blinded. The Recoding window includes special columns to display the original values submitted by the audited facility, or coded/reviewed by the central registry coder, for the audited fields (the Value column), as well as to recode values for the audited fields (the Audit Value column). In the example shown, a blinded recoding audit is being displayed, so the original values are hidden from view:

Screen shot of the Abstract Plus Recoding window with a blind recoding audit open and original codes hidden from view

d. The Recoding window also includes special audit fields for recoding audit purposes: a Count Discrepancy check box and Auditor Comment field are displayed during the recoding process.

i. While recoding values, the Count Discrepancy check box is automatically checked by the application if a recoded code value differs from the original value, allowing the Auditor the opportunity to double-check the recoded code and justify the choice of code with a comment. This feedback is provided without compromising a blind audit, as submitted codes remain hidden from the Auditor until recoding is complete:

Screen shot of the Abstract Plus Recoding window with the count discreapancy check box checked for a discrepant field

ii. When entering comments in the Recoding window, an Auditor Comment box opens where the auditor can enter their comment. To conserve viewing space on the main Recoding window, the text of the entire comment will not be displayed on the recoding window once entered, however, the Auditor can view the comment in its entirety at any time by clicking into the field and opening the comment box by pressing the down arrow on your keyboard. In the example shown the comment being entered is “Race of Black confirmed from PE text”.

Screen shot of the Abstract Plus Recoding window with an Auditor comment entered

e. If the recoding audit is blinded, upon completion of recoding of all audited fields (i.e., the recode is complete; all required fields have been filled out and no edit errors remain), the original values are displayed to the Auditor in the Value column:

Screen shot of the Abstract Plus Recoding window with a completed abstract displaying original values to Auditor

f. Additionally upon the completion of recoding of all audited fields, additional audit columns of Classification, Discrepancy, and Type are displayed in the Recoding window for the Auditor to record extra information regarding any discrepancies that exist:

Screen shot of complete recoding with audit columns of Classification, Discrepancy, and Type displayed to the Auditor

Classification

The Auditor records information regarding the severity of the discrepancy in the Classification column. The discrepancy classification of Major, Minor and None is used by the application when calculating data accuracy statistics for audit reports. It is important to note that only Major discrepancies are counted as errors by Abstract Plus. Because Classification is required to be specified for all identified discrepancies, by default, all discrepancies are automatically assigned a discrepancy classification of Major, so that the Auditor need only modify this field to Minor when applicable.

Screen shot of complete recoding Classification column

Note: Abstract Plus accommodates central registries that do not use a major/minor discrepancy classification (i.e., those that include all discrepancies in the calculation of data accuracy statistics). By default, all discrepancies will automatically be assigned a classification of major, and will be included data accuracy calculations.

Discrepancy

The Auditor records detailed information regarding the nature of the discrepancy between the original value and the recoded value in the Discrepancy column. This audit field is optional, and may or may not be included in a recoding audit. The values displayed in the Discrepancy column are field-specific; the application displays different values depending on the field being audited. There is a General Discrepancy listing of Major, Minor, and None for most fields:

Screen shot of complete recoding Discrepancy column

However, there are also field-specific Discrepancy listings for Primary Site, Histology, date fields, Collaborative Staging fields, and surgery treatment summary (Rx Summ surgery) fields.

The default field-specific discrepancy values displayed are listed in the following table; however, the specific values displayed can be modified and are determined by your Abstract Plus Administrator upon setup of the audit.

Field | Default Field-specific Discrepancy Values
CS Fields | Any difference within CS Ext, CS LN or CS Mets affecting TNM/SS2000 – Major Difference within CS Ext, CS LN or CS Mets not affecting TNM/SS2000 – Minor None
Date Fields | Difference > 1 month – Major Different calendar year – Major No date (0000) versus date – Major None Same calendar year, difference of 1 month – Minor Unk (99) versus known month or year – Major
Histology | (9590-9596, 9670-9729, 9730-9758) – Minor (9650-9667) versus (9590-9596) or (9670-9729) or (9730-9758) – Major (9650-9677) – Minor Original histology code value less specific than Audit value - Minor Original histology code value less specific than Audit value - Major For all other histologies: Difference in first three digits – Major For all other histologies: Difference in the fourth digit – Minor None
Primary Site | C34.0 versus C34.1-C34.9 – Major C34.1-C34.9 – Minor Difference in first three digits – Major Exception: C76._ versus C80.9 – Minor Original site code value less specific than Audit value - Minor For all other sites: Difference only in fourth digit – Minor None
RX Summary Surgery Fields | Additional Surgery issue None Surgery < 1998, RX Summ - Surg Prim Site: (00,99); (10-98) – Minor Surgery < 1998, RX Summ - Surg Prim Site: (00-09) versus (10-98) – Major Surgery 1998 +,RX Summ - Scope Reg LN Sur: (0,9) versus (1-8) – Major Surgery 1998 +,RX Summ - Scope Reg LN Sur: 0 versus 9; (1-8) – Minor Surgery 1998 +,RX Summ - Surg Other Reg/Dis: (0,9) versus (1-8) – Major Surgery 1998 +,RX Summ - Surg Other Reg/Dis: 0 versus 9; (1-8) – Minor Surgery 1998 +,RX Summ - Surg Prim Site: (00, 99) versus (10-90) – Major Surgery 1998 +,RX Summ - Surg Prim Site: 00 versus 99; (10-90) – Minor

Type

The Auditor records the reason for the discrepancy in the Type column. The discrepancy type categorizes the cause of the discrepancy for potential further analysis, and is listed on applicable audit reports. This audit field is optional, and may or may not be included in a recoding audit.

Screen shot of complete recoding Type column

Note that the values displayed in the Type column can be modified and are specified by your Abstract Plus Administrator upon setup of the audit. The following are the application default values for the discrepancy Type column:

· Abstracting error - information missed when originally abstracted

· Auditor error

· Better information obtained from another source

· Both codes wrong, auditor and original

· Coding error - coding rules were misinterpreted

· Data entry error

· New information in the medical record not available for original

· No discrepancy

· No coding error - discrepancy due to conversion of original value

· Not resolved

· Reason for error unknown

· Related error

Note: Classification is included for all audited/recoded fields, whereas Discrepancy and Type are optional audit fields that may be included if your central registry would like to record detailed information regarding the nature and reason for identified discrepancies. Whether or not you will see and need to record values for the audit fields of Discrepancy and Type is specified by your Abstract Plus Administrator upon setup of the recoding audit.

The basic process of recoding audited fields is very similar to that of regular abstracting, with the exception that patient and facility identifiers have already been filled in, and that audit-specific fields need to be recorded:

i. Once the abstract to be recoded is opened in the Recoding window, enter codes and text in the in the audit data entry fields. Save the abstract to retain the information you have entered. You can save at any time and return to your work at a later time.

ii. Correct errors. Each time you open or save the abstract, Abstract Plus automatically edits the entered audit values for accuracy and completeness using the edit set and required fields chosen by your Abstract Plus Administrator.

iii. Double-check recoded values for discrepancies identified by the Count Discrepancy check box; enter Auditor comments justifying your choice of codes.

iv. After you have recoded all audited fields and corrected all errors, the system saves the recoded abstract as complete---you will see the edits error count and completion status indicators at the bottom of the abstracting window turn from red to green, indicating that the abstract is complete.

v. Once recoding is complete, Abstract Plus displays special “discrepancy fields” in the Recoding window in which you record information for any recoded fields that contain different values from those originally submitted to the central registry by the facility, i.e., for any fields containing discrepancies upon recoding.

vi. Add Auditor comments as applicable.


Performing Recoding of Audited Tumors

To find and open an abstract and perform recoding, complete these steps:

1. If you are working from some sort of list from your central registry of tumors to be recoded, you can query for a patient on the Audit Tumor List using the recoding Open/Find Abstract window. You can search the Audit Tumor List by patient first and last names, medical record number, social security number or date of birth, reporting hospital, Abstract Reference ID, or abstract recoding completion status. Specify your search criteria and click Query. In the example shown, the tumor being recoded is for a patient named George White, so a W is entered in the Last Name search criteria box.

Tip: If you are not working from a list of tumors to be recoded, and do not need to selectively search for a specific record, clicking Query without entering any search criteria results in the display of all tumors to be audited.

Screen shot of the recoding open/find abstract window being queried

Result: The Open/Find Abstract window presents the results of the query, and displays any potential patient matches on the audit tumor list.

Screen shot of the recoding open/find abstract window with query results displayed

2. Open the abstract of interest by double-clicking the row for the tumor, or by selecting the row for the tumor and clicking Select. In the example shown, a colon tumor for a patient named George White is being selected and opened for recoding.

Result: The Abstract Plus Recoding window opens so that you can recode the fields being audited from the original text fields displayed.

The basic process of recoding audited fields is very similar to that of regular abstracting, with the exception that patient and facility identifiers have already been filled in, and that audit-specific fields need to be recorded:

i. Once the abstract to be recoded is opened in the Recoding window, enter codes and text in the in the audit data entry fields. Save the abstract to retain the information you have entered. You can save at any time and return to your work at a later time.

ii. Correct errors. Each time you open or save the abstract, Abstract Plus automatically edits the entered audit values for accuracy and completeness using the edit set and required fields chosen by your Abstract Plus Administrator.

iii. Double-check recoded values for discrepancies identified by the Count Discrepancy check box; enter Auditor comments justifying your choice of codes.

iv. After you have recoded all audited fields and corrected all errors, the system saves the recoded abstract as complete---you will see the edits error count and completion status indicators at the bottom of the abstracting window turn from red to green, indicating that the abstract is complete.

v. Once recoding is complete, Abstract Plus displays special “discrepancy fields” in the Recoding window in which you record information for any recoded fields that contain different values from those originally submitted to the central registry by the facility, i.e., for any fields containing discrepancies upon recoding.

vi. Add Auditor comments as applicable.

3. Once you have opened the abstract for recoding, you can now recode values from the information displayed in the text fields into Audit Value column for the audited fields as required. Enter text, select codes from offered drop-down lists, and use the advanced search feature for data items with extensive listing of coded values (click on the magnifying glass icon magnifying glass icon to the left of the data item or press F4). The fields to be audited and edits run are specified by your Abstract Plus Administrator upon setup of the audit.

Note: The Abstracted By field gets automatically filled in with your initials. This information is recorded in order to associate auditors with the audits that they have conducted. In the example shown, Auditor’s initials are NAU.

Screen shot of recoding window with Auditor's initial displayed in Abstracted By field

4. As you recode values into the Audit Value column, take note of the Count Discrepancy check box. The Count Discrepancy check box gives instant feedback about any discrepancies between original and recoded values, so you can double-check and document as you go along. If the Count Discrepancy check box is checked by the application for any of the audited fields you abstract, enter an Auditor Comment justifying your choice of code. In the example shown, the comment of “Black race confirmed from PE text” is being entered.

Screen shot of recoding window with Auditor comment being entered

Tip: Once entered, Auditor comments may be viewed in full by selecting the comment field and pressing the down arrow key on your keyboard.

5. Recode a few fields and click Save.

Result: The information entered thus far for the abstract is saved, and edits are run on the information. The Edit Set Results window automatically opens and displays the edit results.

As mentioned earlier, each time you save an abstract, Abstract Plus automatically edits the entered information for accuracy and completeness using the edit set and required fields chosen by your Abstract Plus Administrator.

Important icon

You must resolve all edit errors and fill in all critical (required) fields in order to complete the recoding process.

The Abstract Plus version 3.1 Recoding window has all of the same edit error display features included for regular abstraction. Please click here for more information regarding editing features.

Tip: You can make corrections to fields by clicking on the links to the fields in the Edit Set Results windows. To see your corrections reflected, click the Refresh Refresh icon button.

6. Continue recoding fields and correcting any errors for the abstract until all critical (required fields) have been filled out, and all edit errors have been resolved, and click Save.

Result: The information entered for the abstract is saved, edits are run, and the Edit Results window will open and display zero errors. The abstract is deemed complete once all edit errors have been cleared. The EDITS Error Count and Completion Status indicators at the bottom of the Recoding window change color from red to green:

Screen shot of recoding window with completed recoded abstract.

7. Click Close to close the Edit Set Results window.

Upon completion of the recoding process in addition to the status of the abstract changing to complete, additional audit columns of Classification, Discrepancy, and Type are displayed in the Recoding window. You will need to left-click and hold your mouse on the vertical divider bar in the center of the window, and drag the splitter that appears all the way to the right to view the added audit fields. Recall that you record detailed information regarding the severity of the discrepancy in the Classification column, the nature of the discrepancy in the Discrepancy column, and the reason for the discrepancy in the Type column. Also recall that whether or not you see and need to record the Discrepancy and Type columns is determined by your Abstract Plus Administrator upon setup of the audit.

In addition, if the recoding audit was blinded, the original values are displayed on the Recoding window in the Value column. Note that the original values may be viewed, but can not be modified.

Competed recoded abstract with Classification, Discrepancy, and Type columns displayed as well as original values

Note: Note that for fields with discrepancies the discrepancy Classification is automatically set to Major. If the discrepancy is a Minor discrepancy, you will need to change the Classification from Major to Minor.

8. For each discrepant field, first select the correct value for Classification. Recall that the severity of the discrepancy is recorded in the Classification column, and that this value is defaulted to Major for all discrepancies. If the discrepancy is a Major error, no modification of the selection is required; however, if the discrepancy is a Minor error, Classification must be changed from Major to Minor. In the example shown, a discrepancy has been identified for the field of Race1 with the original value equal to White and the recoded value equal to Black, so the default Classification of Major is left as-is; no further action is required.

Screen shot of recoing window displaying a completed reabstract with the classification being left as major for a discrepant field

9. Next, if displayed, select the correct value for Discrepancy. Recall that the nature of the discrepancy is recorded in the Discrepancy column. In the example shown, a discrepancy has been identified for the field of Race1, with the original value equal to White and the recoded value equal to Black, so Discrepancy is set to Any difference – Major.

Screen shot of recoing window displaying a completed reabstract with the discrepancy being selected for a discrepant field

10. Next, if displayed, select the correct value for Type. Recall that the reason for the discrepancy is recorded in the Type column. In the example shown, a discrepancy has been identified for the field of Race1 with the original value equal to White and the recoded value equal to Black. The Physical Examination Text clearly states that the patient is Black, so Type is set to Abstracting error - information missed when originally abstracted.

Screen shot of recoing window displaying a completed reabstract with the Type being selected for a discrepant field

11. Repeat steps 8 through 10 for all fields with identified discrepancies.

12. Click Save.

Result: The Edit Results window will open and display zero errors.

13. Click Close on the Edit Results window to close the Edit Results window.

14. Click Close to close the abstract.

Result: You are returned to the recoding Open/Find Abstract window. If you scroll all the way to the right, you will see that the Abstract Status of the abstract just completed is displayed as Complete.

Screen shot of the recoding Open/Find Abstract window displaying completed abstract status for a completed recoded abstract

15. Repeat steps 2 through 14 for all tumors to be audited.

16. The last step of the recoding portion of the audit is to check the Audit Tumor List for any incomplete abstracts that may remain and still need to be recoded. On the recoding Open/Find Abstract window, click the Incomplete Abstract Only option in at the top of the window, and click Query.

Screen shot of recoding open/find abstract window being queried for incomplete audit abstracts

Result: If you have completed recoding for all tumors on the Audit Tumor List, no abstracts will be found by the query. If not, complete the recoding process for the identified incomplete tumors on the Audit Tumor List.

Screen shot of recoding open/find abstract window being queried for incomplete audit abstracts, with no incomplete abstracts found

17. Close the recoding Open/Find Abstract window in order to perform recoding audit reconciliation efforts.


Recoding Audit Reconciliation Reports

Once you have completed the recoding portion of the recoding audit, the next step is to perform reconciliation efforts with the audited facility or central registry coder for any identified discrepancies. During reconciliation efforts, the facility or CCR coder has a chance to defend their choice of code for the original value for each field that contained discrepancies upon audit. If appropriate justification exists, the Auditor can remove the discrepancy from data discrepancies by patient reports and data accuracy calculations.

To facilitate audit reconciliation efforts, Abstract Plus offers 3 clear and concise Audit Pre-reconciliation Reports to be used by the Auditor when meeting with facility or central registry staff and reviewing discrepancies: the Audit Results by Patient Prior to Reconciliation report, Audit Results Prior to Reconciliation Report, and Audit Results Prior to Reconciliation Graph. These reports are automatically correctly labeled with the facility or central registry coder name depending on the type of recoding audit (Facility or CCR Coder) that was specified by the Auditor upon the opening of the audit. The following table describes the recoding audit pre-reconciliation reports that are available in Abstract Plus:

Report (Keystroke) | Description
Audit Results by Patient Prior to Reconciliation (Alt+Shift+U) | Field-level case listing report for reconciliation efforts which includes tumors containing discrepancies upon recoding---tumors with fields that have Count Discrepancy checked on the Recoding window
Recoding Audit Results Prior to Reconciliation Report (Alt+Shift+X) | Descriptive report including number of discrepancies found prior to reconciliation (broken down by Major and Minor classification) and percent agreement calculated for each audited data element, as well as totals across all data elements
Recoding Audit Results Prior to Reconciliation Graph (Alt+Shift+Y) | Pie chart showing percent agreement found for each audited data element prior to reconciliation


Audit Results by Patient Prior to Reconciliation Report for Recoding

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Audit Results by Patient Prior to Reconciliation Report

The Audit Results by Patient Prior to Reconciliation report contains a field-level line listing of tumors for which discrepancies were found for audited fields upon recoding. The Audit Results by Patient Prior to Reconciliation report includes only those tumors on the Audit Tumor List which contain discrepancies upon recoding, i.e., only those with fields that have the Count Discrepancy check box checked on the Recoding window, and for which recoding is complete. Recall that the Count Discrepancy check box is automatically checked for all discrepancies. Data fields included in this report are dynamically based on audited fields that have been recoded.

When performing recoding audit reconciliation efforts, the Auditor can remove a discrepancy from this list and from data accuracy calculations by un-checking the Count Discrepancy check box for the discrepant field on the Recoding window.

Note: After reconciliation efforts are complete, the Audit Results by Patient Prior to Reconciliation report is printed in final form as the Audit Results by Patient Post Reconciliation report.

To run the Audit Results by Patient Prior to Reconciliation report, complete these steps:

1. The Audit Results by Patient Prior to Reconciliation report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Recoding Reports, and then select Audit Results by Patient Prior to Reconciliation.

Screen shot of Auditor menu with Run Recoding Reports Audit Results by Patient Prior to Reconciliation sub-option selected

b. Use the keystroke Alt+Shift+U.

Result: The Audit Results by Patient Prior to Reconciliation report opens in the Report Viewer window.

Screen shot of the Audit Results by Patient Prior to Reconciliation report

Note: The example report shown is for a facility recoding audit. If run for a CCR Coder recoding audit, the report will include the same exact fields and format, but will be labeled correctly with the CCR Coder’s name rather than the Facility ID number and name. For CCR Coder recoding audits, recall that the central registry coder name displayed on the report is specified by the Auditor upon opening of the audit.

Screen shot of the Audit Results by Patient Prior to Reconciliation report for a CCR coder

Note that the format of dates displayed on Abstract Plus reports is specified by your Abstract Plus Administrator upon setup of the application. A variety of formats based on the YYYYMMDD, MMDDYYYY, and DDMMYYYY date formats are available.

The Audit Results by Patient Prior to Reconciliation report includes these headers and fields:

Header/Column | Description
Patient Name | Name of Patient (Last, First)
SSN | Patient’s social security number
MRN | Patient’s medical record number
Data Field | Name of audited data field
Submitted Value | Original value for the audited field
Audit Value | Value for the audited field recoded by the Auditor
Classification | Information regarding the severity (Major/Minor) of the identified discrepancy
Discrepancy | Information regarding the nature of the identified discrepancy
Type | Information regarding the reason for the identified discrepancy
Auditor Comment | Auditor comments regarding the identified discrepancy

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Recoding Audit Results Prior to Reconciliation Report

The Audit Results Prior to Reconciliation report is a descriptive report of preliminary audit results before reconciliation efforts. The Audit Results Prior to Reconciliation report includes the number of discrepancies found prior to reconciliation (broken down by Major and Minor classification) and percent agreement calculated for each audited data element, as well as total discrepancies across audited data elements and an overall pre-reconciliation data accuracy rate for the audited facility or CCR coder. The Audit Results Prior to Reconciliation report includes information for all recoded tumors, i.e., the total number of tumors with complete Abstract Status on the Audit Tumor List.

When performing recoding audit reconciliation efforts, the Auditor affects the totals and calculations included in this report when un-checking the Count Discrepancy check box on the Recoding window for discrepant fields that have been reconciled.

Note: After reconciliation efforts are complete, the Audit Results report is printed in final form as the Final Recoding Audit Results Report.

To run the Audit Results Prior to Reconciliation report, complete these steps:

1. Ensure that you are logged in as Auditor, and have the recoding audit open.

2. The Audit Results Prior to Reconciliation report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Recoding Reports, and if auditing a facility, then select Recoding Audit Results Prior to Reconciliation Report:

Screen shot of the Auditor menu, with Run Recoding Reports, Audit Results Prior to Reconciliation Report sub-option selected

b. Use the keystroke Alt+Shift+X.

Result: The Recoding Audit Results Prior to Reconciliation report opens in the Report Viewer window, for either the audited facility, or the central registry coder.

Screen shot of the Recoding Audit Results Prior to Reconciliation report

The example report shown is for a facility recoding audit. If run for a CCR Coder recoding audit, the report will include the same exact fields and format, but will be labeled correctly with the CCR Coder’s name rather than the Facility ID number and name. For CCR Coder recoding audits, recall that the central registry coder name displayed on the report is specified by the Auditor upon opening of the audit.

Screen shot of the Recoding Audit Results Prior to Reconciliation report for a CCR coder

The data fields listed in the Recoding Audit Results Prior to Reconciliation report are dynamically based on fields included in audit display type and are listed in the order in which they are included in the display type. The Number of Tumors Audited equals the total number of records recoded, and the Number of Discrepancies equals the total number of recoded data fields with Count Discrepancy check box checked for that data field, broken down by discrepancy Classification of Major and Minor.

The Percent Agreement for each audited field is calculated as = A/B * 100 with the following definitions for A and B, and is listed as a percent:

A. Numerator = Total number of records with the Count as Discrepancy check box NOT checked for that data field plus the number of records with the Count as Discrepancy check box checked for that data field that have been assigned a Minor discrepancy Classification

B. Denominator = Total Number of records recoded for the data field.

3. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Recoding Audit Results Prior to Reconciliation Graph

The Recoding Audit Results Prior to Reconciliation Graph is a bar chart graph illustrating the preliminary percent agreement found for each audited data element prior to reconciliation. The Recoding Audit Results Prior to Reconciliation Graph includes Major discrepancies only, and includes information for all recoded tumors, i.e., the total number of tumors with complete Abstract Status on the Audit Tumor List.

When performing recoding audit reconciliation efforts, the Auditor affects the totals and calculations included in this report when un-checking the Count Discrepancy check box on the Recoding window for discrepant fields that have been reconciled.

Note: After reconciliation efforts are complete, the Audit Results Graph is printed in final form as the Final Recoding Audit Results Graph.

To run the Recoding Audit Results Prior to Reconciliation Graph, complete these steps:

1. The Recoding Audit Results Prior to Reconciliation Graph report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Recoding Reports, and then select Recoding Audit Results Prior to Reconciliation Graph.

Screen shot of the Auditor menu, with Run Recoding Reports, Recoding Audit Results Prior to Reconciliation Graph sub-option selected

b. Use the keystroke Alt+Shift+Y.

Result: The Recoding Audit Results Prior to Reconciliation Graph opens in the Report Viewer window.

Scren shot of the Recoding Audit Results Prior to Reconciliation Graph

Note: The example report shown is for a facility recoding audit. If run for a CCR Coder recoding audit, the report will include the same exact fields and format, but will be labeled correctly with the CCR Coder’s name rather than the Facility ID number and name. For CCR Coder recoding audits, recall that the central registry coder name displayed on the report is specified by the Auditor upon opening of the audit.

Scren shot of the Recoding Audit Results Prior to Reconciliation Graph for a CCR coder

The data fields displayed on the Audit Results Prior to Reconciliation Graph are dynamically based on fields included in audit display type and are listed in the order in which they are included in the display type. The Percent Agreement for each audited field is calculated as = A/B * 100 with the following definitions for A and B, and is listed as a percent:

A. Numerator = Total number of records with the Count as Discrepancy check box NOT checked for that data field plus the number of records with the Count as Discrepancy check box checked for that data field that have been assigned a Minor discrepancy Classification

B. Denominator = Total Number of records recoded for the data field.

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Performing Recoding Audit Reconciliation

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Recoding Audit Reconciliation Steps

When performing recoding audit reconciliation efforts, the Auditor systematically addresses each discrepancy listed on the Audit Results by Patient Prior to Reconciliation report with the audited facility staff. Basically, for each discrepancy listed on this report for which the facility or central registry coder justifies the original value, the Auditor removes the discrepancy from the Audit Results by Patient report and from data accuracy calculations by un-checking the Count Discrepancy check box for the data field on the Recoding window for the particular tumor.

The basic steps for recoding audit reconciliation efforts are:

  1. Print out the Audit Results by Patient Prior to Reconciliation report and the Recoding Audit Results Prior to Reconciliation pre reconciliation report and graph and share with the audited facility or central registry coder.

  2. Address each discrepancy listed on the Audit Results by Patient Prior to Reconciliation report; allow the audited facility or central registry coder opportunity to provide justification of the original value for the audited field.

  3. For each discrepancy for which the original value was justified, document the information for the unwarranted discrepancy, and remove the discrepancy from the Audit Results by Patient report and from data accuracy calculations:

a. Query the Audit Tumor List for the patient of the tumor with the discrepancy you would like to resolve.

b. Open the tumor in the Recoding window.

c. Un-check the Count Discrepancy check box for the field on the Recoding window.

d. Record reconciliation comments in the Reconcile Comment column as appropriate.

  4. Once all discrepancies on the Audit Results by Patient Prior to Reconciliation report have been either justified or reconciled, print out Final Audit Reports and share with the audited facility or central registry coder.

Performing Recoding Audit Reconciliation

To perform recoding audit reconciliation efforts, complete these steps:

1. Ensure that you are logged in as Auditor, and have the recoding audit open.

2. Print out the Audit Results by Patient Prior to Reconciliation report and the Recoding Audit Results Prior to Reconciliation pre-reconciliation report and graph and share with the audited facility or central registry coder. Click here for instructions on viewing and printing these reports.

3. Go over each discrepancy listed on the Audit Results by Patient Prior to Reconciliation report, and allow the facility staff or central registry coder opportunity to provide justification of the original values for the audited fields.

4. When all discrepancies have been addressed and documented, open the recoding Open/Find Abstract window in order to search the Audit Tumor List for tumors that have discrepancies that have been reconciled as a result of the reconciliation efforts. This can be done in 2 ways:

a. Click on the Auditor menu, and select Perform Recoding.

Screen shot of the Auditor menu with Perform Recoding sub-option selected

b. Use the keystroke Ctrl+Shift+T.

Result: The recoding Open/Find Abstract window opens.

Screen shot of the recoding Open/Find Abstract window

5. Query the Audit Tumor List for a patient with a tumor that had one or more discrepancies that were resolved as a result of the reconciliation efforts. Enter the first letter of the patient’s last name in the Last Name search criteria box on the Open/Find Abstract window, and click Query. You can also use any of the other available search criteria to search upon. In the example shown, the tumor with discrepancies to be addressed is for a patient named George White, so a W is entered in the Last Name search criteria box.

Screen shot of the recoding Open/Find Abstract window being queried

Result: The recoding Open/Find Abstract window presents the results of the query, and displays potential patient matches on the Audit Tumor List.

Screen shot of the recoding Open/Find Abstract window with query results displayed

6. Determine if the patient and tumor is listed among the potential matches displayed on the Audit Tumor List, and open the abstract by double-clicking the row for the tumor, or select the row for the tumor and click Select. In the example shown, we are opening the recoded abstract for a patient name George White, who was diagnosed on 12/01/2007 with colon cancer.

Result: The Abstract Plus Recoding window opens for the particular audited tumor, so that you can record audit reconciliation results.

Screen shot of the recoding window with an abstract open for reconciliation efforts

7. Locate the discrepant field that you would like to remove from reports and calculations of data accuracy, and un-check the Count Discrepancy check box for the tumor.

In the example shown, a discrepancy has been identified for the field of Race 1, with the original value equal to 01-White and the recoded value equal to 02-Black. Upon reconciliation, it was found that the race for this patient was inconsistently documented in the original text fields displayed, and that a race of White was stated in one of the other text fields.

As a result of the conflicting documentation, the discrepancy is being eliminated from reports and data accuracy calculations by un-checking the Count Discrepancy check box for the field of Race 1.

Screen shot of recoding window with Count Discrepancy check box being un-checked for a resolved discrepancy

Result: The Count Discrepancy check box is unchecked for the field. The discrepancy has now been removed from the audit reports and from data accuracy calculations.

Screen shot of recoding window with reconcile comment being entered

Record reconciliation comments in the Reconcile Comment column for the discrepancy being modified, and click Save. In the example shown, the comment of “Race of both Black and White clearly documented in medical records. Discrepancy removed from reports and calculations.” is entered.

Tip: Once entered, Auditor comments may be viewed in full by selecting the comment field and pressing the down arrow key on your keyboard.

Result: The Edit Results window will open and display zero errors.

8. Click Close on the Edit Results window to close the Edit Results window.

9. Click Close to close the abstract.

Result: You are returned to the recoding Open/Find Abstract window.

10. Repeat steps 5 through 10 for all discrepant fields that have been resolved during reconciliation efforts and need to be removed from reports and data accuracy calculations.

11. When all reconciliations have been recorded, click Close to close the recoding Open/Find window. You are now ready to print Final Audit reports.


Final Recoding Audit Reports

Once you have completed a recoding audit including reconciliation efforts, the last step of the audit is to print out final recoding audit reports and share them with the audited facility. Abstract Plus offers 4 very clear and helpful Final Audit Reports which can be used by the Auditor to effectively communicate the final recoding audit results with the audited facility: the Audit Results by Patient Post Reconciliation report, the Final Recoding Audit Results Report, the Final Recoding Audit Results Graph, and the Audit List of Patient Medical Records Reviewed.

The following table describes the recoding audit final reports that are available in Abstract Plus:

Report (Keystroke) | Description
Audit Results by Patient Post Reconciliation (Ctrl+Shift+W) | Field-level case listing final report which includes tumors containing discrepancies upon recoding---tumors with fields that have Count Discrepancy checked on the Recoding window
Final Recoding Audit Results Report (Ctrl+Shift+X) | Descriptive report including final number of discrepancies found (broken down by Major and Minor classification) and percent agreement calculated for each audited data element, as well as totals across all data elements
Final Recoding Audit Results Graph (Ctrl+Shift+Y) | Pie chart showing final percent agreement found for each audited data element
Audit List of Patients with Recoded Tumors (Ctrl+Shift+H) | Line listing report of patients whose tumor records were recoded during the recoding audit


Audit Results by Patient Post Reconciliation Report for Recoding

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Audit Results by Patient Post Reconciliation Report

The Audit Results by Patient Post Reconciliation report contains the final field-level line listing of tumors for which discrepancies were found for audited fields upon recoding. The Audit Results by Patient Post Reconciliation report includes only those tumors on the Audit Tumor List which contain discrepancies after reconciliation efforts, i.e., only those with fields that have the Count Discrepancy check box checked on the Recoding window, and for which recoding is complete. Data fields included in this report are dynamically based on audited fields that have been recoded.

Recall that the Count Discrepancy check box is automatically checked for all discrepancies, and that the Auditor documents the results of reconciliation efforts by un-checking the Count Discrepancy check box on the Recoding window for discrepancies that need to be eliminated from reports and data accuracy calculations.

To run the Audit Results by Patient Post Reconciliation report, complete these steps:

1. The Audit Results by Patient Post Reconciliation report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Recoding Reports, and then select Audit Results by Patient Post Reconciliation.

Sreen shot of the Auditor menu, with Run Recoding Reports, Audit Results by Patient Post Reconciliation sub-option selected

b. Use the keystroke Alt+Shift+W.

Result: The Audit Results by Patient Post Reconciliation report opens in the Report Viewer window.

Audit Results by Patient Post Reconciliation report page 1

Note: The example report shown is for a facility recoding audit. If run for a CCR Coder recoding audit, the report will include the same exact fields and format, but will be labeled correctly with the CCR Coder’s name rather than the Facility ID number and name. For CCR Coder recoding audits, recall that the central registry coder name displayed on the report is specified by the Auditor upon opening of the audit.

Audit Results by Patient Post Reconciliation report for a CCR coder

The Audit Results by Patient Post Reconciliation report includes these fields:

Header/Column | Description
Patient Name | Name of Patient (Last, First)
SSN | Patient’s social security number
MRN | Patient’s medical record number
Data Field | Name of audited data field
Submitted Value | Value for the audited field originally submitted by the facility to the central registry
Audit Value | Value for the audited field recoded by the Auditor
Classification | Information regarding the severity (Major/Minor) of the identified discrepancy
Discrepancy | Information regarding the nature of the identified discrepancy
Type | Information regarding the reason for the identified discrepancy
Auditor Comment | Auditor comments regarding the identified discrepancy/ justification of audit value
Reconcile Comment | Auditor comments for a discrepancy field that has been identified at audit but eliminated from reports and data accuracy calculations after reconciliation efforts

Note: The format of dates displayed on Abstract Plus reports is specified by your Abstract Plus Administrator upon setup of the application. A variety of formats based on the YYYYMMDD, MMDDYYYY, and DDMMYYYY date formats are available.

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Final Recoding Audit Results Report

The Final Recoding Audit Results Report is a descriptive report of final audit results after reconciliation efforts. The Final Recoding Audit Results Report includes the number of discrepancies found (broken down by Major and Minor classification) and percent agreement calculated for each audited data element, as well as total discrepancies across all audited data elements and an overall pre-reconciliation data accuracy rate for the audited facility. The Final Recoding Audit Results Report includes information for all recoded tumors, i.e., the total number of tumors with complete Abstract Status on the Audit Tumor List.

When performing recoding audit reconciliation efforts, the Auditor affects the totals and calculations included in this report when un-checking the Count Discrepancy check box on the Recoding window for discrepant fields that have been reconciled.

To run the Final Recoding Audit Results Report, complete these steps:

1. The Final Recoding Audit Results Report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Recoding Reports, and then select Final Recoding Audit Results.

Screen shot of the Auditor menu, with Run Recoding Reports, Final Recoding Audit Results sub-option selected

b. Use the keystroke Alt+Shift+X.

Result: The Final Recoding Audit Results Report opens in the Report Viewer window.

Screen shot of the Final Recoding Audit Results Report

Note: The example report shown is for a facility recoding audit. If run for a CCR Coder recoding audit, the report will include the same exact fields and format, but will be labeled correctly with the CCR Coder’s name rather than the Facility ID number and name. For CCR Coder recoding audits, recall that the central registry coder name displayed on the report is specified by the Auditor upon opening of the audit.

Screen shot of the Final Recoding Audit Results Report for CCR coder

The data fields listed in the Final Recoding Audit Results Report are dynamically based on fields included in audit display type and are listed in the order in which they are included in the display type. The Number of Tumors Audited equals the total number of records recoded, and the Number of Discrepancies equals the total number of recoded data fields with Count Discrepancy check box checked for that data field, broken down by discrepancy Classification of Major and Minor.

The Percent Agreement for each audited field is calculated as = A/B * 100 with the following definitions for A and B, and is listed as a percent:

A. Numerator = Total number of records with the Count as Discrepancy check box NOT checked for that data field plus the number of records with the Count as Discrepancy check box checked for that data field that have been assigned a Minor discrepancy Classification

B. Denominator = Total Number of records recoded for the data field.

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Final Recoding Audit Results Graph

The Final Recoding Audit Results Graph is a bar chart graph illustrating the final percent agreement found for each audited data element after reconciliation efforts. The Final Recoding Audit Results Graph includes Major discrepancies only, and includes information for all recoded tumors, i.e., the total number of tumors with complete Abstract Status on the Audit Tumor List. When performing recoding audit reconciliation efforts, the Auditor affects the totals and calculations included in this report when un-checking the Count Discrepancy check box on the Recoding window for discrepant fields that have been reconciled.

To run the Final Recoding Audit Results Graph, complete these steps:

1. The Final Recoding Audit Results Graph report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Recoding Reports, and then select Final Recoding Audit Results Graph.

Screen shot of the Auditor menu, with Run Recoding Reports, Final Recoding Audit Results Graph sub-option selected

b. Use the keystroke Alt+Shift+Y.

Result: The Final Recoding Audit Results Graph opens in the Report Viewer window.

Screen shot of the Final Recoding Audit Results Graph

Note: The example report shown is for a facility recoding audit. If run for a CCR Coder recoding audit, the report will include the same exact fields and format, but will be labeled correctly with the CCR Coder’s name rather than the Facility ID number and name. For CCR Coder recoding audits, recall that the central registry coder name displayed on the report is specified by the Auditor upon opening of the audit.

Screen shot of the Final Recoding Audit Results Graph for a CCR coder

The data fields displayed on the Final Recoding Audit Results Graph are dynamically based on fields included in audit display type and are listed in the order in which they are included in the display type.

The Percent Agreement for each audited field is calculated as = A/B * 100 with the following definitions for A and B, and is listed as a percent:

A. Numerator = Total number of records with the Count as Discrepancy check box NOT checked for that data field plus the number of records with the Count as Discrepancy check box checked for that data field that have been assigned a Minor discrepancy Classification

B. Denominator = Total Number of records recoded for the data field.

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Audit List of Patients with Recoded Tumors

The Audit List of Patients with Recoded Tumors is a line listing report of patients whose tumors were reviewed during the recoding audit. This report can be shared with the audited facility or central registry coder along with the final audit results.

To run the Audit List of Patients with recoded Tumors report, complete these steps:

1. The Audit List of Patient s with recoded Tumors report can be opened in 2 ways:

a. Click on the Auditor menu, select Run Recoding Reports, and then select Audit List of Patients with Recoded Tumors.

Screen shot of the Auditor menu, with Run Recoding Reports, Audit List of Patients with Recoded Tumors sub-option selected

b. Use the keystroke Alt+Shift+H.

Result: The Audit List of Patients with Recoded Tumors report opens in the Report Viewer window.

Screen shot of the Audit List of Patients with Recoded Tumors report

Note: The example report shown is for a facility recoding audit. If run for a CCR Coder recoding audit, the report will include the same exact fields and format, but will be labeled correctly with the CCR Coder’s name rather than the Facility ID number and name. For CCR Coder recoding audits, recall that the central registry coder name displayed on the report is specified by the Auditor upon opening of the audit.

Screen shot of the Audit List of Patients with Recoded Tumors report for a CCR coder

The Audit List of Patients with Recoded Tumors report includes these fields:

Columns | Description
Name | Name of Patient (Last, First)
Social Security | Patient’s social security number
Medical Record Number | Patient’s medical record number
Birth Date | Patient’s date of birth
Diagnosis Date | Diagnosis date of the unreported tumor
Date 1st Contact | Date of 1st contact reported by the audited facility for the reported tumor

Note: The format of dates displayed on Abstract Plus reports is specified by your Abstract Plus Administrator upon setup of the application. A variety of formats based on the YYYYMMDD, MMDDYYYY, and DDMMYYYY date formats are available.

2. When you are done viewing the report, click Print to print the report, Save to save the report, or Close to close the report.


Closing a Recoding Audit

When you have finished performing a recoding audit, or have completed work on a casefinding audit for a particular day, you must close the audit.

To close a recoding audit, complete these steps:

1. Closing an audit can be done in 2 ways:

a. Click on the Auditor menu, and select Close Audit.

Screen shot of the Auditor menu with the Close Audit sub-option selected

b. Use the keystroke Ctrl+Shift+C.

Result: The recoding audit is closed and you are returned to the Abstract Plus main window, with a message in the lower left-hand corner of the window letting you know that the audit has been closed. The name of the audit that was open is no longer displayed in the upper right-hand corner of the window.


Available Audit Reports

The auditing features of Abstract Plus are supported by an extensive array of concise, easy-to-understand audit reports that facilitate both audit efforts, as well as communication of audit results with the audited facility or central registry coder. Available audit reports were designed specifically for each type of audit that can be performed using Abstract Plus: casefinding, reabstracting, and facility/CCR coder recoding audits.

Casefinding Audit Reports

The following table lists the casefinding audit reports available in Abstract Plus. For detailed information about each report and how it is used in a casefinding audit, please refer to the topics listed under Performing Casefinding Audits.

Report (Keystroke) | Description
Tumors Not Reported Prior to Reconciliation (Alt+Shift+B) | Case listing report for reconciliation efforts which includes unreported tumors
Audit Results Prior to Reconciliation (Alt+Shift+E) | Descriptive report including number of tumors identified at audit, reporting status of tumors identified at audit (Reported/Not Reported), distribution of casefinding sources and pre-reconciliation case completeness rate at audit
Tumors Not Reported Post Reconciliation (Alt+Shift+F) | Final case listing report which includes unreported tumors
Final Casefinding Audit Results (Alt+Shift+H) | Descriptive report including final number of tumors identified at audit, reporting status of tumors identified at audit (Reported/Not Reported), distribution of casefinding sources and final case completeness rate at audit
Casefinding Source Distribution Graph (Alt+Shift+J) | Pie chart showing final distribution of casefinding sources for tumors identified at audit
Reported Tumors Not Identified at Audit (Alt+Shift+I) | Line listing report which includes tumors that were reported to the central registry during the audit timeframe that were not identified during the casefinding audit

Reabstraction Audit Reports

The following table lists the reabstraction audit reports available in Abstract Plus. For detailed information about each report and how it is used in a reabstraction audit, please refer to the topics listed under Performing Reabstraction Audits

Report (Keystroke) | Description
Audit Results by Patient Prior to Reconciliation (Alt+Shift+K) | Field-level case listing report for reconciliation efforts which includes tumors containing discrepancies upon reabstraction
Audit Results Prior to Reconciliation Report (Alt+Shift+L) | Descriptive report including number of discrepancies found prior to reconciliation and percent agreement calculated for each audited data element, as well as totals across all data elements
Audit Results Prior to Reconciliation Graph (Alt+Shift+M) | Pie chart showing percent agreement found for each audited data element prior to reconciliation
Audit Results by Patient Post Reconciliation (Alt+Shift+N) | Field-level case listing final report which includes tumors containing discrepancies upon reabstraction
Final Reabstraction Audit Results Report (Alt+Shift+O) | Descriptive report including final number of discrepancies found and percent agreement calculated for each audited data element, as well as totals across all data elements
Final Reabstraction Audit Results Graph (Alt+Shift+Q) | Pie chart showing final percent agreement found for each audited data element
Audit List of Patient Medical Records Reviewed (Alt+Shift+R) | Line listing report of patients whose medical records were reviewed during the reabstraction audit

Recoding Audit Reports

The following table lists the recoding audit reports available in Abstract Plus. For detailed information about each report and how it is used in a recoding audit, please refer to the topics listed under Performing Recoding Audits

Report (Keystroke) | Description
Audit Results by Patient Prior to Reconciliation (Alt+Shift+U) | Field-level case listing report for reconciliation efforts which includes tumors containing discrepancies upon recoding
Recoding Audit Results Prior to Reconciliation Report (Alt+Shift+X) | Descriptive report including number of discrepancies found prior to reconciliation and percent agreement calculated for each audited data element, as well as totals across all data elements
Recoding Audit Results Prior to Reconciliation Graph (Alt+Shift+Y) | Pie chart showing percent agreement found for each audited data element prior to reconciliation
Audit Results by Patient Post Reconciliation (Ctrl+Shift+W) | Field-level case listing final report which includes tumors containing discrepancies upon recoding
Final Recoding Audit Results Report (Ctrl+Shift+X) | Descriptive report including final number of discrepancies found and percent agreement calculated for each audited data element, as well as totals across all data elements
Final Recoding Audit Results Graph (Ctrl+Shift+Y) | Pie chart showing final percent agreement found for each audited data element
Audit List of Patients with Recoded Tumors (Ctrl+Shift+H) | Line listing report of patients whose tumor records were recoded during the recoding audit


Opening Audit Reports

Audit reports can only be run for an audit that is open. To open any of the various audit reports, complete these steps:

1. Ensure that you are logged in as Auditor, and have the audit for which you would like to print reports open.

2. All audit reports can be opened in 2 ways:

a. Click on the Auditor menu, select Run Casefinding, Reabstracting, or Recoding Reports, and then select the audit report of interest.

b. Use the appropriate keystroke designated on the auditor menu to open the report of interest. For example, to open the Final Recoding Audit Results Report, use the keystroke Ctrl+Shift+X.

Result: The report of interest opens in the Abstract Plus Report Viewer window.


Saving Audit Reports

In order to facilitate the utilization of the information included in the Abstract Plus audit reports, Abstract Plus offers an extensive number of file formats in which the audit reports can be saved. You can save the audit reports in different file formats in order to further analyze or format the data included differently, or you can save the audit report as an image file to be placed in documents and presentations.

You can save your audit report in any of the file formats listed under the Save As icon on the Main Toolbar of the Report Viewer window:

Screen shot of the Save menu sub-options


Exporting Casefinding Non matches (Un Reported Tumors) in NAACCR Format

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Exporting Casefinding Non-matches (Un-Reported Tumors) in NAACCR Format

Upon completion of a casefinding audit in addition to printing the various available casefinding audit reports or saving them in a specific file format, the Non-matched, or unreported, tumors that were abstracted by the Auditor can be exported in NAACCR file format. Export of Non-matches in NAACCR file format enables direct processing of the records for the tumors in the central registry or facility that missed reporting of the tumors.

Important icon

For security purposes it is strongly recommended that you wait until you have returned to the central registry, or until you are actually going to use the exported information, prior to exporting any audit. Although all other audit data is encrypted and remains secure, exported information is not encrypted, and should be stored securely immediately upon export.

To export Non-match tumors in NAACCR file format, complete these steps:

1. Ensure that you are logged in as Auditor, and have the casefinding audit from which you would like to export Non-matches open.

2. The Export Non-matches window can be opened in 2 ways:

a. Click on the Auditor menu, and select Export Non-match Abstracts.

Screen shot of the Auditor menu with the Export Non-match Abstracts sub-option selected

b. Use the keystroke Ctrl+Shift+E.

Result: The Export Non-match Abstracts window opens.

Screen shot of the Export Non-match Abstracts window

3. If a casefinding audit is currently open it will be automatically selected from the Audit Name drop-down list; otherwise you would select the casefinding audit from which you would like to export Non-matches, and click Select.

Result: The Export Non-match Abstracts window displays the number of Non-match abstracts in the selected audit. This is the number of abstracts that will be exported. In the example shown, the EXAMPLE_CASEFIND casefinding audit included 1 Non-match abstract for export.

Screen shot of the Export Non-match Abstracts window with the number of abstracts selected for export displayed

4. Click Export.

Result: The Save As window opens defaulted to the Abstract Plus Exports folder.

Screen shot of the Save window

5. Navigate to the location on your computer or network where you would like to save the export file, enter the name of the export file in the File name box, and click Save. In the example shown, the Non-match export file is being saved to the C:\RegPlus\AbstractPlus\Exports folder and is named Example_CasefindingAudit_Export.txt.

Result: You are returned to the Export Non-match Abstracts window, which lets you know that the export process is complete.

Screen shot of the Export Non-match Abstracts window being closed

6. Select another casefinding audit for export and repeat steps 3-5, or click Close.

Result: You are returned to the Abstract Plus main window. The audit from which you have exported Non-matches is closed; the audit name is longer displayed in the upper right-hand corner of the window.


Exporting Reabstraction or Recoding Audit Information in a Text File

Once a reabstraction or recoding audit has been completed, in addition to printing the various available audit reports or saving them in a specific file format, a central registry may wish to export the audit in order to further analyze audit results or track audit results between audits for a particular facility or central registry coder.

When exporting reabstraction or recoding audit records, you can only export records for which the reabstraction/recoding process has been completed. The audit export file is a pipe-delimited text file including both original and audit values listed in the same order as in the display type selected for the audit, with field headers in first row of the file.

Important icon

For security purposes it is strongly recommended that you wait until you have returned to the central registry, or until you are actually going to use the exported information, prior to exporting any audit. Although all other audit data is encrypted and remains secure, exported information is not encrypted, and should be stored securely immediately upon export.

To export reabstraction or recoding audit information in a pipe-delimited text file, complete these steps:

1. Ensure that you are logged in as Auditor, and have the reabstraction or recoding audit that you would like to export open.

2. The Export Audit window can be opened in 2 ways:

a. Click on the Auditor menu, and select either Export Reabstraction Audit or Export Recoding Audit, depending on the particular type of audit you are exporting.

Screen shot of the Auditor menu with the Export Reabstraction Audit sub-option selected

or

Screen shot of the Auditor menu with the Export Recoding Audit sub-option selected

b. Use the keystroke Ctrl+Shift+S to export a reabstraction audit or Ctrl+Shift+U for a recoding audit.

Result: The Export Audit window opens.

Screen shot of the Export Audit window

3. If a reabstraction or recoding audit is currently open it will be automatically selected from the Audit Name drop-down list; otherwise, you would select the reabstraction or recoding audit that you would like to export, and click Select.

Screen shot of the Export Audit window with an audit being selected for export

Result: The Export Audit window displays the number of records in the selected audit. This is the number of abstracts that will be exported. In the example shown, the EXAMPLE_REABSTRACT reabstraction audit included 4 audit records for export.

Screen shot of the Export Audit window with an audit being exported

4. Click Export.

Result: The Save As window opens defaulted to the Abstract Plus Exports folder.

5. Navigate to the location on your computer or network where you would like to save the export file, enter the name of the export file in the File name box, and click Save. In the example shown, the reabstraction audit export file is being saved to the C:\RegPlus\AbstractPlus\Exports folder and is named Example_ReabstractionAudit_Export.txt.

Result: You are returned to the Export Audit window, which lets you know that the export process is complete.

6. Select another reabstraction or recoding audit for export and repeat steps 3-5, or click Close.

Result: You are returned to the Abstract Plus main window. The audit from which you have exported records is closed; the audit name is longer displayed in the upper right-hand corner of the window.


Abstract Plus Administrator Tasks

The main duties of the Abstract Plus Administrator are:

· Creating user accounts for new users, and maintaining existing user accounts

· Setting up the application for abstraction by specifying various application preferences, and maintaining abstracting display types

· Setting up the application to be used for performing casefinding, reabstracting, or recoding audits; including managing auditing display types and look-ups, and creating audit databases to be used by Auditors to perform audits

To access the Administration menu items, click on the Administration menu item, and select the desired sub-option, or use the appropriate keystroke combination for the desired sub-option.


Logging In As Administrator

For security purposes and to ensure standardized use of the application, access to the Administrator functions is restricted and password-protected. Once you have logged in to Abstract Plus with your general user ID and password, you may then log in as an Administrator. Abstract Plus will prompt you to enter a special Administrator password when you try to access any of the Administrator menu items.

Note: The Abstract Plus Administrator role has access to all functions of the software, including all of the auditing functions; entry of the Administrator password allows access to Auditor functions without entry of the Auditor password.

To login as the Administrator and access the Administrator functions of Abstract Plus, complete these steps:

1. Open the Administrator Login window. This can be done in 3 ways:

a. Click on the Administration menu, and select Administrator Login/Modify Password.

Screen shot of Administration menu with Administrator Login/Modify Password selected

b. Click on the Administration menu, and select any sub-option from the menu.

Screen shot od the Administrator menu with any sub-option selected

c. Use the keystroke Ctrl+A.

Result: The Administrator Login window opens.

Screen shot of the Administrator Login window

4. Enter Admin in the Password box, and click OK.

Note: Admin is the default Administrator password that comes with Abstract Plus. It is recommended that this be modified upon setup of the application.

Result: The Abstract Plus main window opens, with a message in the lower left-hand corner of the window letting you know that you are successfully logged in as Administrator. You will now have access to all features of the program; abstracting; auditing and administration.


Maintaining the Administrator Password

For security purposes, you will want to change the default Administrator password from Admin to something more secure that only you and your other Administrators know.

To change Administrator password complete these steps:

1. Open the Administrator Login window. This can be done in 2 ways:

a. Click on the Administration menu, and select Administrator Login/Modify Password.

Screen shot of Administration menu with Administrator Login/Modify Password selected

b. Use the keystroke Ctrl+A.

Result: The Administrator Login window opens.

Scree shot of the Administrator Login window

2. Click Change Password.

Result: The Change Administrator Password window opens.

Screen shot of the Change Administrator Password window

3. Enter Admin (or your current Administrator password) in the Password box.

4. Enter the new password to which you would like to change the Administrator password in the New and Confirm Password boxes, and click OK.

Screen shot of the Change Administrator Password window withe Administrator password being changed

Result: The Abstract Plus main window opens, with a message in the lower left-hand corner of the window stating that the Administrator password has been successfully changed.

Possible Errors when Changing the Administrator Password

There are two possible errors you may receive when attempting to change your Administrator password:

3. Old password is incorrect. You must correctly enter your old password in order to successfully change it. Click OK, and then correctly re-enter your old Administrator password.

Screen shot of administrator password change error

4. New passwords do not match. The new password entered into the New Password and Confirm Password boxes must match exactly. Click OK, and then correctly re-enter your new password in the New and Confirm password boxes.

Screen shot of administrator password change error


Selecting Application Preferences

The Administrator initially configures Abstract Plus and controls certain features of the program by specifying various application preferences. Application preferences include general settings, (such as whether or not to automatically calculate age at diagnosis), security challenge question and password policies and settings, and default database and report settings.

Please note that there are no activities associated with the setting of system preferences; rather, the following instructions that should be followed to initially set up the application.

To specify Abstract Plus system preferences, complete these steps:

1. Open the Application Properties window. This can be done in 2 ways:

a. Click on the Administrator menu, and select Application Preferences.

Screen shot od the Administrator menu with the Application Preferences sub-option selected

b. Use the keystroke Ctrl+E.

Result: The Application Properties window opens defaulted to the General tab.

The Application Properties window consists of a series of tabs which display different windows addressing various application settings: General, Security Policies, Security Questions, Password Expression, Database, and Reports.


The General Tab

As mentioned, upon opening the Application Properties window, the General tab is displayed by default. The following table describes the application settings included on the General tab:

Setting | Description
Automatically Fill Abstractor ID? | Option to have the data item of Abstracted By [#570] automatically filled for new abstracts with the initials of the user currently logged on; default setting is Yes.
Automatically Overwrite Vendor ID? | Option to have the data item of Vendor Name [#2170] automatically filled with the Abstract Plus vendor name on imported abstracts; any existing vendor name information in the imported abstracts will be overwritten
Password Protect “Export All” Function? | Option to restrict the function Export All Abstracts in Database to Administrators or to disable this feature for general users
Age at Diagnosis Calculation | Option to automatically calculate the data item of Age at Diagnosis [#230] when the data items Birth Date [#240] and Date of Diagnosis [#390] have been entered or changed, have the user press F5 to calculate, or have the user manually enter the data item
Copy all DX address fields to all curr/fu address fields? | Option to allow user to copy the Address at Diagnosis data items of Addr at DX---No & Street [#2330], Addr at DX---City [#70], Addr at DX---State [#80], Addr at DX---Postal Code [#100], and Addr at DX---Supplemental [#2335] to the corresponding current address fields by pressing F5 when the user has the cursor in the data item of Addr Current—No & Street [#2350]
Change Date Case Completed? | Option to automatically update the data item of Date Case Completed [#2090] if the abstract becomes incomplete after once being designated complete
Default Export Format? | Option to set the default export file format for exported abstracts to NAACCR type A record or comma-delimited format
Automatically update over internet connection? | Option to implement software Auto-update feature, which enables delivery of application bug fixes, enhancements and updates associated with Abstract Plus via Internet after software distribution and initial installation.

1. Under Automatically Fill Abstractor ID?, click Yes or No to specify whether or not you would like the data item of Abstracted By [#570] automatically filled for new abstracts with the initials of the current user. If No is selected, Abstracted By will be left blank and can be filled in manually by the user. The default setting of Yes is highly recommended in order to prevent entry errors.

2. Under Automatically Overwrite Vendor ID?, click Yes or No to specify whether or not you would like the data item of Vendor Name [#2170] automatically filled with the Abstract Plus vendor name on imported abstracts. If Yes is selected any existing vendor name information in the imported abstracts will be overwritten; if No is selected then existing Vendor Name information in the imported abstracts will be retained.

3. Under Password Protect “Export All” Function?, click Yes if you would like to restrict the function Export All Abstracts in Database to Administrators and require entry of the Administrator password prior to export; No if you do not want to restrict this function, and allow general users to use the Export All feature; or Disable if you would like to disable this feature for general users, and gray out the feature in the export dialog window.

4. Under Age at Diagnosis Calculation, click Yes if you would like to calculate the data item of Age at Diagnosis [#230] when the data items Birth Date [#240] and Date of Diagnosis [#390] have been entered or changed (the user cannot manually override the calculated value); click Calculate on F5 Key press if you would like the program to calculate by pressing F5 when the Age at Diagnosis field is selected in the abstracting grid (the user can manually change the calculated value); or click Do Not Calculate if you would like to require manual entry of the data item.

5. Under Copy all DX address fields to all curr/fu address fields?, click Copy on F5 if you would like to have the user copy the Address at Diagnosis data items of Addr at DX---No & Street [#2330], Addr at DX---City [#70], Addr at DX---State [#80], Addr at DX---Postal Code [#100], and Addr at DX---Supplemental [#2335] to the corresponding current address fields by pressing F5 when the user has the cursor in the data item of Addr Current—No & Street [#2350]; or click No if you would like to require the user to enter the current address data items manually.

6. Under Change Date Case Completed?, click Yes if you would like to automatically update the data item of Date Case Completed [#2090] if an abstract becomes incomplete after once being designated complete; click No if you would like Date Case Completed to always represent the date the case was first completed.

7. Under Default Export Format?, Use the drop-down menu to select the default export file format you would like the program to use when exporting abstracts:

a. A—NAACCR Layout: When selected, NAACCR type-A records will be the default selection on the export dialog window, and comma delimited will be available for as an alternative selection.

b. C--Comma-delimited: When selected, comma-delimited records will be the default selection on the export dialog window, and NAACCR type-A will be available as an alternative selection.

c. F--Fixed to language: When selected, only one export format will be made available to the user on the export dialog window, based on the language of the installation. For English, only the choice of NAACCR type-A records is available. For Spanish, only delimited is available.

8. Under Automatically update over internet connection, click Yes if you would like Abstract Plus to run the Auto-update feature automatically, so the user does not need to check for software updates manually. Click No if you would like for the end user to check for software updates manually.

a. If you clicked Yes to run the Auto-update feature automatically, specify how often you would like the application to check for updates by entering a number of days in the Check for update once in every days box.

9. Once you have specified your preferences on the General Tab, click the Security Policies Tab.

Result: The Application Properties window opens the Security Policies tab.


The Security Policies Tab

Screenshot of the Application Properties window with the Security Policies tab displayed

Recall that all Abstract Plus users must have a User ID and password to access the abstracting features of the application, and that a security challenge question feature is also included in case a user forgets his or her password, which enables the user to securely reset their password without Administrator intervention.

The Administrator sets challenge question and password policy attributes on the Security Policies Tab. The following table describes the application settings included on the Security Policies Tab:

Setting | Description
Number of challenge questions to answer upon initial setup | Number of security challenge questions that the user must enter upon initial log in and setup of the challenge question feature; the user is asked the specified number of questions, and answers are saved by the application for future user validation
Number of challenge questions to answer to reset password | Number of security challenge questions that a user must answer to be permitted to reset their password; the questions presented for password reset are randomly selected from the questions answered by the user upon initial log in or update of their questions
Password Expires every ___ days | Number of days after which a user’s Abstract Plus password will expire
Keep # passwords in history | Number of historical passwords kept by Abstract Plus for each user; users can not re-use a saved historical password
Enforce strong passwords | Option to enable password restrictions

1. Under Challenge Question Policy:

a. In the Number of challenge questions to answer upon initial setup field, enter the number of questions that you would like the user to have to answer upon initial setup of the challenge question feature. The first time the user logs in to Abstract Plus, the program will require the user to answer, and will store the answers to, the number of questions specified in the Number of challenge questions to answer upon initial setup field. The challenge questions that are presented to the user upon initial log in are defined on the Security Questions tab.

b. In the Number of challenge questions to answer to reset password field, enter the number of challenge questions that you would like the user to be required to answer in order to be able to reset their own password. Abstract Plus will randomly pick this number of questions from the available challenge questions list for the user, and will present the questions to the user when they try to reset their password. The user will have to answer each question correctly (i.e., enter the same answer as they did upon initial setup or update) in order to be permitted to reset their password.

Important icon

If both of the Challenge Question Policy options are set to 0 the challenge question feature will be disabled. It is highly recommended to NOT disable this feature.

2. Under Password Policy:

a. In the Passwords expire every ___ days field, enter the number of days after which you would like a user’s Abstract Plus password to expire.

b. In the Keep # passwords in history field, enter the number of historical passwords you would like for Abstract Plus to keep for each user. Users will not be able to reuse a password until the number specified in this field is met.

c. Click the Enforce strong passwords check box if you would like to place restrictions on the passwords that users can generate for themselves. Password restrictions are enforced via the Regular Expression defined on the Password Expression tab.

Important icon

For security purposes, enforcing strong passwords is strongly recommended.

3. Once you have specified your preferences on the Security Policies tab, click the Security Questions Tab.

Result: The Application Properties window opens the Security Questions tab.


Security Questions Tab

Screenshot of the Application Properties window with the Security Questions tab displayed

The Abstract Plus Administrator can customize the list of challenge questions presented to users upon initial log in by adding or removing security questions to the list displayed on the Security Questions tab. Abstract Plus comes preloaded with 35 challenge questions.

Adding Security Questions

To add a new security question to the Current Security Questions list, complete these steps:

1. Type a question into the Security Question box, and click Add. Be sure to specify a format for any dates or numbers.

Screenshot of the Application Properties window with the Security Questions tab displayed and a security question being added

Result: The question entered is added to the Current Security Questions List.

Screenshot of the Application Properties window with the Security Questions tab displayed and new security question added to the list of current security questions

2. Click Save.

Result: The new question is saved.

Removing Security Questions

To remove a Security Question from the Current Security Questions list, complete these steps:

1. Select the question you want to remove from the Current Security Questions list, and click Remove.

Screenshot of the Application Properties window with the Security Questions tab displayed and a security question being removed

Result: The application lets you know that the challenge question has been deleted.

Screen shot of the challenge question removed verification message

2. Click OK on the confirmation message window.

Result: You are returned to the Security Questions tab, where the deleted challenge question is no longer listed.

Screenshot of the Application Properties window with the Security Questions tab displayed and the security question removed from the list of current security questions

3. Click Save.

Result: The Current Security Questions are updated.

Note: Once you have specified your challenge questions on the Security Questions tab, click the Password Expression tab.

Result: The Application Properties window opens the Password Expression tab.


The Password Expression Tab

Screenshot of the Application Properties window with the Password Expression tab displayed

The Administrator can define password restriction rules on the Password Expression tab via a regular expression (Regex) which specifies what types of passwords are acceptable. The default regular expression provided with the application requires users to enter passwords that are 8 to 20 characters in length, contain at least one digit and one alphabetic character, and must not contain any special characters.

The following table describes the application settings included on the Password Expression tab:

Setting | Description
Use default regular expression | When checked, this resets the regular expression to the original default expression provided by Abstract Plus
Regular Expression | The RegEx used by the application to check passwords to ensure that they meet the standards defined. The default regular expression is (?!^[0-9]*$)(?!^[a-zA-Z]*$)^([a-zA-Z0-9]{8,20})$ (Password must be between 8 to 20 characters, contain at least one digit and one alphabetic character, and must not contain any special characters); Other or additional password restrictions may be implemented by editing the Regular Expression
Description | Textual description of the password restriction enforced by the Regular Expression; communicates the password restriction rules to the user
Test Expression | To test a regular expression, enter the expression in the Test Expression box and click Test

1. To use a regular expression other than the default expression provided, enter the expression into the Regular Expression box, along with a description of the password restrictions it enforces in the Description box. The Description is viewed by the user when setting their password, and communicates the password restriction rules to the user.

The Administrator can generate their own regular expressions and then test them by entering the expression in the Test Expression box and clicking Test.

Sample Expressions / Translations

The following table provides a few other example regular expressions for potential use:

Expression | Translation
^(?=[^\d_].*?\d)\w(\w|[!@#$%]){8,20} | Restrict passwords to a length of 8 to 20 alphanumeric characters and select special characters. The password also cannot start with a digit, underscore, or special character and must contain at least one digit.
^(?=(.*[a-z]){1,})(?=(.*[\d]){1,})(?=(.*[\W]){1,})(?!.*\s).{7,30}$ | Requires at least 1 lowercase, 1 uppercase, 1 numeric, 1 non-word, must be between 7 and 30 characters, and no whitespace.
^(?=.*\d)(?=.*[a-z])(?=.*[A-Z]).{8,10}$ | Must be between 8 and 10 characters. Must contain a combination of uppercase, lowercase, and numeric digits, with no special characters.
^(?=.*[a-z].*[a-z])(?=.*[A-Z].*[A-Z])(?=.*\d.*\d)(?=.*\W.*\W)[a-zA-Z0-9\S]{9,}$ | Requires at least two lowercase letters, two uppercase letters, two digits, and two special characters. There must be a minimum of 9 characters total, and no white space characters are allowed.

Important icon

If you are not very comfortable writing regular expressions it is recommended that you do not make any change to the default expression, or use one of the example expressions provided.

Always be sure to test any new expression entered to make sure it is functioning properly.

2. Once you have configured your password restrictions on the Password Expression tab, click the Database tab.

Result: The Application Properties window opens the Database tab.


The Database Tab

The Administrator uses the Database tab to specify default folders in which to store the Abstract Plus abstract and audit databases, as well as automatic upgrade and Access/SQL Server database options.

The following table describes the application settings included on the Database tab:

Setting

Description

Use Optional Abstract Database Folder?

Option to allow the backup abstracts, abstracts, and audit database folders to be stored in a user-specified location/folders rather than the default locations of C:\RegPlus\AbstractPlus\MDBS\Backup, C:\RegPlus\AbstractPlus\MDBS, and C:\RegPlus\AbstractPlus\MDBS\Audit

The Use Optional Abstract Database Folder? option must be set to Yes in order to be able to modify any of the database locations

Default Abstract Plus Backup/Restore Folder

Option to change the default Backup Database location from C:\RegPlus\AbstractPlus\MDBS\Backup to a user-specified location

Default Abstract Database Folder

Option to change the default Abstract Database location from C:\RegPlus\AbstractPlus\MDBS to a user-specified location (required files needed in user-specified location)

Default Audit Database Folder

Option to change the default Audit Database location from C:\RegPlus\AbstractPlus\MDBS\Audit to a user-specified location (audit databases needed in user-specified location)

Use Access or SQL Server database

Option to use an SQL Server database rather than the default Access database; if SQL Server is selected, the server connection string must be entered in the SQL Server Database Connection String field

SQL Server Database Connection String

Server connection string for abstract database when SQL Server is selected as the database type

1. Under Use Optional Abstract Database Folder?, click Yes or No to specify whether or not you would like to store the backup abstracts, abstracts, and audit database folders in user-specified location/folders rather than the default locations of C:\RegPlus\AbstractPlus\MDBS\Backup, C:\RegPlus\AbstractPlus\MDBS, and C:\RegPlus\AbstractPlus\MDBS\Audit.

2. Under Default Abstract Plus Backup/Restore Folder, if you would like to specify a location for the Backup Database other than the default location of C:\RegPlus\AbstractPlus\MDBS\Backup, click the Browse folder icon to the right of the Database Folder box and navigate to the folder of your choice. Click Save to save the change.

3. Under Default Abstract Database Folder, if you would like to specify a location for the Abstract Database other than the default location of C:\RegPlus\AbstractPlus\MDBS, click the Browse folder icon to the right of the Database Folder box and navigate to the folder of your choice. Click Save to save the change.

4. Under Default Audit Database Folder, if you would like to specify a location for the Audit Database other than the default location of C:\RegPlus\AbstractPlus\MDBS\Audit, click the Browse folder icon to the right of the Database Folder box and navigate to the folder of your choice. Click Save to save the change.

Note: The Use Optional Abstract Database Folder? option must be set to Yes in order to be able to modify any of the database locations. Required files will be needed in the user-specified location.

5. Under Use Access or SQL Server database, click Access if you would like to use the default database type of Microsoft Access database, or click SQL Server if you would like to use an SQL server for your database.

Important icon

The SQL Server database option is available for the abstracts database only; Audit databases will always be in Access.

6. Under SQL Server Database Connection String, if you are using the SQL Server database option, enter the connection string to the SQL Server in the box provided.

7. Once you have configured your database settings on the Database tab, click the Reports tab.

Result: The Application Properties window opens the Reports tab.


The Reports Tab

On the Reports tab, the Administrator specifies the default folder in which to store Abstract Plus reports when saving reports, as well as the formal central registry name as it is to be viewed on audit report titles.

1. Under Default Report Database Folder, if you would like to specify a location for the Reports other than the default location of C:\RegPlus\AbstractPlus\Reports, click the Browse folder icon to the right of the Database Folder box and navigate to the folder of your choice (required files needed in user-specified location). Click Save to save the change.

2. Under Select Displayed Date Format for Reports and Printed Abstracts, select the date format in which you would like dates to be displayed on all Abstract Plus reports (abstracts and audits) and printed abstracts. A variety of formats based on the YYYYMMDD, MMDDYYYY, and DDMMYYYY date formats are available.

3. Under Enter Registry Name for Audit Report Titles, enter your central registry’s name, as you would like it to be listed in all Abstract Plus audit report titles.

4. When you have finished specifying applications preferences, click Save, and then click Close.


Abstracting Display Types

A display type is basically the user interface where the Abstractor or Auditor enters abstract data. Display types are highly customizable, and are configured by the Abstract Plus Administrator. Display types include information regarding fields collected, required fields (i.e., fields that can’t be blank), edit sets, individual edit options, and Collaborative Staging preferences.

Any standard data items and state-specific fields can be included in a display type, and can be assigned customized labels, ordered into sections, and have various properties that can be set, such as default values.


Creating an Abstracting Display Type

You can create different display types for different facilities, types of cancer reporters, or audits. Abstract data are entered and edited using the display type assigned to the abstract. To generate a display type, you first name and add it to the application, and then go through five main steps to build the display type:

1. Select Fields

2. Select Critical Fields

3. Select Edit Set

4. Select Individual Edit Options

5. Select Collaborative Staging Preference.

You can create a display type in one of two ways. You can start from scratch by adding a new display type or you can copy an existing display type and revise it. Either way you create a display type, you can customize it for your own needs.


Opening the Manage Display Types Window

The Administrator creates and maintains display types using the Manage Display Types window.

To open the Manage Display Types window and work with display types, complete these steps:

1. Opening the Manage Abstracting Display Types window can be done in 2 ways:

a. Click on the Administration menu, and select Manage Abstracting Display Types.

b. Use the keystroke Ctrl+D.

Result: The Manage Display Types window opens defaulted to the Display Types tab.

2. The Manage Display Types window consists of a series of tabs which open different windows addressing the various steps required to build or update a display type: Display Types, Display Fields, Critical Fields, Edits Configuration, Individual Edits, and CS (Collaborative Staging) Calculations. At the top of the Manage Display Types window is a Selected Display Type pull-down menu from which you can select the display type that you would like to modify. The Manage Display Types window also includes the following:

Use this icon… | To…
Picture of Save icon | Save the selections on the window.
Picture of Close icon | Close the window without saving the information; you will be prompted to save any changes if desired
Picture of Continue icon | Save the selections on the window, and continue to the next tab
Picture of Help icon | Open the help information for the current Manage Display Types window tab

Five Steps for Building a Display Type

Whether you create a new abstracting display type by adding a new one or copying an existing one, as mentioned earlier, there are five steps you will need to go through next to build the display type. You do not have to use the options in all five steps. Once you have named and created a new display type on the Display Types tab, the remaining tabs on the Manage Display Types window take you through the steps to build or update the display type. This table describes these steps:

On this tab . . . | You select the following for the display type. . .
1. Display Fields | fields that are to be collected with the display type, set properties for individual fields, and group fields into sections if desired
2. Critical Fields | fields that must contain information to complete an abstract (required fields)
3. Edits Configuration | edit set (determines how the system edits the abstracted data), and set edit set execution options
4. Individual Edits | edit set execution options for individual edits, over-riding the options selected for the edit set
5. CS Calculations | Collaborative Staging calculation options


The Display Types Tab

Upon opening the Manage Display Types window, the Display Types tab is displayed by default. The Administrator uses the Display Types tab to add a new display type, copy an existing display type under a new name, and edit or delete an existing display type. A list of existing abstracting display types is displayed in the Available Display Types List on the right.

Included Abstracting Display Types

Abstract Plus comes with 5 abstracting display types already configured for use. Any of these display types can be copied and used as a starting point for your own central registry’s display types. The display types included with the Abstract Plus installation are described in the following table:

Display Type

Description

APDefault

This abstracting display type is assigned to all new abstracts by default and is compliant with NPCR minimal data collection requirements as listed in the NAACCR Standards for Cancer Registries, Volume II: Data Standards and Data Dictionary, Chapter VIII: Required Status Table (Record Layout Version 13.0, effective January 1, 2013); use of this default display type will result in the collection of data that will meet NPCR requirements for annual data submission to NPCR and includes the CS input data items that accommodate the calculation of all Derived CS fields. The APDefault example display type has CS SSF 1-24 defaulted to the values of 988. This is to save the Abstractor the time of entering 988 for most SSFs for the majority of schemas. When reporting CS, the NAACCR 13.0 edits metafiles have edits that will result in an error when the defaulted value of 988 is not valid (i.e., when the Abstractor needs to revise the value of 988 to a valid value for the entered schema). So in order to assess what SSFs are required, all the Abstractor needs to do is run edits once they have entered CS input fields other than the SSFs.

APDefault2

This abstracting display type includes all of the same fields as the APDefault abstracting display type, but also includes all Collaborative Staging (CS) input data items. As for the display type APDefault, this display type also has CS SSF 1-24 defaulted to the values of 988.

DC Summary Stage and/or CS

This abstracting display type accommodates the abstraction of DC Summary Stage [759] and/or Derived SS2000 [3020] and includes DC Summary Stage and Over-ride CS 20 in addition to all CS data items.

SSFs can be blank or completed when Over-ride CS 20 is set to “1-Directly coded SEER Summary Stage 2000”. When the Over-ride CS 20 flag is blank, the SSFs required for deriving SS2000 must be populated;

• If only DC Summary Stage is abstracted the CS Over-ride 20 field must be set to 1

• If both DC Summary Stage and Derived Summary Stage are abstracted the CS Over-ride field must be left blank

• If only Derived Summary Stage is abstracted the CS Over-ride 20 field must be left blank

DC Summary Stage 2012+/TORS 1, 2, 8

This abstracting display type accommodates the new 2012 NPCR reporting requirements that involve the abstraction of directly coded SEER Summary Stage 2000 [759] (DC Summary Stage) in lieu of Derived SS2000 [3020].

For cases diagnosed 2012 and later with a Type of Reporting Source (TORS) of 1, 2, or 8:

1 (Hospital inpatient; Managed health plans with comprehensive, unified medical records),

2 (Radiation Treatment Centers or Medical Oncology Centers (hospital-affiliated or independent),

or 8 (Other hospital outpatient units/surgery centers),

NPCR permits the use of DC Summary Stage in those cases where collection of CSv02 is not feasible due to lack of data or due to staffing and time constraints at the local or central registry. The data item 'Over-ride CS 20' is used to flag an abstract where DC Summary Stage is recorded in lieu of Derived SS2000.

When abstracting the DC Summary Stage field:

• Over-ride CS 20 flag [3769] must be set to “1-Directly coded SEER Summary Stage 2000”. As a result, the Over-ride CS 20 field is included in this display and defaulted to a value of 1.

• In addition, the following other staging fields must also be abstracted (on a schema-specific basis) and are included in this display type:

Regional Nodes Examined (all schemas)

Regional Nodes Positive (all schemas)

CS Tumor Size(all schemas)

CS Version Input Original (all schemas)

CS Version Input Current (all schemas)

SSF 25 (all schemas)

DC Summary Stage 2004+/TORS 3-7

This abstracting display type accommodates the new 2012 NPCR reporting requirements that involve the abstraction of directly coded SEER Summary Stage 2000 [759] (DC Summary Stage) in lieu of Derived SS2000 [3020].

For cases diagnosed 2004 and later with a Type of Reporting Source (TORS) of 3-7:

3 (laboratory only)

4 (physician's office)

5 (nursing home)

6 (autopsy only)

7 (death certificate only)

NPCR permits the use of DC Summary Stage in those cases where collection of CSv02 is not feasible due to lack of data or due to staffing and time constraints at the local or central registry. The data item 'Over-ride CS 20' is used to flag an abstract where DC Summary Stage is recorded in lieu of Derived SS2000.

When abstracting the DC Summary Stage field:

• Over-ride CS 20 flag [3769] must be set to “1-Directly coded SEER Summary Stage 2000”. As a result, the Over-ride CS 20 field is included in this display and defaulted to a value of 1.

• In addition, all CS input fields may be blank and are not included in this display type

Warning: All example display types include the CS Over-ride 20 field. In APDefault and APDefault2, CS Over-ride 20 is included, defaulted to blank, and made invisible. Many of the CS edits now include CS Over-ride 20 in the list of fields checked by the edits. Due to the way the CS edits run, you will need to include CS Over-ride 20 field in your display type in order for some CS edits to run correctly. In addition, you will need to be careful when selecting editing options for your display types. On the Administration, Manage Abstracting Display Types, Edits Configuration tab, you need to be aware of whether the Skip Data Items Not Included in Display Type option is checked or un-checked. If you have the Skip Data Items Not Included in Display Type option checked and you do not include CS Over-ride 20 in your display type, then all CS edits that include CS Over-ride 20 in the list of fields to be checked by the edit will not run.

Note: By default, the APDefault display type is assigned to all new abstracts when abstracting. However, the Abstractor may modify this selection by choosing another display type from the Display Types pull-down menu on the abstracting window prior to saving any information entered for the new abstract. The display type selections available to the Abstractor from the Display Types pull-down menu are based on those listed on the Available Display Types List on the Display Types tab.


Adding a New Abstracting Display Type

One way to create an abstracting display type is to add a new one.

To add a new abstracting new display type, complete these steps:

1. Open the Manage Abstracting Display Types window, either by clicking on the Administration menu, and selecting Manage Abstracting Display Types, or using the Ctrl+D keystroke.

Result: The Manage Display Types window opens defaulted to the Display Types tab.

2. Type a name for the new display type in the Enter New Display Type Name box on the left, and click Add. In the example shown, a new abstracting display type named TEST DISPLAY is being added to the application.

Result: The new display type is added to the Available Display Types List, and automatically becomes the selected display type in the Selected Display Type pull-down menu at the top of the Manage Display Types window so that you may continue your work on the new display type and go through the remaining steps required to build the display type.

Note: No display type attributes other than the display type name will be assigned to the new display type at this point. Other attributes, such as fields included in the display type, must be set using the other Manage Display Types tabs.

3. Click Save.


Copying an Existing Abstracting Display Type

Another way to create a display type is to copy an existing display type and revise it to meet your needs.

To create a new abstracting display type by copying an existing one, complete these steps:

1. Open the Manage Abstracting Display Types window, either by clicking on the Administration menu, and selecting Manage Abstracting Display Types, or using the Ctrl+D keystroke.

Result: The Manage Display Types window opens defaulted to the Display Types tab.

2. Type a name for the new display type in the Enter New Display Type Name box on the left. In the example shown, the name of the new display type being created is Training Display.

3. Select the existing abstracting display type that you would like to copy from the Available Display Types List on the right, and click Copy. In the example shown, the APDefault display type is being copied under the name of Training Display.

Result: The application prompts you to confirm that you would like to copy the currently selected display type.

Screen shot of copy display type message

4. Click Yes.

Result: The new display type is added to the Available Display Types List, and automatically becomes the selected display type in the Selected Display Type pull-down menu at the top of the Manage Display Types window so that you may go through any of the remaining steps required to modify the display type.

Note: All display type attributes of the copied display type will be assigned to the new display type at this point. Modifications may now be made to the display type to suit your needs using the other Manage Display Types tabs.

5. Click Save.


Deleting a Display Type

To delete an abstracting display type, complete these steps:

1. Open the Manage Abstracting Display Types window, either by clicking on the Administration menu, and selecting Manage Abstracting Display Types, or using the Ctrl+D keystroke.

Result: The Manage Display Types window opens defaulted to the Display Types tab.

2. Select the display type that you would like to delete from the Available Display Types List on the right, and click Delete.

Result: The application prompts you to confirm that you would like to delete the currently selected display type.

Screen shot of delete display type message

3. Click Yes.

Result: The display type is deleted from the application, and is no longer listed in the Available Display Types List.


Five Steps for Building a Display Type

Whether you create a new abstracting display type by adding a new one or copying an existing one, there are five steps you will need to go through next to build the display type. You do not have to use the options in all five steps. Once you have named and created a new display type on the Display Types tab, the remaining tabs on the Manage Display Types window take you through the steps to build or update the display type. This table describes these steps:

On this tab . . . | You select the following for the display type. . .
1. Display Fields | fields that are to be collected with the display type, set properties for individual fields, and group fields into sections if desired
2. Critical Fields | fields that must contain information to complete an abstract (required fields)
3. Edits Configuration | edit set (determines how the system edits the abstracted data), and set edit set execution options
4. Individual Edits | edit set execution options for individual edits, over-riding the options selected for the edit set
5. CS Calculations | Collaborative Staging calculation options


Step 1: The Display Fields Tab

After adding a new or copying an existing display type to create a new display type, you then modify the display type. The first step is to select data fields into the display type, which includes setting field properties such as a customized field label or default value, if desired. At the discretion of the Administrator, the fields in the display type can be organized into logical sections, which also have customizable labels. Section headings, for example, Hospital Specific and Demographic, are user-specified and can organize the fields for clearer viewing and facilitation of data entry by the Abstractor.

To open the Display Fields tab, complete these steps:

1. Select the display type you would like to build or update from Selected Display Type menu at the top of the Manage Display Types window. In the example shown, the Training Display display type is being selected and modified.

2. Click the Display Fields tab.

Screen shot of manage display types tab with a Display Fields tab being selected

Result: The Manage Display Types window opens the Display Fields tab for the selected display type.

Screen shot of the Manage Display Types window Display Fields tab

The Administrator uses the Display Fields tab to select the fields for which data is to be collected into or out of the display type, and group the fields into sections if desired. Using the left and right arrow buttons, fields and section headings are moved from the lists of available data fields and section headings on the left side of the window to the list of data fields and section headings on the right to include them in the selected display type. The Sequence up and down arrow buttons are used to re-order the fields and section headings once they have been added to the display type.


Adding Section Headings to a Display Type

Section headings are added to a display type to organize the fields in the display type into logical groups of related fields.

Important icon

At a minimum, at least one section heading is required to be assigned to each display type, and must be placed as the first item in the display type.

To add an existing section heading to a display type, complete these steps:

1. In the Assigned Fields for Display Type list, select the field above which you would like to place the Section header. In the example shown, the section heading of HISTOLOGY is being moved into the Training Display display type above the field of Histologic Type ICD-O-3, so the field of Histologic Type ICD-O-3 is selected from the Assigned Fields for Display Type list.

2. In the Section Headings for Display Type list on the lower left of the Display Fields tab, select the section heading that you would like to move into the display type. In the example shown, the section heading of HISTOLOGY is being moved into the Training Display display type.

Screen shot of the Manage Display Types window Display Fields tab with section header being added

3. Click the green right-pointing arrow Right arrow icon to move the heading into the display type.

Result: The section heading is removed from the Section Headings for Display Type list on the left, and is moved into the Assigned Fields for Display Type list on the right, above the currently-selected field in the list.

4. If the placement of the header is not as desired, use the SEQUENCE up ( Up arrow icon) and down ( Down arrow icon) arrows to move the section heading up or down in the order of the display type to the desired position.

5. Click Save.


Managing Section Headings

Although Abstract Plus comes with many section headings, you are not limited to these section headings. The Administrator can create new section headings, rename existing section headings, and delete section headings.

To manage the Section Headings for Display Type list, complete these steps:

1. On the Display Fields tab, click Sections in the lower left-hand area of the window.

Screen shot of the Manage Display Types window Display Fields tab with sections being clicked to manage section headers

Result: The Edit Section Headings window opens.

Screen shot of the Edit Section Headings window

2. The Administrator uses the Edit Section Headings window to add a new section heading to the application, edit the name of an existing section heading, or delete an existing section heading. A list of existing section headings is displayed in the List of Available Section Headings on the right.

Adding a New Section Heading

To add a new section heading to the application, complete these steps:

1. On the Edit Section Headings window, type a name for the new section heading in the Enter Section Header Name box on the left, and click Add. In the example shown, a new section heading named TEST HEADING is being added to the application.

Screen shot of the Edit Section Headings window with a new section header being added

Result: The new section heading is added to the List of Available Section Headings on the right.

Screen shot of the Edit Section Headings window with a new section header added

Editing the Name of an Existing Section Heading

To edit the name of an existing section heading, complete these steps:

1. Select the section heading that you would like to rename from the List of Available Section Headings on the right. In the example shown, the section heading named TEST HEADING is being re-named, so it is selected from the List of Available Section Heading.

Screen shot of the Edit Section Headings window with a section header being selected for editing

2. Type the new name for the existing section heading in the Enter Section Header Name box on the left, and click Edit Name. In the example shown, the section heading named TEST HEADING section heading is being re-named to TEST HEADING 2.

Screen shot of the Edit Section Headings window with a section header being re-named

Result: The section heading is renamed in the List of Available Section Heading.

Screen shot of the Edit Section Headings window with a section header re-named

Deleting a Section Heading

To delete a section heading, complete these steps:
1. Select the section heading that you would like to delete from the List of Available Section Headings on the right, and click Delete. In the example shown, the section heading being deleted is named TEST HEADING 2, so it is selected from the List of Available Section Headings.

Screen shot of the Edit Section Headings window with a section header being deleted

Result: The application prompts you to confirm that you would like to delete the currently selected section heading.

Screen shot of the delete section header message

2. Click Yes.

Result: The section heading is deleted from the application, and is no longer listed in the List of Available Section Headings.


Adding Fields to a Display Type

After adding section headings to the Assigned Fields for Display Type list, you then add fields to the display type. When adding fields to a display type it is important to keep in mind what data items you would like to collect, and of those data items, which you would like to require (i.e., make a critical field, can not be blank), as well as what data items for which you would like to present a default value to Abstractor. It is also important to know what data items your central registry system will eventually require, for example, system fields such as Morph Coding Sys-Current.

To add fields to a display type, complete these steps:

1. In the Assigned Fields for Display Type list, select the field or section heading above which you would like to place the field that you are adding to the display type. In the example shown, the Addr Current fields are being added to the Training Display display type above the field of Race 1, so the field of Race 1 is selected from the Assigned Fields for Display Type list.

Screen shot of the Assigned Fields for Display Type list, with the field above which a field is to be assigned is selected

2. In the Available Fields for Display Type list on the upper left of the Display Fields tab, select the field or fields that you would like to move into the display type. In the example shown, the Addr Current fields are being added to the Training Display display type.

Important icon

If your central registry collects any state-specific or non-standard fields (i.e., any field not listed in the NAACCR Volume II Data Dictionary: http://www.naaccr.org/standards/volumeii), and/or has any state-specific look-ups, the fields and look-ups can be added to the application. Please see the Abstract Plus System and IT Personnel Requirements document for more information about adding custom fields and or custom look-ups to the application.

CDC will create customized installations of Abstract Plus for NPCR-funded registries only; other interested parties should follow the instructions provided in the Abstract Plus System and IT Personnel Requirements document to add custom fields and look-ups to the application for use in their jurisdiction.

Screen shot of fields being added to a display type

Tip: To select one field, click the name of the field. To select a group of fields together, click the first field, press and hold the SHIFT key, and then click the last field in the group. To select multiple fields that are not in order, press and hold the CTRL key and click each field.

3. Click the green right-pointing arrow Right arrow icon to move the field or fields into the display type.

Result: The field(s) is removed from the Available Fields for Display Type list on the left, and is moved into the Assigned Fields for Display Type list on the right, above the currently-selected field in the list.

Screen shot of fields added to a display type

4. If the order of the placed fields is not as desired, use the SEQUENCE up ( Up arrow icon) and down ( Down arrow icon) arrows to move the field or fields up or down in the order of the display type to the desired position.

Tip: When you move the available fields into a display type, the system places the fields directly above the field that you have selected in the Assigned Fields for Display Type list. If you have not selected a field in the Assigned Fields for Display Type list the system places the fields at the top of the Assigned Fields for Display Type list.

5. You can save updates to the fields either by clicking Save, or the Continue button, which saves updates and opens the next tab, Step 2, Critical Fields.

 Important icon

Clicking Clear list icon (Clear List) at the top of the Assigned Fields for Display Type list will remove all fields and sections from a display type. This should be done with caution.


NAACCR Text Fields and Display Types

Recall that the Abstract Plus Abstracting window is divided into 2 main sections: a data entry grid for coded values on the left, and a data entry grid for text fields on the right. When generating display types, it is important to note that the text fields are handled differently than regular data fields. Rather than being able to select the individual text fields into and out of a display type, all NAACCR text data items [items #2520 – 2690] are included in every display type in a special section at the very bottom of the display type called TEXT FIELDS:

Screen shot of the text fields included in all display types

These are the text fields that are displayed to the Abstractor in the data entry grid on the right in the abstracting window.

Although all text fields are automatically included in all display types and are restricted to the TEXT FIELDS section, the order in which the text fields are displayed to the Abstractor in the data entry grid on the right in the abstracting window may be modified by selecting the text field in the Assigned Fields to Display Type list, and using SEQUENCE up ( Up arrow icon) and down ( Down arrow icon) arrows to move the text field up or down in the display order within the TEXT FIELDS section to the desired position.


Assigning Property Values to Individual Fields

Once a field has been added to a display type, special properties may be specified for the field, such as a customized label or default value.

To assign property values to a field, complete these steps:

1. In the Assigned Fields for Display Type list, locate and select the data item for which you would like to specify field properties. In the example shown, properties are being reviewed for the field of NAACCR Record Version.

2. Click Properties.

Result: The Properties window opens for the selected field.

These are the fields in the Properties window:

Property | Description
Protected | When check box is checked, value of field is displayed to the abstractor, but cannot be edited
Invisible | When check box is checked, the field is not visible to user, but a defaulted value is edited and transmitted with the abstract
Field Display Label | User-specified label for the field; by default the standard NAACCR data item name is used for a field label, this default label can be customized
Field Default Value | Value that is initially displayed in the field.
Field Message | Information entered for the Field Message property appears in a text box that pops up when the Abstractor places the cursor in the field; for example, a reminder regarding the format of a date field entry
Use Default Field Message | Some fields that come with default field messages, you can choose whether to use the default message or enter your own in the Field Message box; when check box is checked, the default field message is used
Default Field Message | For fields that come with default messages, the default message will be displayed here

In the example shown, the field of NAACCR Record Version has been protected, set to invisible, and defaulted to a value of 130.

Tip: Defaulting values for a field can save the Abstractor the time of abstracting values into these fields, in particular for situations where the majority of abstracts end up with the field coded to the default value. If the Protected and Invisible properties are not checked for a defaulted field, the Abstractor may modify the presented default values if necessary.

Important Information Regarding Assigning Default Values to Collaborative Staging Site-Specific Factors: Abstract Plus automatically fills in default values for CS SSFs that are undefined for the schema being entered. However, some central registries may choose not to collect a certain SSF regardless of whether or not it is defined for the entered schema---i.e., there may be some SSFs that the registry is not collecting at all. For any SSF that is not being collected by the registry for any schema, the SSF can be defaulted to 988, protected and made invisible; in this way the SSF field no longer participates in the automatic defaulting, and is always submitted to the registry as 988.

3. Click Cancel.

Result: You are returned to the Display Fields tab.

Now take notice of the symbols in brackets to the right of the NAACCR Record Version field name. These symbols represent the properties assigned to the field.

Field property definitions are displayed between the brackets {} to the right of the field name and NAACCR number in the Assigned Fields for Display Type list. In addition, they are separated with commas and are always listed in the same order, as defined in the following table:

Property Symbol | Description
p | Protected – value cannot be changed by auditor
i | Invisible – value cannot be seen in the entry screen
= | Default Value Follows equal sign – value that will automatically be added to this field in the entry screen.
Field label if assigned | Field Display Label

The following table illustrates some examples of set properties and the symbols that are displayed for the set properties in the Assigned Fields for Display Type list:

Property Setting | Description
Record Type [10] { NAACCR Record Type} | The field of Record Type, NAACCR item #10, will be labeled as NAACCR Record Type on the data entry grid
Record Type [10] { =A,} | The field of Record Type, NAACCR item #10, will be defaulted to a value of A; the field may be modified by the Abstractor
Record Type [10] {i, =A,} | The field of Record Type, NAACCR item #10 is set to invisible, and defaulted to a value of A; the field can not be modified by the Abstractor because it will not be visible in the data entry grid
Record Type [10] {p, i, =A, NAACCR Record Type } | The field of Record Type, NAACCR item #10 is set to protected, invisible, assigned a default value of A, and has a customized label of NAACCR Record Type

If a field label, whether it be the default formal NAACCR data item name, or a custom label specified via the Properties window, is longer than what can be displayed in the abstracting window, the first 20 or so characters of the label will be displayed, followed by “…” to represent that there are more characters in the field label.

Screen shot of abstracting window showing abbreviated data item name

In addition, although the option to customize a field’s label in the display type is available, when the Abstractor goes to view the majority of context help for the data item, e.g., looking up the field in NAACCR Volume II Data Dictionary, or viewing edits error information; the field will be listed by the standard NAACCR data item name. To facilitate the retrieval of supplemental information for a field regardless of the customized label that is assigned to the field in the display type, the standard NAACCR data item name of the current field in the data entry gird is displayed in the lower left-hand corner of the abstracting window:

Screen shot of abstracting window showing abbreviated data item name and full data item name listed in the lower left hand corner of the abstracting window

Setting Properties for NAACCR Text Fields

The text fields that are displayed to the Abstractor in the data entry grid on the right in the abstracting window are handled differently than other fields in the display type. Since the NAACCR text data items [items #2520 – 2690] are included in the TEXT FIELDS section in every display type and displayed to the Abstractor, the Protected and Invisible properties can not be set for the text fields. In addition the Field Default Value property can not be set for the text fields.

However, the remaining properties of the Field Display Label and the Field Message can be set for the text fields. In particular, customized field messages specified for text fields that state specifically what information is expected to be entered in the text field can be very helpful to the Abstractor.


System Fields and Display Types

A final consideration when generating abstracting display types is the inclusion of and provision of default values to any system- or coding system-related fields that your central registry system may require when the completed abstract is eventually submitted for processing at your central registry. The below table contains a list of NAACCR data items, along with their suggested default values, that are recommended for inclusion in display types. If you do not want the Abstractor to see these fields or their values, you can assign defaults values to the fields, and then set the fields to protected and invisible. In this way, the fields will be transmitted with the complete abstract, but the Abstractor will not have to abstract or even be aware of the fields.

NAACCR Data Item Name | Data Item # | Column # | Suggested Default Value
Record Type | 10 | 001 | A
FIN Coding System | 35 | 002 | 2
NAACCR Record Version | 50 | 017 | 130
Race Coding Sys-Current | 450 | 187 | 7
Race Coding Sys-Original | 180 | 188 | 7
Site Coding Sys-Current | 450 | 558 | 5
Site Coding Sys-Original | 460 | 559 | 5
Morph Coding Sys-Current | 470 | 560 | 8
Morph Coding Sys-Original | 480 | 561 | 8
RX Coding System-Current | 1460 | 1593 | 06
First Course Calc Method | 1500 | 1595 | 1
SEER Coding Sys-Current | 2120 | 1930 | D
SEER Coding Sys-Original | 2130 | 1931 | D
COC Coding Sys-Current | 2140 | 1932 | 08
COC Coding Sys-Original | 2150 | 1934 | 08
ICD-O-3 Conversion Flag | 2116 | 2015 | 0


Managing Abstract Plus Projects

With Abstract Plus version 2, all abstracts had to be assigned to a “Project”. A Project is an avenue for labeling an abstract and grouping abstracts together. At least one project had to exist in the system, and by default, version 2 of Abstract Plus came with a Project called STATE to which each new abstract needed to be physically assigned.

As the overwhelming majority of Abstract Plus users did not utilize the Projects feature of Abstract Plus version 2.0, although the use of Projects is still available, it is no longer required. In Abstract Plus version 3, Projects are optional True/False application-specific fields that are available from the Available Fields for Display Type List and can be added to any display type (in the same manner as any standard NAACCR data item). As a result, unless the central registry intentionally requires a Project field, abstracts are no longer required to be assigned to a project.

In addition, properties for Project fields can also be set, and work the same way as for standard NAACCR data items with the exception of the Field Display Label property. The Field Display Label of a Project field is automatically set by the Administrator when the Project field is added to the application and associated with one of the 20 Project fields in the Available Fields for Display Type list on the Display Fields tab. Abstract Plus comes with 20 Project fields that can be customized and added to the application and display types.

Note: Please note that the Projects feature of the program is not functioning correctly at this time. This issue will be corrected in a future version of the program.

To manage Projects for Abstract Plus display types, complete these steps:

1. On the Display Fields tab, click Projects.

Screen shot of the disply fields tab showing project fields

Result: The Edit Projects for Abstract Identification window opens.

The Administrator uses the Edit Projects for Abstract Identification window to add a new Project to the application, edit the name of an existing Project, or delete an existing Project. A list of existing Projects is displayed in the List of Current Projects on the right. By Default, Abstract Plus comes with an example STATE Project already added to the application.

Adding a New Project Field to the Application

When a new Project field is added to the application, it is automatically associated with the next available Project field in the Available Fields for Display Type list on the Display Fields tab. The List of Current Projects list tracks what Project field name is associated with which of the 20 Project fields in the Available Fields for Display Type list. The example STATE Project field that comes with the application is associated with the Project1 [10021] field in the Available Fields for Display Type list, so the STATE Project field is listed as STATE – 1 in the List of Current Projects to the right.

To add a new Project field to the application, complete these steps:

1. On the Edit Projects for Abstract Identification window, type a name for the new Project in the Enter Project Name box on the left, and click Add. In the example shown, a new Project named TEST PROJECT is being added to the application.

Result: The new Project is added to the List of Current Projects on the right, and is automatically associated with the next available Project field in the Available Fields for Display Type list on the Display Fields tab. In the example shown, the TEST PROJECT Project field is associated with the Project2 [10022] field in the Available Fields for Display Type list, so the TEST PROJECT Project field is listed as TEST PROJECT– 2 in the List of Current Projects to the right.

2. Click Close.

Editing an Existing Project Field Name

To edit the name of an existing Project, complete these steps:

1. Select the Project that you would like to rename from the List of Current Projects on the right. In the example shown, the example Project named STATE is being re-named, and is selected from the List of Current Projects.

2. Type the new name for the existing Project in the Enter Project Name box on the left, and click Edit. In the example shown, the Project named STATE is being re-named to BREAST.

Result: The Project is renamed in the List of Current Projects.

Deleting a Project Field from the Application

To delete a Project field from the application, complete these steps:

1. Select the Project that you would like to delete from the List of Current Projects on the right, and click Delete. In the example shown, the Project being deleted is named TEST PROJECT, and is selected from the List of Available Projects.

Result: The application prompts you to confirm that you would like to delete the currently selected Project.

Screen shot of the delete projects message

2. Click Yes.

Result: The Project is deleted from the application, and is no longer listed in the List of Current Projects.

3. Click Close.

Tip: You cannot delete a Project field if it has been added to a display type and has an abstract assigned to it.


Assigning a Project Field to a Display Type

Once a Project field has been added to the application, it can then be assigned to a display type. Project fields are assigned to display types in the same way as standard NAACCR fields, however, the field property of Field Display Label is automatically assigned the Project field name, and the Field Default Value is defaulted to TRUE - 1.

To assign a project to a display type, complete these steps:

1. In the Assigned Fields for Display Type list, select the field above which you would like to place the Project field that you are adding to the display type. In the example shown, the Project1 [10021] is being added to the Training Display display type above the field of ICD-O-3 Conversion Flag [2116], so the field of ICD-O-3 Conversion Flag is selected from the Assigned Fields for Display Type list.

Screen shot of a project field being added to a display type

2. In the Available Fields for Display Type list on the upper left of the Display Fields tab, select the Project field that you would like to move into the display type. In the example shown, the Project1 [12021] is being added to the Training Display display type.

Screen shot of a project field being added to a display type

3. Click the green right-pointing arrow Right arrow icon to move the Project field into the display type.

Result: The Project field is removed from the Available Fields for Display Type list on the left, and is moved into the Assigned Fields for Display Type list on the right, above the currently-selected field in the list.

Screen shot of a project field added to a display type

Notice that the field property of Field Display Label is automatically assigned the Project field name, and the Field Default Value is defaulted to TRUE - 1. In the example shown, the Project1 [10021] Project field has Project field name of BREAST, and has been defaulted to a value of 1 (True).

4. Click Save.


The Display Fields Report

A Display Fields report is available which can be very helpful when adding fields to a display type, and for display type documentation purposes.

To view, print, or save a copy of the Display Type Fields report, follow these steps:

1. On the Display Fields tab, click Print.

Result: The Display Fields report opens in the Abstract Plus Report Viewer window.

The Display Fields report lists the display fields that have been selected into the display type, along with field properties that were set.

The Display Fields report contains these column headings:

Column | Description
Seq | The sequence number of the field (it’s position in the display type)
Item No | The NAACCR data item number for the field
Field Name | The Abstract Plus system name for the field
Description | The standard NAACCR data item name for the field
Display Label | The user-specified name (if any) for a field
Section Name | The display type section to which the field is assigned
Default Value | The default value (if any) assigned to the field
Protected | Indicates whether or not the Protected property has been set for the field
Invisible | Indicates whether or not the Protected property has been set for the field


Step 2: The Critical Fields Tab

After fields have been added to the display type, the Administrator then specifies which (if any) of the included fields are Critical fields. In Abstract Plus display types, Critical fields, or required fields, are fields that must be filled in by the Abstractor in order to complete and release an abstract.

To assign critical fields to a display type, complete these steps:

1. Select the display type you would like to build or update from Selected Display Type menu at the top of the Manage Display Types window. In the example shown, the Training Display display type has been selected to be modified.

2. Click the Critical Fields tab.

Result: The Manage Display Types window opens the Critical Fields tab for the selected display type.

On the Critical Fields tab, the application displays the fields that you selected into the Assigned Fields for Display Type list on the Display Fields tab in alphabetical order as available critical fields. The Administrator uses the Critical Fields tab to specify Critical Fields for a display type. Using the left and right arrow buttons, fields are moved from the Available Critical Fields list on the left to the Assigned Critical Fields list on the right to include them in the selected display type.

Tip: With Abstract Plus, required fields can be enforced via the Critical Fields feature, or via the running of data quality edits on the abstract. It is a good idea to maintain field requirements in one place, i.e., either via the Critical Fields feature of Abstract Plus or via the edit set associated with the display type.

3. From the Available Critical Fields list on the left, select the fields that you would like to designate as critical, or required. In the example shown, the fields of Addr at DX---City, No & Street, Postal Code, and State are being designated as required for the Training Display display type.

Screen shot of the Manage Display Types window opens the Critical Fields tab with critical fields being added

4. Click the green right-pointing arrow Right arrow icon to move the Critical field or fields into the display type.

Result: The field(s) is removed from the Available Critical Fields list on the left, and is moved into the Assigned Critical Fields list on the right. When abstracting abstracts with the selected display type, the Abstractor will not be able to complete an abstract without filling in the critical fields.

Screen shot of the Manage Display Types window opens the Critical Fields tab with critical fields added

5. Click Continue to save your changes and move on to Step 3, the Edits Configuration tab.

Note: You can also save your work by clicking Save. Clicking Clear List will remove all fields from the Critical Fields list.


Step 3: The Edits Configuration Tab

In this step, you choose the edit set for your display type. To ensure that the information contained within an abstract makes sense and codes are coded correctly, both individually and in relation to one another, data quality "Edits" are applied to each abstract as it is saved.

An edit set contains a collection of individual edits. If there are errors when an abstract is saved or edits are run, Abstract Plus displays those errors in the Edit Set Results window so the abstractor can correct them. An abstract can not be completed and released to the central registry until all errors have been resolved, and all critical fields have been filled in.

To select an edit set, complete these steps:

1. Make sure that the display type you would like to build or update is selected from Selected Display Type menu at the top of the Manage Display Types window. In the example shown, the Training Display display type has been selected to be modified.

2. Click the Edits Configuration tab.

Result: The Manage Display Types window opens the Edits Configuration tab for the selected display type.

The Administrator uses the Edits Configuration tab to specify an edit set for the display type, and to set important edit set execution options.

Tip: Recall that required fields can be enforced via the Critical Fields feature or via the running of data quality edits on the abstract. It is a good idea to maintain field requirements in one place, i.e., either via the Critical Fields feature of Abstract Plus or via the edit set associated with the display type.

3. Select the desired edit set from the Selected Edit Set pull down menu. This is the edit set that will be run on abstracts being abstracted with the selected display type. In the example shown, the Central: Vs13 State Example—Incoming Abstracts edit set is selected for the Training Display display type.

Important icon

The edits sets listed in the Selected Edits Set list are based on the edits metafile that is included in the C:\RegPlus\AbstractPlus\Edits folder. By default, the most current standard NAACCR edits metafile is included with the application (http://www.naaccr.org/standards/volumeiv). If your central registry has any state-specific edit sets (i.e., any edit not included in the standard NAACCR metafile), your state-specific edits metafile can be added to the application. The edit set for current install can be changed at any time by replacing the edits runtime metafile in the C:\RegPlus\AbstractPlus\Edits folder with your own customized metafile.

CDC will create customized installations of Abstract Plus that include custom metafiles for NPCR-funded registries only (metafile to be provided by registry).

In addition to selecting an edit set, the Administrator may choose to set certain global Edit Set Execution Options. These are the Edit Execution Options on the Edits Configuration tab:

Option | Description
Skip Empty | Prevents an edit from running if any of the fields that it edits are blank.
Skip Failed | Prevents a multi-field edit from executing if any field in its list has failed its single field edit.
Skip Warnings | Prevents the return of warning messages by converting the return value to pass.
Skip Data Items Not Included in the Display Type | Prevents an edit from running if any of the fields that the edit is checking are not included in the display type; use of this feature will prevent unwarranted edit error errors for an abstract due to discrepancies between the fields included in a display type and the fields edited by the selected edit set for the display type

4. Click the check boxes for the edit set execution options you would like to specify for the selected display type.

In addition to running edits upon request from the Abstractor (clicking EDITS, or pressing F8 or F2), the Administrator can specify whether or not to run edits upon the opening or saving of an abstract. These are the Edit Execution Points on the Edits Configuration tab:

Option | Description
Run Edits When Abstract is Opened | When checked, after creation of an abstract edits will run on the abstract each time it is opened
Run Edits When Abstract is Saved | When checked, edits will run each time an abstract is saved

5. Click the check boxes for the edit execution points you would like to specify for the selected display type.

Tip: By default, both of these options are selected; edits will run each time an abstract is opened or saved; this is the recommended setting

6. Click Continue to save your changes and move on to Step 4, the Individual Edits tab.

Note: You can also save your work by clicking Save.

Result: The system saves the edit set selection and opens the window for the next step in building a display type, the Individual Edits tab.


Step 4: The Individual Edits Tab

In this step, for any individual edit in the edit set, the Administrator can over-ride the global edit set execution options chosen on the Edits Configuration tab in step 3 for the entire edit set. The Administrator can select individual edit options when an available edit set meets the editing needs of the central registry with the exception of a few edits. When individual edit options are set, the edit set options are over-ridden. The setting of individual edit options requires a thorough understanding of the edit set itself.

To select individual edit options, complete the following steps:

1. Make sure that the display type you would like to build or update is selected from Selected Display Type menu at the top of the Manage Display Types window. In the example shown, the Training Display display type is being selected and modified.

2. The Individual Edit tab window should already be opened because you clicked Continue in the previous step. If it is not open, click the Individual Edits tab.

Result: The Manage Display Types window opens the Individual Edits tab for the selected display type.

The Individual Edits tab lists the name of the selected edit set and the total number of edits it includes. All of the edits in the selected edit set for the display type are listed on the left and individual edit options on set on the right. Options are set for individual edits by clicking the check box for the option for the specified edit in the grid, or by setting options for multiple edits at the same time using the features at the bottom of the window.

The Individual Edits tab includes these options:

Option | Description
Use EDIT Set Options | This option is checked by default for all edits in the edit set; when checked, only the global options set for the edit set on the Edits Configuration tab will be applied to the individual edit
Suppress EDIT | Prevents the individual edit from executing when the edit set is run on an abstract
Skip Empty | Prevents the individual edit from executing if any of the fields that it edits are blank
Skip Fail | Prevents an individual multi-field edit from executing if any field that it checks has failed its associated single field edit
Suppress Warning | Prevents the return of any warning messages by the edit
No Skips | Edit runs for the field, over-riding any global Skip Empty or Skip Fail options that may be set for the edit set on the Edits Configuration tab

To select any of the individual edit options for an individual edit, locate the edit for which you would like to set options in the grid, and click the check box in the columns of the desired options. Note that the Skip Empty and Skip Fail options may be combined for an edit by clicking the check boxes in both columns.

To select any of the individual edit options for multiple edits at the same time, highlight the edits in the EDIT Name column using your ctrl and shift keys on your keyboard, click the check box in the columns of the desired options in the center panel at the bottom of the window, and click Apply Changes.

3. Select any individual edit options for any of the individual edits in the edit set.

Tips: 1. Before you select an edit set, you should be aware of all of the edits in the set and how they edit the data. 2. To get a detailed view of the edit set and individual edits, you must use the EditWriter software. 3. To quickly view the edits in an edit set, select the edit set on the Edits Configuration tab, and view its contents on the Individual Edits tab.

4. Click Continue to save your changes and move on to Step 5, the CS Calculations tab.

Note: You can also save your work by clicking Save.

Result: The system saves any individual edit option selections and opens the window for the next step in building a display type, the CS Calculations tab.


Step 5: CS (Collaborative Staging) Calculations Tab

The Abstract Plus application can calculate stage according to three separate systems: SEER Summary Stage 77, SEER Summary Stage 2000, and AJCC Stage Group. In step 5 on the CS (Collaborative Staging) Calculation tab, the Administrator has the option to select among these three Collaborative Staging (CS) preferences. Single or multiple staging systems may be selected, depending on what CS fields are being collected with the display type, and what derived CS fields you would like to store in your central registry.

To specify Collaborative Staging preferences for a display type, complete the following steps:

1. Make sure that the display type you would like to build or update is selected from Selected Display Type menu at the top of the Manage Display Types window. In the example shown, the Training Display display type is being selected and modified.

2. The CS Calculations tab window should already be opened because you clicked Continue in the previous step. If it is not open, click the CS Calculations tab.

Result: The Manage Display Types window opens the CS Calculations tab for the selected display type.

Abstract Plus offers the following CS staging preferences:

Process

Description

Compute SEER1977

From the Collaborative Staging fields collected, the derived SEER Summary Stage 1977 is calculated

Compute SEER2000

From the Collaborative Staging fields collected, the derived SEER Summary Stage 2000 is calculated

Compute AJCC

From the Collaborative Staging fields collected, the derived AJCC Stage Group fields are calculated

Auto Calculate Upon Saving

This option enables the automatic calculation of derived CS data items when the abstract is saved after the following CS input data items have been abstracted:

• CS Tumor Size

• CS Extension

• CS Tumor Size/Ext Eval

• CS Lymph Nodes

• CS Lymph Nodes Eval

• CS Mets at DX

• CS Mets Eval

• CS Site-Specific Factor 1-25

Checking the Auto Calculation Upon Saving option turns the feature on, un-checking the option turns it off. If this option is turned on, CS derived data items will be calculated upon every save after the above fields have been entered.

3. Select the CS Calculations that you would like for the display type, and click Save.

4. Check the Auto Calculate Upon Saving checkbox if you would like Abstract Plus to auto-calculate the derived CS fields after the specified CS input data items are abstracted. Leave checkbox un-checked if you would like the user to utilize the calculator icon to calculate the derived CS fields.

Warning: Please fully assess the use of this option prior to enabling as this is not a one-time calculation. The application will auto calculate the derived CS data items upon every save of the abstract after the specified CS input fields have been abstracted. As a result the Abstractor will need to close the CS Result window upon each save of the abstract after the specified CS input data items have been abstracted.

4. Click Save.

5. Click Close to close the Manage Display Types window.

Result: The Manage Display Types window closes, and you are returned to the main Abstract Plus window.


Viewing and Testing a New Abstracting Display Type

While the Administrator is generating a new abstracting display type, he or she may want to view and test and test it from the Abstractor’s perspective. Once a new abstracting display has been completed, it is essential that it is fully tested prior to implementation.

To view and test an abstracting display type, complete the following steps:

1. Create a new abstract. This can be done in 3 ways:

a. Click on the File menu, and select New Abstract.

Screen shot of the File menu with the New Abstract sub-option selected

b. Click the New icon New icon on the Toolbar.

c. Use the keystroke Ctrl+N.

Result: The Abstract Plus Abstracting window opens for a new abstract.

2. From the Display Types pull-down in the upper right-hand corner of the data entry grid, select the new abstracting display type to be viewed or tested. In the example shown, the Training Display display type is being selected.

Result: The Abstract Plus Abstracting window is switched to the selected display type.

3. Once the new abstracting display type has been selected, the display type can be tested. It is recommended that a test abstract be abstracted from creation through to completion, in order to verify all settings for the display type. In particular the Administrator should verify that:

a. The intended fields are included in the display type in the intended sequence, listed under their intended section headings.

b. Field Properties (Protected, Invisible, Field Label, Default Value, Field Message) that have been set for particular fields function as intended.

i. Double-check that fields for which the Protected property was set can not be edited.

ii. Verify that fields for which the Invisible property was set are not visible in the display type.

iii. Double-check that any customized field labels are displayed correctly.

iv. To test default values for correctness enter a few fields and click Save; default values are filled into fields upon first save of the abstract.

v. To test Field Messages for correctness, click into the field and view the pop-up message; be sure to double-check spelling and grammar as well as message content.

c. When edits are run, that all critical fields that are blank get counted as edit errors.

d. The edit set displayed at the top of the abstracting window is the edit set that was selected for the display type.

e. The abstract can physically be completed with the specified fields, critical fields and edit settings.

4. When you have finished testing the display type, close the abstract, and be sure to delete any test abstracts that were generated during testing:

a. From the Utilities menu, select Delete Abstracts, or use the Alt+P keystroke.

b. Use the available search criteria on the Delete Abstracts window to search for any test abstracts, select them, and click Delete.


Importing Local Hospital and Doctor Codes

The final task of configuring the Abstract Plus application is the addition of hospital and doctor codes specific to the state or locale using the application. The generic installation of Abstract Plus comes with a small file of fictitious doctor names and codes, as well as a small file of fictitious hospital names and codes. Each central registry user can provide the program with files containing local information for doctors and hospitals. The information regarding the locale’s physicians; their names, identifiers, and other items, are needed for the Doctor Query System (DQS), as well as for abstracting any fields containing look-ups for physician codes. The information regarding the locale’s hospitals is used for abstracting all fields containing hospital code look-ups.

To import doctor or hospital tables, click on the Utilities menu, and select either Manage Facility Codes or Manage Doctor Codes.

Screen shot of Abstract Plus utilities menu

You can choose to either import a table of codes, or edit the existing codes manually. If you choose to import your doctor and hospital codes, the following files formats are required.

Required Hospital Codes Import File Format

Required Doctor Codes Import File Format


Required Hospital Codes Import File Format

Field Name | Field Length | Column Start | Column Stop
Value* | 10 | 1 | 10
(Empty) | 5 | 11 | 15
Label* | 40 | 16 | 55
ContactName | 35 | 56 | 90
Phone | 13 | 91 | 103
NPI Facility Code | 10 | 104 | 113

*Required fields


Required Doctor Codes Import File Format

Field Name | Field Length | Column Start | Column Stop
Doctor Code* | 8 | 1 | 8
Address1* | 35 | 9 | 43
Address2 | 35 | 44 | 78
City* | 20 | 79 | 98
State* | 2 | 99 | 100
Zip code* | 10 | 101 | 110
Phone | 13 | 111 | 123
Last Name* | 20 | 124 | 143
First Name* | 20 | 144 | 163
Organization | 45 | 164 | 208
Specialty* | 20 | 209 | 228
Practice | 20 | 229 | 248
Pathloc | 35 | 249 | 283
Suppresslet | 1 | 284 | 284
NPI Doctor Code | 10 | 285 | 294

*Required fields--displayed within Doctor Query System

Please see the Abstract Plus System and IT Personnel Requirements document for more information about adding local hospital and doctor codes to Abstract Plus.


Adding a New User

To add a user to the system, complete the following steps:

1. Open the Create/Modify Users window. This can be done in 2 ways:

a. From the Administration menu, select Create/Modify Users.

Screen shot of the Administration menu with the Create/Modify Users sub-option selected

b. Use the Ctrl+U keystroke.

Result: The Create/Modify Users window opens. The current user is displayed, as well as a list of all users in the system.

Screen shot of the Create/Modify Users window

2. Type the name of the new user is the User Name box using the convention of Last Name, First Name, Middle initial. In the example shown, a new user account is being added for a user name John A. Doe, so DOE, JOHN, A is being entered in the User Name box.

Screen shot of the Create/Modify Users window with a new user name being entered

3. Press Tab to move the cursor to the User ID box, and enter a User ID for the new user. In the example shown, the new users name is John Doe, so the User ID being assigned is JODOE.

Screen shot of the Create/Modify Users window with a new user ID being entered

4. Press Tab to move the cursor to the Initials box, and enter the new user’s 3 character initials. In the example shown, the new users name is John A. Doe, so the User ID being assigned is JAD.

Screen shot of the Create/Modify Users window with a new user's initials being entered

5. Click Add.

Result: The new user is added to the system, and is listed in the list of users in the application.

Screen shot of the Create/Modify Users window with a new user added

6. Click Close to close the Create/Modify Users window.


Resetting a User’s Password

If an Abstract Plus user forgets their password, and does not correctly recall their answers to their security challenge questions, the Abstract Plus Administrator will need to reset the user’s password.

Important icon

When a user’s password is reset, it will always be set back to the initial password of Welcome1.

To reset the password for an existing user, complete the following steps:

1. From the Administration menu, select Create/Modify Users, or use the Ctrl+U keystroke.

Result: The Create/Modify Users window opens.

Screen shot of the Create/Modify Users window with a user account being selected

2. From the list of all users in the system, select the user for which you would like the password reset. In the example shown, the password is being reset for the John Doe user account, so the John Doe user account is being selected.

Result: The system displays the selected user’s information in the User Name, Initials, and User ID fields.

Screen shot of the Create/Modify Users window with a password being reset for a user account

3. Click Reset Password.

Result: The system asks to you to verify that you would like to reset the password of the currently selected user.

Scree shot of the reset password message

4. Click Yes.

Result: The system resets the password for the currently selected user to the initial Abstract Plus password of Welcome1.

Screen shot of the Create/Modify Users window with a password reset for a user account

5. Click Close to close the Create/Modify Users window.


Changing the Current User

The Administrator may be called upon to change the current user in the Abstract Plus application.

To change a current user, complete the following steps:

1. From the Administration menu, select Create/Modify Users, or use the Ctrl+U keystroke.

Result: The Create/Modify Users window opens, displaying the User ID of the current user at the bottom of the window. In the example shown, the current user is JODOE.

Screen shot of the Create/Modify Users window displaying the User ID of the current user

2. Click Change Current User

Result: The system displays the Login window.

Scree shot of the Abstract Plus log in window

3. Type in the UserID and Password for the user to which you would like to switch, and click OK. In the example shown, the current user is being changed from JODOE to NUSER.

Result: You are returned to the Create/Modify Users window, where the system has changed the current user to the one that was just logged in; the Current User ID field now displays the new user’s User ID.

Create/Modify Users window opens, displaying the User ID of the user ID changed to

4. Click Close to close the Create/Modify Users window.


Deleting a User

To delete a user from the application:

1. From the Administration menu, select Create/Modify Users, or use the Ctrl+U keystroke.

Result: The Create/Modify Users window opens.

Screen shot of the Create/Modify Users window

2. Select the user that you would like to delete, and click Delete. In the example shown, the John Doe user is being deleted.

Screen shot of the Create/Modify Users window witha user account being deleted

Result: The system asks to you to verify that you would like to delete the currently selected user.

Screen shot of the delete user message

3. Click Yes.

Result: The system deletes the currently selected user, and clears the user information from the Create/Modify Users window.

Screen shot of the Create/Modify Users window witha user account deleted

4. Click Close to close the Create/Modify Users window.

Tip: Be sure that you want to remove a user before you select the Delete User option as the system immediately deletes the selected user.

Note: You cannot delete the current user.


Basic Abstract Plus Audit Steps for Administrator

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Basic Abstract Plus Audit Steps

Please note that due to development priorities, Abstract Plus is being released without the Audit features; description of Audit features provided in this online help system is for informational purposes only. The Audit features of Abstract Plus will be released in a future version of the program.

In order to facilitate the performance of reporting facility audits by NPCR central registries, all new auditing features have been added to Abstract Plus to support casefinding, reabstracting, and recoding audits.

Abstract Plus auditing features enable the Abstract Plus Administrator to set up an audit at the central registry and load the audit onto a laptop that has Abstract Plus installed for use by the Auditor. Highly configurable and user-friendly interfaces are available for all audit types. In addition, extensive reports, including graphs to allow for a visual representation of audit findings, are available to facilitate audit reconciliation efforts and communication of final audit results. Multiple audits for multiple facilities may be generated and loaded onto the same computer. All audit data are encrypted for added security. The auditor can save their work at any time and return to their work at a later time.

The Abstract Plus auditing process includes the following general steps:

1. The Administrator sets up the audit at the central registry, and loads the audit database onto the Auditor’s laptop or computer. Multiple audits may be loaded onto the same computer for the same or different facilities or coders. The setup of an audit includes naming the audit, configuring and assigning an audit display type, and the loading of records to be audited into the audit.

Note: Records for auditing need to be prepared outside of Abstract Plus and must be in NAACCR record format for loading into the Abstract Plus audit database. Please click here for more information regarding the preparation of data files.

2. The Auditor then performs the audit of the facility or central registry coder.

3. Once the audit has been completed, the Auditor generates pre-reconciliation audit reports and shares them with the facility or central registry coding staff.

4. Using the pre-reconciliation reports, the Auditor then performs reconciliation efforts with the facility or central registry coder staff. Unreported tumors and data discrepancies are discussed, and the Auditor records final decisions.

5. Once reconciliation efforts have been completed, the Auditor generates the final audit reports, and shares them with the facility or central registry coding staff.

6. For further analysis of audit results or track audit results from year-to-year, audit results may be exported after completion of the audit. Unreported tumors can be exported in NAACCR file format, and reabstraction and recoding audit results can be exported into a text file.

Tip: In order for an Administrator to have a full understanding of Abstract Plus audit features, the Administrator must read and understand the contents of the online help topics for Abstract Plus Audits.


Configuring Audit Display Types

A display type is basically the user interface where the Abstractor or Auditor enters abstract data. For casefinding audits, the Auditor uses an audit display type to abstract information for newly-identified tumors upon audit. The casefinding abstracting window is very similar to the regular abstracting window in Abstract Plus.

For reabstracting or recoding audits, the Auditor uses an audit display type for the reabstraction/recoding process, as well as for the recording of reconciliation efforts. Display types for reabstracting and recoding audits are slightly different than regular abstracting and casefinding audit display types, as the Abstract Plus Reabstracting/Recoding window includes some special fields and features specifically for reabstraction/recoding audits.

Like abstracting display types, audit display types are highly customizable, and are configured by the Abstract Plus Administrator. Audit display types include information regarding fields collected, required fields (i.e., fields that can’t be blank), edit sets, individual edit options, and Collaborative Staging preferences. Any standard data items and state-specific fields can be included in an audit display type, and can be assigned customized labels, ordered into sections, and have various properties that can be set, such as default values.


Creating an Audit Display Type

You can create different display types for different facilities and types of audits. Abstracted, reabstracted, and recoded audit data are entered and edited using the display type assigned to the audit. To generate an audit display type, you first name and add it to the application, and then go through the same five main steps to build the display type: as you would for a regular abstracting display type:

1. Select Fields

2. Select Critical Fields

3. Select Edit Set

4. Select Individual Edit Options

5. Select Collaborative Staging Preference.

For reabstracting and recoding audit display types when you name the audit display type and add it to the application, you will also specify options for blinding original codes and text. In addition, extra field properties are available for reabstracting and recoding display types to accommodate the reabstraction/recoding of values for the fields being audited, as well as the recording of other audit fields such as Auditor comments and information regarding identified discrepancies.

You can create an audit display type in one of two ways. You can start from scratch by adding a new audit display type or you can copy an existing abstracting or auditing display type and revise it. Either way you create an audit display type, you can customize it for your own needs.


Opening the Manage Audit Display Types Window

The Administrator creates and maintains audit display types using the Manage Audit Display Types window.

To open the Manage Audit Display Types window and work with audit display types, complete these steps:

1. The Manage Audit Display Types window can be opened in 2 ways:

a. Click on the Administration menu, and select Manage Audit Display Types.

Screen shot of the Administration menu with the Manage Audit Display Types sub-option selected

b. Use the keystroke Ctrl+F.

Result: The Manage Audit Display Types window opens defaulted to the Display Types tab.

Screen shot of the Manage Audit Display Types window defaulted to the Display Types tab

2. The Manage Audit Display Types window consists of a series of tabs which open different windows addressing the various steps required to build or update an audit display type: Display Types, Display Fields, Critical Fields, Edits Configuration, Individual Edits, and CS (Collaborative Staging) Calculations. At the top of the Manage Audit Display Types window is a Selected Display Type pull-down menu from which you can select the audit display type that you would like to modify. The Manage Audit Display Types window also includes the following:

Use this icon… | To…
Picture of Save icon | Save the selections on the window.
Picture of Close icon | Close the window without saving the information.
Picture of Continue icon | Save the selections on the window, and continue to the next tab
Picture of Help icon | Open the help information for the current Manage Audit Display Types window tab


The Display Types Tab for Audits

Screen shot of the Manage Audit Display Types window Display Types tab

Upon opening the Manage Audit Display Types window, the Display Types tab is displayed by default. The Administrator uses the Display Types tab to add a new audit display type, create a new audit display type by copying an existing abstracting or audit display type under a new name, and delete an existing audit display type. The Display Types tab is slightly differently for audit display types than for regular display types. A list of existing abstracting display types is displayed in the Available Abstract Display Types List on the left, and a list of existing audit display types is displayed in the Available Audit Display Types List on the right. In addition blinding options are available for original codes and text to accommodate blinded or un-blinded reabstracting and recoding audits.

Included Audit Display Types

Abstract Plus comes with 3 audit display types already configured for use. In addition to any existing abstracting display types, any of the example audit display types can be copied and used as a starting point for your own central registry’s audit display types. The audit display types included with the Abstract Plus installation are described in the following table:

Display Type

Description

CASEFINDING

This audit display type is an example display type for a casefinding audit; this display type would be used by the Auditor to abstract information for tumors newly-identified upon casefinding at the audited facility

This display type includes limited patient and tumor identifiers, as the Auditor’s goal is generally to record only enough information to follow the missed tumor back to the facility for a report of cancer

REABSTRACT

This audit display type is an example display type for a reabstracting audit; this display type would be used by the Auditor to reabstract fields being audited, and to record information regarding any identified discrepancies upon reabstraction

This display type includes limited patient identifiers, and is set up to audit the fields of Primary Site, Laterality, Histologic Type ICD-O-3, Behavior Code ICD-O-3, Grade, and Date of Diagnosis

This display type is set up for a fully-blinded audit---both original text and codes are hidden from the Auditor’s view until the reabstraction process is complete

RECODING

This audit display type is an example display type for a recoding audit; this display type would be used by the Auditor to recode fields being audited from original text, and to record information regarding any identified discrepancies upon recoding

This display type includes limited patient identifiers, and is set up to recode the fields of Primary Site, Laterality, Histologic Type ICD-O-3, Behavior Code ICD-O-3, Grade, and Date of Diagnosis

This display type is set up for a recoding audit which entails the recoding of audited fields from original text, so the original text in not blinded, while the original codes are blinded and hidden from the Auditor’s view until the recoding process is complete


Blinding Options for Reabstracting and Recoding Audits

On the Display Types tab, once you have created an audit display type, if it is a reabstracting or recoding audit display type you would next specify the blinding options for the audit. Reabstraction and recoding audits can be blinded or un-blinded. In addition, the blinding option can be applied to original codes, original text or both:

Screen shot of audit blinding options

Reabstracting and recoding display types include special columns to display the original values submitted by the audited facility for the audited fields (the Value column), as well as to reabstract values for the audited fields (the Audit Value column).

Blinding Original Codes (Both Reabstracting and Recoding):

In the example shown, the Blind Original Codes option has been checked for the audit display type, so the original values are hidden from the Auditor’s view during reabstraction/recoding of values:

Screen shot of the Abstract Plus Reabstracting or Recoding window showing original and resabstracted values

If the reabstraction or recoding audit is blinded, upon completion of reabstraction or recoding of all audited fields (i.e., the reabstract/recoding is complete; all required fields have been filled out and no edit errors remain), the original values are then displayed to the Auditor:

Screen shot of complete reabstraction/recoding with original values displayed to the Auditor

Blinding Original Text (Reabstracting Only):

In the example shown, the Blind Original Text option has been checked for the audit display type, so the original text values are hidden from the Auditor’s view during reabstraction:

Screen shot of complete reabstraction/recoding with original text hidden from the Auditor

The Blind Original Text option applies to reabstracting audit display types only, as original text is always displayed to the Auditor for recoding during recoding audits. If the original text for a reabstraction audit is blinded, upon completion of reabstraction of all audited fields, the original text values are displayed to the Auditor:

Screen shot of complete reabstraction/recoding with original text displayed to the Auditorupon completion of the abstract

Important icon

For a fully-blinded reabstraction audit, both Blind Original Codes and Blind Original Text options must be checked for the audit display type.

For recoding audits, the Blind Original Codes option must be checked, and the Blind Original Text option must be un-checked.


Adding a New Audit Display Type

One way to create an audit display type is to add a new one.

To add a new audit display type, complete these steps:

1. Open the Manage Audit Display Types window, either by clicking on the Administration menu, and selecting Manage Audit Display Types, or using the Ctrl+F keystroke.

Result: The Manage Audit Display Types window opens defaulted to the Display Types tab.

2. Type a name for the new audit display type in the Enter New Audit Display Type Name box in the middle of the window, and click Add. In the example shown, a new abstracting display type named Test Audit is being added to the application.

Screen shot of the Manage Audit Display Types window Display Types tab with a new audit display type being added

Result: The new audit display type is added to the Available Audit Display Types List, and automatically becomes the selected display type in the Selected Display Type pull-down menu at the top of the Manage Audit Display Types window so that you may continue your work on the new audit display type.

Screen shot of the Manage Audit Display Types window Display Types tab with a new audit display type added

Note: No display type attributes other than the display type name will be assigned to the new audit display type at this point. Other attributes, such as fields included in the display type, fields to be audited, etc. must be set using the other Manage Display Types tabs.

3. Click Save.


Copying an Existing Display Type

You can also create an audit display type by copying an existing abstracting or audit display type and revise it to meet your needs.

To create a new audit display type by copying an existing display type, complete these steps:

1. Open the Manage Audit Display Types window, either by clicking on the Administration menu, and selecting Manage Audit Display Types, or using the Ctrl+F keystroke.

Result: The Manage Audit Display Types window opens defaulted to the Display Types tab.

2. Type a name for the new display type in the Enter New Display Type Name box on the left. In the example shown, the name of the new display type being created is Training Audit.

Screen shot of the Manage Audit Display Types window Display Types tab with an audit being copied under a new name

3. Select the existing abstracting or auditing display type that you would like to copy from either of the Available Display Types List, and click Copy. In the example shown, the REABSTRACT audit display type is being copied under the name of Training Audit.

Screen shot of the Manage Audit Display Types window Display Types tab with an audit being copied under a new name

Result: The application prompts you to confirm that you would like to copy the currently selected display type.

Screen shot of the copy display type message

4. Click Yes.

Result: The new display type is added to the Available Audit Display Types List, and automatically becomes the selected display type in the Selected Display Type pull-down menu at the top of the Manage Audit Display Types window so that you may go through any of the remaining steps required to modify the display type.

Screen shot of the Manage Audit Display Types window Display Types tab with an audit copied under a new name

Note: All display type attributes of the copied display type will be assigned to the new display type at this point.

5. Click Save.


Deleting an Audit Display Type

To delete an audit display type, complete these steps:

1. Open the Manage Audit Display Types window, either by clicking on the Administration menu, and selecting Manage Audit Display Types, or using the Ctrl+F keystroke.

Result: The Manage Audit Display Types window opens defaulted to the Display Types tab.

2. Select the audit display type that you would like to delete from the Available Audit Display Types List on the right, and click Delete. In the example shown, the audit display type Test Audit is being deleted.

Screen shot of the Manage Audit Display Types window Display Types tab with an audit being deleted

Result: The application prompts you to confirm that you would like to delete the currently selected audit display type.

Screen shot of Display Type deletion message

3. Click Yes.

Result: The display type is deleted from the application, and is no longer listed in the Available Audit Display Types List.

Screen shot of the Manage Audit Display Types window Display Types tab with an audit deleted


Five Steps for Building an Audit Display Type

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Five Steps for Building a Display Type

Whether you create a new audit display type by adding a new one or copying an existing one, as mentioned earlier, there are five steps you will need to go through next to complete the display type. You do not have to use the options in all five steps. Once you have named and created a new audit display type on the Display Types tab, the remaining tabs on the Manage Audit Display Types window take you through the steps to build or update the display type. This table describes these steps:

On this tab . . . | You select the following for the audit display type. . .
1. Display Fields | fields that are to be collected with the display type, set properties for individual fields, and group fields into sections if desired; for reabstraction and recoding audits fields to be audited are specified, as well as the inclusion of audit comments fields and special fields to record information regarding identified discrepancies for reabstracting and recoding audits
2. Critical Fields | fields that must contain information to complete a reabstract or recode (required fields) NOTE: For reabstraction and recoding audits, all fields being reabstracted or recoded must be designated as Critical fields
3. Edits Configuration | edit set (determines how the system edits the abstracted audit data), and set edit set execution options
4. Individual Edits | edit set execution options for individual edits, over-riding the options selected for the edit set
5. CS Calculations | Collaborative Staging calculation options for the abstracted audit data, if applicable


Step 1: The Audit Display Fields Tab

After adding a new or copying an existing display type to create a new audit display type, you then modify the audit display type. The first step is to select data fields into the audit display type, which includes setting field properties such as a customized field label or default value, if desired. At the discretion of the Administrator, the fields in the display type can be organized into logical sections, which also have customizable labels. Section headings, for example, Hospital Specific and Demographic, are user-specified and can organize the fields for clearer viewing and facilitation of data entry by the Abstractor.

To add section headings and fields to an audit display type, complete these steps:

1. Select the audit display type you would like to build or update from Selected Display Type menu at the top of the Manage Audit Display Types window. In the example shown, the Training Audit display type is being selected and modified.

Screen shot of the Manage Audit Display Types window with the audit display type to be edited selected

2. Click the Display Fields tab.

Screen shot of the Manage Audit Display Types window Display Types tab

Result: The Manage Audit Display Types window opens the Display Fields tab for the selected audit display type.

Screen shot of the Manage Audit Display Types window Display Fields tab

The Administrator uses the Display Fields tab to select the fields for which data is to be collected into or out of the audit display type, and group the fields into sections if desired. Using the left and right arrow buttons, fields and section headings are moved from the lists of available data fields and section headings on the left side of the window to the list of data fields and section headings on the right to include them in the selected display type. The Sequence up and down arrow buttons are used to re-order the fields and section headings once they have been added to the display type.

In addition, for reabstraction and recoding audits the fields to be audited are specified, as well as the inclusion of audit comments fields and special fields to record information regarding identified discrepancies for reabstracted and recoded fields.


Adding Section Headings to an Audit Display Type

Section headings are added to a display type to organize the fields in the display type into logical groups of related fields.

Important icon

At a minimum, at least one section heading is required to be assigned to each display type, and must be placed as the first item in the display type.

To add an existing section heading to a display type, complete these steps:

1. On the Manage Audit Display Types window Display Fields tab, in the Assigned Fields for Display Type list, select the field above which you would like to place the Section header. In the example shown, the section heading of HISTOLOGY is being moved into the Training Audit display type above the field of Histologic Type ICD-O-3, so the field of Histologic Type ICD-O-3 is selected from the Assigned Fields for Display Type list.

Screen shot of the Manage Audit Display Types window Display Fields tab with a section header being added to a display type

2. In the Section Headings for Display Type list on the lower left of the Display Fields tab, select the section heading that you would like to add to the display type. In the example shown, the section heading of HISTOLOGY is being moved into the display type.

Screen shot of the Manage Audit Display Types window Display Fields tab with a section header being added to a display type

3. Click the green right-pointing arrow Right arrow icon to move the heading into the audit display type.

Result: The section heading is added to the Assigned Fields for Display Type list on the right above the currently-selected field in the list.

Screen shot of the Manage Audit Display Types window Display Fields tab with a section header added to a display type

4. If the placement of the header is not as desired, use the SEQUENCE up ( Up arrow icon) and down ( Down arrow icon) arrows to move the section heading up or down in the order of the display type to the desired position.

5. Click Save.


Managing Section Headings for Audit Displays

Managing sections for audit display types is carried out in the same manner as for abstracting display types. The Administrator can create new section headings, rename existing section headings, and delete section headings.


AUDIT PATIENT ID Section

The Reabstracting and Recoding windows include a special Audit Patient ID section which will include pre-filled patient and hospital identification fields for the abstract to be reabstracted or recoded. This section is defined by the section heading of **AUDIT PATIENT ID**. The fields assigned to the Audit Patient ID section can be modified, and the values displayed to the Auditor for these fields are automatically copied from the original submitted values for the abstract and can not be modified by the Auditor.

The automatic filling of these non-audited values saves the Auditor valuable time in the reabstraction or recoding process. The fields included in this section are specified by the Abstract Plus Administrator upon setup of the audit, are used for identification purposes only, and do not contribute towards the calculation of data quality statistics for the reabstraction audit reports. The example shown illustrates how the Audit Patient ID Section is displayed to the Auditor:

Screen shot of the Abstract Plus Reabstracting or Recoding window Audit Patient ID section

Important icon

The section heading of **AUDIT PATIENT ID** is s special section heading used for reabstracting and recoding audits only, and is not available for addition to regular abstracting display types.


Adding Fields to an Audit Display Type

After adding section headings to the Assigned Fields for Display Type list, you then add fields to the audit display type. When adding fields to an audit display type it is important to keep in mind what data items you would like to collect, and of those data items, which you would like to require (i.e., make a critical field, can not be blank), as well as what data items for which you would like to present a default value to Abstractor. It is also important to know what data items your central registry system will eventually require, for example, system fields such as Morph Coding Sys-Current.

To add fields to an audit display type, complete these steps:

1. On the Manage Audit Display Type window Display Fields tab, in the Assigned Fields for Display Type list, select the field or section heading above which you would like to place the field that you are adding to the display type. In the example shown, the field of Diagnostic Confirmation is being added to the Training Audit display type above the TEXT FIELDS section heading, so the TEXT FIELDS section heading is selected from the Assigned Fields for Display Type list.

Screen shot of the Manage Audit Display Types window Display Fields tab with a field being added to a display type

2. In the Available Fields for Display Type list on the upper left of the Display Fields tab, select the field or fields that you would like to move into the display type. In the example shown, the field of Diagnostic Confirmation is being added to the Training Audit display type.

Screen shot of the Manage Audit Display Types window Display Fields tab with a field being added to a display type

Tip: To select one field, click the name of the field. To select a group of fields together, click the first field, press and hold the SHIFT key, and then click the last field in the group. To select multiple fields that are not in order, press and hold the CTRL key and click each field.

3. Click the green right-pointing arrow Right arrow icon to move the field or fields into the audit display type.

Result: The field(s) is removed from the Available Fields for Display Type list on the left, and is moved into the Assigned Fields for Display Type list on the right, above the currently-selected field or section header in the list.

Screen shot of the Manage Audit Display Types window Display Fields tab with a field added to a display type

4. If the order of the placed fields is not as desired, use the SEQUENCE up ( Up arrow icon) and down ( Down error icon) arrows to move the field or fields up or down in the order of the display type to the desired position.

Tip: When you move the available fields into a display type, the system places the fields directly above the field that you have selected in the Assigned Fields for Display Type list. If you have not selected a field in the Assigned Fields for Display Type list the system places the fields at the top of the Assigned Fields for Display Type list.

5. You can save updates to the fields either by clicking Save, or the Continue button, which saves updates and opens the next tab, Step 2, Critical Fields.

 Important icon

Clicking Picture of clear list icon (Clear List) at the top of the Assigned Fields for Display Type list will remove all fields and sections from the audit display type. This should be done with caution.


Specifying Fields for Reabstracting and Recoding

Once fields have been added to an audit display type to be used for either a reabstracting or recoding audit, the Administrator must designate which of the fields included will be reabstracted or recoded by selecting the fields and clicking Audit.

For fields that have been selected to be audited, Abstract Plus includes special fields for reabstraction and recoding audit purposes: a Count Discrepancy check box and Auditor Comment field are displayed during the reabstraction or recoding process for the fields being audited. In addition, the Administrator can choose to include special Auditor comment fields for audited fields by selecting the fields and clicking Comments, as well as supplemental fields in which the Auditor can record information regarding any identified discrepancies that exist by clicking Discrepancy.

To designate fields to be audited (i.e., reabstracted or recoded) in a reabstracting or recoding audit display type, complete the following steps:

1. On the Manage Audit Display Types window Display Fields tab, In the Assigned Fields for Display Type list, select the field(s) to be reabstracted or recoded. In the example shown, the field of Diagnostic Confirmation is designated being designated as an audited field, so it is selected from the Assigned Fields for Display Type list.

Screen shot of the Manage Audit Display Types window Display Fields tab with properties being added for a field

2. Click Audit, in order to designate the field for audit (i.e., reabstracting or recoding).

Screen shot of the Manage Audit Display Types window Display Fields tab with audit properties being added for a field

Result: The field(s) is marked for reabstraction/recoding in the Assigned Fields for Display Type list.

Screen shot of the Manage Audit Display Types window Display Fields tab with properties added for a field

When a field is designated by the Administrator for auditing in an audit display type, when the display type is used by the Auditor to perform the audit the Reabstracting/Recoding window includes special columns to display the original values submitted for the audited fields (the Value column), as well as to reabstract or recode values for the audited fields (the Audit Value column). In the example shown, a blinded reabstraction audit is being displayed, so the original values are hidden from view:

Screen shot of the Abstract Plus Reabstracting window showing blinded original values

In addition, the Reabstracting/Recoding window will also include special audit fields for audit purposes: a Count Discrepancy check box and Auditor Comment field are displayed during the reabstraction/recoding process. While reabstracting/recoding values, the Count Discrepancy check box is automatically checked by the application if a reabstracted or recoded code value differs from the original value, allowing the Auditor the opportunity to double-check the Audit Value code and justify the choice of code with a comment. This feedback is provided without compromising a blind audit, as submitted codes remain hidden from the Auditor until reabstraction or recoding is complete:

Screen shot of Count Discrepancy check box being checked for a discrepant field

To enter comments, the Auditor clicks into the Auditor Comment field, which opens an Auditor Comment box where the Auditor can enter their comment:

Screen shot of Auditor comment being entered for a discrepant field

If the audit is blinded, upon completion of reabstraction or recoding of all audited fields (i.e., reabstracting/recoding is complete and all required fields have been filled out and no edit errors remain), the original values are displayed to the Auditor in the Value column:

Screen shot of complete reabstraction with original values displayed to the Auditor


Adding Special Discrepancy Comment and Information Fields for Audited Fields

When setting up reabstraction or recoding audits, the central registry can decide whether or not they would like the Auditor to record comments and extra information regarding identified discrepancies, including the severity of the discrepancy (Major or Minor), as well as the nature of and reason for the discrepancy. This extra information can be used for targeting educational efforts regarding the coding of the audited fields by the audited facility staff or central registry coder.

To enable the recording of comments and extra information regarding identified discrepancies for audited fields, complete the following steps:

1. On the Manage Audit Display Types window Display Fields tab, in the Assigned Fields for Display Type list, select the audit field(s) for which comments and supplemental information is to be recorded. In the example shown, comments and discrepancy fields are being added for the audited field of Diagnostic Confirmation, so it is selected from the Assigned Fields for Display Type list.

Screen shot of the Manage Audit Display Types window Display Fields tab with comments and discrepancies properties being added for a field

2. Click Comments, and then click Discrepancy.

Result: The field(s) is marked for the recording of comments and extra information regarding discrepancies in the Assigned Fields for Display Type list.

Screen shot of the Manage Audit Display Types window Display Fields tab with comments and discrepancies properties added for a field

When Comments and Discrepancy are clicked for an audited field in an audit display type, this results in the display of supplemental fields to the Auditor upon completion of the reabstraction/recoding process.

Upon the completion of reabstraction/recoding of all audited fields (i.e., the reabstracting/recoding is complete; all required fields have been filled out and no edit errors remain), additional audit columns of Reconcile Comment, Classification, Discrepancy, and Type are displayed in the Reabstracting/Recoding window for the Auditor to record extra information regarding any discrepancies that exist.

Screen shot of complete reabstraction/recoding audit with audit columns of Classification, Discrepancy, and Type displayed to the Auditor

Classification

The Auditor records information regarding the severity of the discrepancy in the Classification column. The discrepancy classification of Major, Minor and None is used by the application in the calculation of data accuracy statistics for audit reports. It is important to note that only Major discrepancies are counted as errors by Abstract Plus. Because Classification is required to be specified for all identified discrepancies, by default, all discrepancies are automatically assigned a discrepancy classification of Major, so that the Auditor need only modify this field to Minor when applicable.

Screen shot of complete reabstraction/recoding Classification column

Note: Abstract Plus accommodates central registries that do not use a major/minor discrepancy classification (i.e., those that include all discrepancies in the calculation of data accuracy statistics). By default, all discrepancies will automatically be assigned a classification of major, and will be included in data accuracy calculations.

Discrepancy

The Auditor records detailed information regarding the nature of the discrepancy between the original value and the reabstracted/recoded value in the Discrepancy column. The values displayed in the Discrepancy column are field-specific; the application displays different values depending on the field being audited. There is a General Discrepancy listing of Major, Minor, and None for most fields:

Screen shot of complete reabstraction/recoding Discrepancy column

However, there are field-specific Discrepancy listings for Primary Site, Histology, date fields, Collaborative Staging fields, and surgery treatment summary (Rx Summ surgery) fields.

The default field-specific discrepancy values displayed are listed in the following table; however, the specific values displayed can be modified.

Field | Default Field-specific Discrepancy Values
CS Fields | Any difference within CS Ext, CS LN or CS Mets affecting TNM/SS2000 – Major Difference within CS Ext, CS LN or CS Mets not affecting TNM/SS2000 – Minor None
Date Fields | Difference > 1 month – Major Different calendar year – Major No date (0000) versus date – Major None Same calendar year, difference of 1 month – Minor Unk (99) versus known month or year – Major
Histology | (9590-9596, 9670-9729, 9730-9758) – Minor (9650-9667) versus (9590-9596) or (9670-9729) or (9730-9758) – Major (9650-9677) – Minor Original histology code value less specific than Audit value - Minor Original histology code value less specific than Audit value - Major For all other histologies: Difference in first three digits – Major For all other histologies: Difference in the fourth digit – Minor None
Primary Site | C34.0 versus C34.1-C34.9 – Major C34.1-C34.9 – Minor Difference in first three digits – Major Exception: C76._ versus C80.9 – Minor Original site code value less specific than Audit value - Minor For all other sites: Difference only in fourth digit – Minor None
RX Summary Surgery Fields | Additional Surgery issue None Surgery < 1998, RX Summ - Surg Prim Site: (00,99); (10-98) – Minor Surgery < 1998, RX Summ - Surg Prim Site: (00-09) versus (10-98) – Major Surgery 1998 +,RX Summ - Scope Reg LN Sur: (0,9) versus (1-8) – Major Surgery 1998 +,RX Summ - Scope Reg LN Sur: 0 versus 9; (1-8) – Minor Surgery 1998 +,RX Summ - Surg Other Reg/Dis: (0,9) versus (1-8) – Major Surgery 1998 +,RX Summ - Surg Other Reg/Dis: 0 versus 9; (1-8) – Minor Surgery 1998 +,RX Summ - Surg Prim Site: (00, 99) versus (10-90) – Major Surgery 1998 +,RX Summ - Surg Prim Site: 00 versus 99; (10-90) – Minor

Type

The Auditor records the reason for the discrepancy in the Type column. The discrepancy type categorizes the cause of the discrepancy for potential further analysis, and is listed on applicable audit reports.

Screen shot of complete reabstraction/recoding Type column

Note that the values displayed in the Type column can be modified. The following are the application default values for the discrepancy Type column:

· Abstracting error - information missed when originally abstracted

· Auditor error

· Better information obtained from another source

· Both codes wrong, auditor and original

· Coding error - coding rules were misinterpreted

· Data entry error

· New information in the medical record not available for original

· No discrepancy

· No coding error - discrepancy due to conversion of original value

· Not resolved

· Reason for error unknown

· Related error

Note: Classification is included for all audited/reabstracted fields, whereas Discrepancy and Type are optional, extra fields that may be included if your central registry would like to record detailed information regarding the nature and reason for identified discrepancies.


Audit Field Properties

Screen shot of assigned audit field properties

Field audit properties are displayed between the brackets {} to the right of the audited field name and NAACCR number in the Assigned Fields for Display Type list. In addition, they are separated with commas and are always listed in the same order, as defined in the following table:

Audit Property Symbol | Description
r | The field has been designated for audit (i.e., reabstracting or recoding), and will have the Count Discrepancy, Auditor Comment, and Classification fields displayed to the Auditor
c | Discrepancy comment fields have been added for the audited field
d | The extra fields of Discrepancy and Type have been added for the audited field

Note: Recall that the Classification, Discrepancy and Type fields are displayed to the Auditor in the Reabstracting/Recoding window upon completion of reabstracting or recoding.


NAACCR Text Fields and Audit Display Types

The Abstract Plus Abstracting window is divided into 2 main sections: a data entry grid for coded values on the left, and a data entry grid for text fields on the right.

When generating audit display types, it is important to note that the text fields are handled differently than regular data fields. Rather than being able to select the individual text fields into and out of a display type, all NAACCR text data items [items #2520 – 2690] are included in every audit display type in a special section at the very bottom of the display type called TEXT FIELDS:

Screen shot of the Manage Audit Display Types window Display Fields tab showing the text fields included in all displays

These are the text fields that are displayed to the Auditor in the data entry grid on the right in the Reabstracting or Recoding window, or when abstracting fields for an un-reported (Non-match) tumor during a casefinding audit.

Although all text fields are automatically included in all display types and are restricted to the TEXT FIELDS section, the order in which the text fields are displayed to the Auditor in the data entry grid on the right in may be modified by selecting the text field in the Assigned Fields to Display Type list, and using SEQUENCE up ( Up arrow icon) and down ( down arrow icon) arrows to move the text field up or down in the display order within the TEXT FIELDS section to the desired position.

In addition, text fields can be reabstracted for reabstracting audits. As mentioned earlier, original text fields can be blinded for reabstracting audits, but would never be blinded for recoding audits, as the main goal of the recoding audit is to recode values from the original text fields.


Assigning Regular Field Properties to Audited Fields

Once a field has been added to an audit display type, in addition to the audit field properties regular field properties may be also specified for the field, such as a customized label or default value, in the same way as for regular abstracting display types. For example, the field of Reporting Facility can be defaulted for casefinding audits to save the Auditor the time in abstracting this field for un-reported (Non-match) tumors.

Please click here for more information regarding the assignment of regular field property values to audit fields.


Managing Abstract Plus Projects for Audit Display Types

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Managing Projects for Audit Display Types

Although most likely not often needed, Project fields can be added to audit display types as well as abstracting display types. Managing Project fields for audit display types works the same exact way as for regular abstracting display types.

Please click here for more information on Project fields and instruction regarding managing Project fields for display types.


The Display Fields Report for Audit Displays

A Display Fields report is available which can be very helpful when adding fields to an audit display type, and for display type documentation purposes.

To view, print, or save a copy of the Display Type Fields report, follow these steps:

1. On the Manage Audit Display Types window Display Fields tab, click Print.

Screen shot of the Manage Audit Display Types window Display Fields tab showing the Display Type Fields report being printed

Result: The Display Fields report opens in the Abstract Plus Report Viewer window.

The Display Fields report lists the display fields that have been selected into the display type, along with any regular field properties that were set.

Screen shot of the Display Fields report open in the Abstract Plus Report Viewer window

The Display Fields report contains these column headings:

Column | Description
Seq | The sequence number of the field (it’s position in the display type)
Item No | The NAACCR data item number for the field
Field Name | The Abstract Plus system name for the field
Description | The standard NAACCR data item name for the field
Display Label | The user-specified name (if any) for a field
Section Name | The display type section to which the field is assigned
Default Value | The default value (if any) assigned to the field
Protected | Indicates whether or not the Protected property has been set for the field
Invisible | Indicates whether or not the Protected property has been set for the field

The Abstract Plus Report Viewer window is divided into 2 main sections: a window in which to view reports on the left, and a pane for viewing report thumbnails on the right. When you left-click and hold your mouse on the vertical divider bar in the center of the window, a splitter appears which you can drag to the left or right to resize the view report and thumbnails views.


Step 2: The Audit Critical Fields Tab

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Step 2: The Critical Fields Tab

After fields have been added to the audit display type, the Administrator then specifies which of the included fields are Critical fields. In Abstract Plus audit display types, Critical (required) fields are fields that must be filled in by the Auditor in order to complete and release the abstracted, reabstracted, or recoded information.

Warning: Because of the way Critical fields feature works in Abstract Plus, for all audit display types (casefinding, reabstraction and recoding) all fields being abstracted, reabstracted, or recoded must be designated as Critical fields.

To assign critical fields to an audit display type, complete these steps:

1. On the Manage Audit Display Types window Display Types tab, select the display type you would like to build or update from Selected Display Type menu at the top of the Manage Audit Display Types window. In the example shown, the Training Audit display type is being selected and modified.

Manage Audit Display Types window with the critical fields tab being clicked

2. Click the Critical Fields tab.

Result: The Manage Audit Display Types window opens the Critical Fields tab for the selected audit display type.

Screen shot of the Manage Audit Display Types window with the Critical Fields tab open

On the Critical Fields tab, the application displays the fields that you selected into the Assigned Fields for Display Type list on the Display Fields tab in alphabetical order as available critical fields. The Administrator uses the Critical Fields tab to specify Critical Fields for an audit display type. Using the left and right arrow buttons, fields are moved from the Available Critical Fields list on the left to the Assigned Critical Fields list on the right to include them in the selected display type.

Important icon

For all audit display types (casefinding, reabstraction and recoding) all fields being abstracted, reabstracted, or recoded must be designated as Critical fields.

3. From the Available Critical Fields list on the left, select the field(s) that you would like to designate as critical. In the example shown, the field of Diagnostic Confirmation is being designated as critical for the Training Audit display type.

Screen shot of the Manage Audit Display Types window Critical Fields tab with a field being designated as critical

4. Click the green right-pointing arrow Right arrow icon to move the Critical field or fields into the audit display type.

Result: The field(s) is removed from the Available Critical Fields list on the left, and is moved into the Assigned Critical Fields list on the right.

Screen shot of the Manage Audit Display Types window Critical Fields tab with a field designated as critical

5. Click Continue to save your changes and move on to Step 3, the Edits Configuration tab.

Note: You can also save your work by clicking Save. Clicking Clear List will remove all fields from the Critical Fields list; this should be done with caution.


Step 3: The Audit Edits Configuration Tab

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Step 3: The Edits Configuration Tab

In this step, you choose the edit set for your audit display type. To ensure that the information the Auditor is abstracting, reabstracting, or recoding makes sense and codes are coded correctly, both individually and in relation to one another, data quality "Edits" can be applied to audit value codes coded by the Auditor.

An edit set contains a collection of individual edits. If there are errors when audited codes are saved or edits are run, Abstract Plus displays those errors in the Edit Set Results window so the Auditor can correct them.

To select an edit set for an audit display type, complete these steps:

1. On the Manage Audit Display Types window Display Types tab, make sure that the display type you would like to build or update is selected from Selected Display Type menu at the top of the Manage Display Types window. In the example shown, the Training Audit display type is being selected and modified.

Screen shot of the Manage Display Types window with the Edits Configuration tab being clicked

2. Click the Edits Configuration tab.

Result: The Manage Display Types window opens the Edits Configuration tab for the selected audit display type.

Screen shot of the Manage Display Types window with the Edits Configuration tab open

The Administrator uses the Edits Configuration tab to specify an edit set for the audit display type, and to set important edit set execution options.

3. Select the desired edit set from the Selected Edit Set pull down menu. This is the edit set that will be run on abstracted, reabstracted, or recoded data saved using the selected audit display type. In the example shown, the Central: Vs12 State Example—Incoming Abstracts edit set is selected for the Training Audit display type.

Screen shot of the Manage Display Types window Edits Configuration tab with an edit set being selected

Important icon

The edits sets listed in the Selected Edits Set list are based on the edits metafile that is included in the C:\RegPlus\AbstractPlus\Edits folder. By default, the most current standard NAACCR edits metafile is included with the application (http://www.naaccr.org/standards/volumeiv).

If you would like to use a customized edit set for any audit, your state-specific edits metafile can be added to the application. The edit set for current install can be changed at any time by replacing the edits runtime metafile in the C:\RegPlus\AbstractPlus\Edits folder with your own customized metafile; please see the Abstract Plus System and IT Personnel Requirements document for more information.

In addition to selecting an edit set, the Administrator may choose to set certain global Edit Set Execution Options. These are the Edit Execution Options on the Edits Configuration tab:

Option | Description
Skip Empty | Prevents an edit from running if any of the fields that it edits are blank.
Skip Failed | Prevents a multi-field edit from executing if any field in its list has failed its single field edit.
Skip Warnings | Prevents the return of warning messages by converting the return value to pass.
Skip Data Items Not Included in the Display Type | Prevents an edit from running if any of the fields that the edit is checking are not included in the display type; use of this feature will prevent unwarranted edit error errors for an abstract due to discrepancies between the fields included in a display type and the fields edited by the selected edit set for the display type

Note: The Skip Data Items Not Included in the Display Type option can be especially helpful when setting up audit display types, as audit display types generally include far fewer fields than regular abstracting display types. If a standard edit set is assigned to an audit display type, many edits that check fields not included in the audit display type need to be individually suppressed. To see examples of how audit display types work with and without this option, examine the CASEFINDING example audit display type, which uses this option, verses the REABSTRCT and RECODE example audit display types which do not. The REABSTRCT and RECODE example audit display types have very many edits individually suppressed in the next step, Step 4, Individual Edits.

4. Click the check boxes for the edit set execution options you would like to specify for the selected audit display type.

In addition to running edits upon request from the Auditor (clicking EDITS, or pressing F8 or F2), the Administrator can specify whether or not to run edits upon the opening or saving of a casefinding abstract, or a reabstracted/recoded abstract. These are the Edit Execution Points on the Edits Configuration tab:

Option | Description
Run Edits When Abstract is Opened | When checked, after creation of an abstract edits will run on the abstract each time it is opened
Run Edits When Abstract is Saved | When checked, edits will run each time an abstract is saved

5. Click the check boxes for the edit execution points you would like to specify for the selected audit display type.

6. Click Continue to save your changes and move on to Step 4, the Individual Edits tab.

Note: You can also save your work by clicking Save.

Result: The system saves the edit set selection and opens the window for the next step in building an audit display type, the Individual Edits tab.


Step 4: The Audit Individual Edits Tab

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Step 4: The Individual Edits Tab

In this step, for any individual edit in the selected edit set, the Administrator can over-ride the global edit set execution options chosen on the Edits Configuration tab in step 3 for the entire edit set. The Administrator can select individual edit options when an available edit set meets the editing needs for the audit with the exception of a few edits. When individual edit options are set, the edit set options are over-ridden. The setting of individual edit options requires a thorough understanding of the edit set itself.

To select individual edit options for an audit display type, complete the following steps:

1. On the Manage Audit Display Types window Display Types tab, make sure that the audit display type you would like to build or update is selected from Selected Display Type menu at the top of the Manage Display Types window. In the example shown, the Training Audit display type is being selected and modified.

Screen shot of the Manage Audit Display Types window with the Individual Edits tab being clicked

2. The Individual Edit tab window should already be opened because you clicked Continue in the previous step. If it is not open, click the Individual Edits tab.

Result: The Manage Display Types window opens the Individual Edits tab for the selected display type.

Screen shot of the Manage Audit Display Types window Individual Edits tab

The Individual Edits tab lists the name of the selected edit set and the total number of edits it includes. All of the edits in the selected edit set for the display type are listed on the left and individual edit options on set on the right. Options are set for individual edits by clicking the check box for the option for the specified edit in the grid, or by setting options for multiple edits at the same time using the features at the bottom of the window.

The Individual Edits tab includes these options:

Option | Description
Use EDIT Set Options | This option is checked by default for all edits in the edit set; when checked, only the global options set for the edit set on the Edits Configuration tab will be applied to the individual edit
Suppress EDIT | Prevents the individual edit from executing when the edit set is run on an abstract
Skip Empty | Prevents the individual edit from executing if any of the fields that it edits are blank
Skip Fail | Prevents an individual multi-field edit from executing if any field that it checks has failed its associated single field edit
Suppress Warning | Prevents the return of any warning messages by the edit
No Skips | Edit runs for the field, over-riding any global Skip Empty or Skip Fail options that may be set for the edit set on the Edits Configuration tab

To select any of the individual edit options for an individual edit, locate the edit for which you would like to set options in the grid, and click the check box in the columns of the desired options. Note that the Skip Empty and Skip Fail options may be combined for an edit by clicking the check boxes in both columns.

Screen shot of the Manage Audit Display Types window Individual Edits tab showing an individual edit being suppressed

To select any of the individual edit options for multiple edits at the same time, highlight the edits in the EDIT Name column using your ctrl and shift keys on your keyboard, click the check box in the columns of the desired options in the center panel at the bottom of the window, and click Apply Changes.

Screen shot of the Manage Audit Display Types window Individual Edits tab showing multiple edits being suppressed

3. Select any individual edit options for any of the individual edits in the edit set.

Note: If you have not clicked the Skip Data Items Not Included in the Display Type option on the Edits Configuration tab, and you are using a standard NAACCR edit set, you will need to be sure to suppress any individual edits that check fields not included in the audit display type.

4. Click Continue to save your changes and move on to Step 5, the CS Calculations tab.

Note: You can also save your work by clicking Save.

Result: The system saves any individual edit option selections and opens the window for the next step in building a display type, the CS Calculations tab.


Step 5: Audit CS (Collaborative Staging) Calculations Tab

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Step 5: CS (Collaborative Staging) Calculations Tab

The Abstract Plus application can calculate stage according to three separate systems: SEER Summary Stage 77, SEER Summary Stage 2000, and AJCC Stage Group. In step 5 on the CS (Collaborative Staging) Calculation tab, the Administrator has the option to select among these three Collaborative Staging (CS) preferences. For audit display types, single or multiple staging systems may be selected, depending on what CS fields are being audited. Derived audited staging fields can be compared to originally submitted derived values if the appropriate CS data items are audited.

To specify Collaborative Staging preferences for an audit display type, complete the following steps:

1. On the Manage Audit Display Types window Display Types tab, make sure that the audit display type you would like to build or update is selected from Selected Display Type menu at the top of the Manage Audit Display Types window. In the example shown, the Training Audit display type is being selected and modified.

Screen shot of the Manage Audit Display Types window with the CS calculations tab being selected

2. The CS Calculations tab window should already be opened because you clicked Continue in the previous step. If it is not open, click the CS Calculations tab.

Result: The Manage Audit Display Types window opens the CS Calculations tab for the selected audit display type.

Screen shot of the Manage Audit Display Types window CS calculations tab

Abstract Plus offers the following CS staging preferences:

Process | Description
Compute SEER1977 | From the Collaborative Staging fields collected, the derived SEER Summary Stage 1977 is calculated
Compute SEER2000 | From the Collaborative Staging fields collected, the derived SEER Summary Stage 2000 is calculated
Compute AJCC | From the Collaborative Staging fields collected, the derived AJCC Stage Group fields are calculated

3. Select the CS Calculations that you would like for the display type, and click Save. In the example shown, the Training Audit display type does not include any CS data items for audit, so no CS Calculation options are selected.

Screen shot of the Manage Audit Display Types window being closed

4. Click Close to close the Manage Audit Display Types window.

Result: The Manage Audit Display Types window closes, and you are returned to the main Abstract Plus window.


Managing Audit Look Ups

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Managing Audit Look-ups

The auditing features of Abstract Plus rely on the use of several look-ups specific to audits, which can be modified by the Administrator upon setup of the audit. For example, when performing casefinding audits the Auditor must select a casefinding source or sources for each identified tumor upon audit. When performing reabstracting or recoding audits, the Auditor may record extra information regarding identified discrepancies, including the severity of the discrepancy (Major or Minor), as well as the nature of and reason for the discrepancy. The Auditor makes selections from various pull-down menus in order to record this information.

All of the pull-down menus available to the Auditor are based on modifiable tables. The Administrator can add new values, edit existing values, or delete values from any of these look-up tables by using the Manage Audit Look-ups window.

To modify the available values for any audit look-up table, complete the following steps:

1. Open the Manage Audit Look-ups window. This can be done in 2 ways:

a. From the Administration menu, select Manage Audit Look-ups.

Screen shot of the Administration menu with the Manage Audit Look-ups sub-option selected

b. Use the Ctrl+G keystroke.

Result: The Manage Audit Look-ups window opens.

Screen shot of the Manage Audit Look-ups window

2. Select the audit look-up table that you would like to modify from the Select Table to modify menu at the top of the Manage Audit Look-ups window. In the example shown, the Casefinding Case Source Listing table is being modified, and is selected from the pull-down menu.

Screen shot of the Manage Audit Look-ups window with a look-up being selected for editing

Result: The selected audit table opens for modification.

Screen shot of the Manage Audit Look-ups window with anew value being added to an audit look-up

To modify an existing value in the table, simply click into the table cell and make the desired changes. To add a new value to the table click Add, and enter the new value in the cell that appears. In order to delete an existing value, check the Delete Record check box for the row you wish to delete, and click Delete.

3. Make the desired modifications to the selected table, and click Save.

4. When you have completed making and saving modifications to table values, click Close to close the Manage Audit Look-ups window.

Result: The Manage Audit Look-ups window closes, and you are returned to the Abstract Plus main window. Any changes that you have made to the audit look-up tables will be available to the Auditor when performing audits.

Important icon

Currently, the values displayed in the Discrepancy column to the Auditor when performing reabstracting or recoding audits are field-specific; the application displays different values depending on the field being audited. There is a General Discrepancy listing of Major, Minor, and None for most fields, however, there are field-specific Discrepancy listings for Primary Site, Histology, date fields, Collaborative Staging fields, and surgery treatment summary (Rx Summ surgery) fields.

Other field-specific Discrepancy listings look-ups can be added to the application. Please see the Abstract Plus System and IT Personnel Requirements document for more information about adding new custom audit look-up tables to the application.

Any changes made to the audit look-ups will require that the Abstract Plus Master.mdb database be copied to the computer with which the audits are to be conducted by the Auditor.


Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Managing Audit Databases

Abstract Plus auditing features enable the Abstract Plus Administrator to set up an audit at the central registry and load the audit onto a laptop that has Abstract Plus installed for use by the Auditor. Multiple audits for multiple facilities may be generated and loaded onto the same computer. All audit data are encrypted for added security. When generating a new audit, the Administrator first names the audit and specifies what type of audit it is, then assigns an audit display type to the audit, imports the records to be audited, and then copies the new audit database to the Auditor’s computer.

Screen shot of the steps required to create an audit database

Opening the Manage Audit Databases Window

The Administrator creates and maintains audit databases using the Manage Audit Databases window.

To open the Manage Audit Databases window and work with audit databases, complete these steps:

1. Open the Manage Audit Databases window. This can be done in 2 ways:

a. From the Administration menu, select Manage Audit Databases.

Screen shot of the Administration menu with the Manage Audit Databases sub-option selected

b. Use the Ctrl+H keystroke.

Result: The Manage Audit Database window opens defaulted to the Audit Database tab.

Screen shot of the Manage Audit Database window

The Manage Audit Database window consists of a series of tabs which open different windows addressing the various steps required to create or update an audit database: Audit Database, Audit Display Type, and Import Abstracts. At the top of the Manage Audit Database window is a Selected Database pull-down menu from which you can select the audit database that you would like to modify.


The Audit Database Tab

Screen shot of the Manage Audit Database window audit database tab

Upon opening the Manage Audit Database window, the Audit Database tab is displayed by default. The Administrator uses the Manage Audit Database window to add a new audit database, copy an exiting audit database, or delete an existing audit database. A list of existing audit databases is displayed in the Available Databases list on the right.

Included Audit Databases

Abstract Plus comes with 3 example audit databases already configured for use. These represent the 3 example audits with which the Auditor can train using the Abstract Plus Training Manual for Auditors.

Example Casefinding Audit: EXAMPLE_CASEFIND

The example casefinding audit included in the default installation is named EXAMPLE_CASEFIND. This example casefinding audit is basically a “mini” casefinding audit (addressing approximately 10 tumors) which was generated for the purposes of familiarizing Auditors with the casefinding audit features of Abstract Plus.

EXAMPLE_CASEFIND is a casefinding audit of a fictitious reporting facility named Test Hospital, which has a FIN of 1111111111. The audited time period includes reported tumors diagnosed from October 2007 through December 2007. Note that the data file of tumors that was loaded for this casefinding audit contains simulated data and is quite artificial, as it does not include tumors reported before and after the audited time period. For real casefinding audits the data file will generally include tumors reported to the central registry by the audited facility for the audited time period as well as tumors reported before and after the audited time period for the purposes of reconciliation.

Example casefinding sources are also provided for the Auditor in order to practice casefinding audit tasks with the example audit. They are located in the C:\RegPlus\AbstractPlus\Imports\Example Audit Cases folder, in Word documents named Casefinding Reports.doc and Pathology Report 10.doc.

Because this is just an example audit with which to train on the software, very limited casefinding sources are included; primarily only pathology reports along with one cytology report. For real audits many casefinding sources are examined as review of multiple sources is necessary to obtain a complete picture of the diagnosed tumor. Casefinding sources may include, but are not limited to: disease indices, surgery schedules, pathology logs, other cytology and autopsy reports, nuclear medicine documents, radiation oncology, and medical oncology logs.

Example Reabstraction Audit: EXAMPLE_REABSTRACT

The example reabstraction audit included in the default installation is named EXAMPLE_REABSTRACT. This example reabstraction audit is basically a “mini” reabstraction audit which was generated for the purposes of familiarizing Auditors with the reabstraction audit features of Abstract Plus.

EXAMPLE_REABSTRACT is a blinded reabstraction audit of a fictitious reporting facility named Test Hospital, which has a FIN of 1111111111. The 4 tumors to be reabstracted were diagnosed from October 2007 through December 2007. Note that the data file of tumors that was loaded for this reabstraction audit contains simulated data.

Example reabstraction medical record sources are also provided in order to practice reabstraction audit tasks with the example audit. They are located in the C:\RegPlus\AbstractPlus\Imports\Example Audit Cases folder, in a Word document named Casefinding Reports.doc (Pathology Reports #1-4).

Because this is just an example reabstract audit with which to train on the software, very limited medical record sources are included; only pathology reports are provided. Real reabstraction audits would entail review of many medical record sources as review of multiple sources is necessary to obtain a complete picture of the diagnosed tumor. Sources may include, but are not limited to: disease indices, surgery schedules, pathology logs, other cytology and autopsy reports, nuclear medicine documents, radiation oncology, and medical oncology logs.

In addition, for this example reabstraction audit a very limited number of fields are being assessed/reabstracted for each tumor---only 8 fields: Race, Ethnicity, Diagnosis Date, Primary Site, Laterality, Histology, Behavior, and Grade. For real reabstraction audits central registries may examine different or additional fields such as Diagnostic Confirmation, treatment fields, and staging fields, and would reabstract a much larger number of tumors, usually of particular primary sites.

Example Recoding Audit: EXAMPLE_RECODE

The example recoding audit included in the default installation is named EXAMPLE_RECODE. This example recoding audit is basically a “mini” recoding audit which was generated for the purposes of familiarizing Auditors with the recoding audit features of Abstract Plus 3.1.

EXAMPLE_RECODE is a blinded recoding audit of a fictitious reporting facility named Test Hospital, which has a FIN of 1111111111. The 4 tumors to be recoded were diagnosed from October 2007 through December 2007. Note that the data file of tumors that was loaded for this recoding audit contains simulated data, and sufficient text fields were included for the audited tumors so that Auditors can practice recoding audit tasks with the example audit.

Because this is just an example recode audit with which to train on the software, limited example text fields are included. Real recoding audits would entail review of real text submitted by a facility which may provide a more complete picture of the diagnosed tumor. In addition, for this example recoding audit a very limited number of fields are being assessed/recoded for each tumor---only 8 fields: Race, Ethnicity, Diagnosis Date, Primary Site, Laterality, Histology, Behavior, and Grade. For real recoding audits central registries may examine different or additional fields such as Diagnostic Confirmation, treatment fields, and staging fields, and would recode a much larger number of tumors.


Adding a New Audit Database

To create a new audit database, complete the following steps:

1. Open the Manage Audit Database window by selecting Manage Audit Databases from the Administration menu, or by using the Ctrl+H keystroke.

Result: The Manage Audit Database window opens defaulted to the Audit Database tab.

Screen shot of the Manage Audit Databases window audit database tab

2. Enter a name for the new audit in the Database Name box. In the example shown, a new audit database named TEST is being generated. Note that for real audit databases, you should give the audit a meaningful name, so that when presented to the Auditor for opening, they will know exactly what audit to open for each audited facility or central registry coder. For example, a reabstraction audit for Test Facility 1 could be named TEST FACILITY 1.

Screen shot of the Manage Audit Databases window audit database tab with a new audit database being added

Result: As soon as the name for the new audit has been entered, the Database Type selection appears.

3. Select the audit Database Type, either casefinding, reabstracting, or recoding. In the example shown, the TEST audit being generated is a reabstracting audit, so Reabstracting is selected.

Screen shot of the Manage Audit Databases window audit database tab with a new audit database being added

4. Click Add.

Note: Once the audit Database Type is selected, the application will append the audit type to the end of the new audit database name. All casefinding audits will have the extension of _CASEFIND, all reabstraction audits will have the extension of _REABSTRACT, and all recoding audits will have the extension of _RECODE. For example, if you name a casefinding audit Test Facility 1, it will be named Test Facility 1_CASEFIND.

Screen shot of the Manage Audit Databases window audit database tab with a new audit database being added

Result: The new audit database is added to the application, and you are automatically directed to the next tab, the Audit Display Type tab.


The Audit Display Type Tab

Screen shot of the Manage Audit Databases window audit display type tab with a new audit database being assigned an audit display type

The Administrator uses the Audit Display Type tab window to assign a display type to the new audit database. A list of existing audit display types is displayed in the Available Display Types list on the left.

1. Select the audit display type that you would like to assign to the new audit database, and click Apply. In the example shown the Training Audit display type is being assigned to the TEST_REABSTRACT audit database.

Result: The selected display type is assigned to the new audit database, and you are automatically directed to the next tab, the Import Abstracts tab.


The Import Abstracts Tab

Screen shot of the Manage Audit Databases window import abstracts tab

The Administrator uses the Import Abstracts tab window to select the file of records to be audited in NAACCR file format and import them into the new audit database.

Note: For the records selected for auditing, audit import files should include the fields being audited, however, the import file should also include other specific fields so that information is correctly displayed to the Auditor. Click here for more information regarding Audit Import File Specifications.

1. Click Select File.

Result: The Select the File that you want to Import window opens, defaulted to the C:/RegPlus/AbstractPlus/Imports folder.

2. Navigate to the audit import file on your computer or network, select the file, and click Open. Note that the example audit import files are located in the C:/RegPlus/AbstractPlus/Imports/Example Audit Cases folder. In the example shown, the data file Reabstraction Audit Import Data File V3.txt is being imported into the TEST_REABSTRACT audit database.

Screen shot of the Select the File that you want to Import window

Result: You are returned to the Import Abstracts tab, where information is displayed regarding the file selected for import. The total number of abstracts, NAACCR layout version, and NAACCR Record Type are displayed.

Screen shot of the Manage Audit Databases window import abstracts tab showing a file being imported

3. Click Import.

Result: The abstracts in the import file are counted as they are imported; the Importing Abstract No box provides feedback during the import process (how many records have been imported and how many records are left to be imported). When import is complete the Total Abstracts Imported will equal the number of abstracts listed in the Total Abstracts box, and the status message bar in the lower left-hand corner of the main window will state Import complete.

Screen shot of the Manage Audit Databases window import abstracts tab being closed

4. When you have finished generating audit databases, click Close to close the Manage Audit Database window.


Audit Import File Specifications

The file of audit records to be imported should be in NAACCR file format, as described in the NAACCR Volume II Data Dictionary (http://www.naaccr.org/standards/volumeii), Chapter VII Record Layout table.

For the records selected for auditing, audit import files should include the fields being audited, however, the import file should also include other specific fields so that information is correctly displayed to the Auditor.

Fields to Include in Casefinding Audit Import Files

For casefinding audits the import data file will generally include records for tumors reported to the central registry by the audited facility for the audited time period as well as tumors reported before and after the audited time period for the purposes of reconciliation. Within the program, this list of tumors is displayed as a Match List to the Auditor when performing casefinding.

Screen shot of perform casefinding window Match List tab

The following patient and tumor identifying fields are displayed in the Match List window, and should be included in the casefinding audit import data file:

NAACCR Data Item | NAACCR Data Item Number | Position | Length
Race1 | 160 | 177 | 2
Sex | 220 | 192 | 1
Birth Date | 240 | 196 | 8
Diagnosis Date | 390 | 530 | 8
Primary Site | 400 | 540 | 4
Laterality | 410 | 544 | 1
Histologic Type ICD-O-3 | 522 | 550 | 4
Behavior Code ICD-O-3 | 523 | 554 | 1
Reporting Facility | 540 | 701 | 10
Sequence Number Hospital | 560 | 740 | 2
Vital Status | 1760 | 2126 | 1
Name—Last | 2230 | 3340 | 25
Name—First | 2240 | 3380 | 14
Medical Record # | 2300 | 3606 | 11
Social Security Number | 2320 | 3619 | 9
Primary Site Title | 2580 | 11565 | 40

Fields to Include in Reabstracting/Recoding Audit Import Files

For reabstracting and recoding audits the import data file should include all patient and facility identifiers to be included in the Audit Patient ID section, as well as all fields to be audited (i.e., reabstracted/recoded). The records included in the reabstracting or recoding audit file are displayed to the Auditor as an Audit Tumor List of tumors to be reabstracted or recoded.

Screen shot of the reabstraction/recoding Open/Find Abstract window

The following patient and tumor identifying fields are displayed on the Audit Tumor list window, and should be included in reabstracting and recoding audit import data files in addition to patient and facility identifiers to be included in the Audit Patient ID and fields to be audited:

NAACCR Data Item | NAACCR Data Item Number | Position | Length
Sex | 220 | 192 | 1
Birth Date | 240 | 196 | 8
Diagnosis Date | 390 | 530 | 8
Primary Site | 400 | 540 | 4
Laterality | 410 | 544 | 1
Histologic Type ICD-O-3 | 522 | 550 | 4
Behavior Code ICD-O-3 | 523 | 554 | 1
Reporting Facility | 540 | 701 | 10
Accession Number--Hosp | 550 | 731 | 9
Sequence Number Hospital | 560 | 740 | 2
Date of 1st Contact | 580 | 745 | 8
Date of Last Contact | 1750 | 2116 | 8
Vital Status | 1760 | 2126 | 1
Name—Last | 2230 | 3340 | 25
Name—First | 2240 | 3380 | 14
Medical Record # | 2300 | 3606 | 11
Social Security Number | 2320 | 3619 | 9


Changing the Assigned Display Type for an Audit Database

Once an audit database has been generated, you can change the audit display type assigned to the audit database without having to re-generate the audit database.

To change the assigned audit display type for an existing audit database, complete the following steps:

1. Open the Manage Audit Databases window by selecting Manage Audit Databases from the Administration menu, or by using the Ctrl+H keystroke.

Result: The Manage Audit Database window opens defaulted to the Audit Database tab.

Screen shot of the Manage Audit Database window Audit Database tab

2. From the Selected Database pull-down menu at the top of the Manage Audit Database window, select the audit database for which you would like to assign a new display type. In the example shown, the TEST_REABSTACT audit database is selected.

Screen shot of the Manage Audit Database window Audit Database tab with a specific database selected

3. Click on the Audit Display Type tab.

Result: The Audit Display Type tab window opens for the selected audit database. The audit display type that is currently assigned to the audit database is selected in the Available Display Types list.

Screen shot of the Manage Audit Database window Audit Database tab with an audit display type being re-assigned to an audit database

4. Select the new audit display type that you would like to assign to the audit database, and click Apply. In the example shown, the new audit display type that is being assigned is the REABSTRACT audit display type.

Screen shot of the Manage Audit Database window Audit Database tab with an audit display type being re-assigned to an audit database

Result: The new Audit Display Type is assigned to the audit database. The status bar in the lower let-hand corner of the main window lets you know that the display type has been updated:

Screen shot of the display type updated message

5. Click Close to close the Manage Audit Database window.


Copying an Existing Audit Database

The Administrator has the option of copying an existing audit database under a new name, and re-importing the file of records to audit.

To copy an existing audit database, complete the following steps:

1. Open the Manage Audit Databases window by selecting Manage Audit Databases from the Administration menu, or by using the Ctrl+H keystroke.

Result: The Manage Audit Database window opens defaulted to the Audit Database tab.

Screen shot of the Manage Audit Database window Audit Database tab

2. Enter a name for the new audit database in the Database Name box on the left, and select a Database Type for the new audit database. In the example shown, the name of the new audit database is TEST2, and is assigned a Database Type of Reabstracting.

Screen shot of the Manage Audit Database window Audit Database tab with an audit database being copied under a new name

3. From the Available Databases list on the right, select the existing audit database that you would like to copy and click Copy. In the example shown, the EXAMPLE_REABSTRACT audit database is selected and copied under the TEST2 name.

Screen shot of the Manage Audit Database window Audit Database tab with an audit database being copied under a new name

Result: The application asks you to verify that you would like to copy the selected database.

Screen shot of the copy audit database message

4. Click Yes.

Result: The new audit database is added to the application and is now listed in the Available Databases list on the right. If desired, you can re-assign the audit display type, or re-import records to be audited.

Screen shot of the Manage Audit Database window Audit Database tab with an audit database copied under a new name

5. Click Close to close the Manage Audit Database window.


Deleting an Existing Audit Database

The Administrator can also delete existing audit databases. To delete an existing audit database, complete the following steps:

1. Open the Manage Audit Databases window by selecting Manage Audit Databases from the Administration menu, or by using the Ctrl+H keystroke.

Result: The Manage Audit Database window opens defaulted to the Audit Database tab.

Screen shot of the Manage Audit Database window Audit Database tab

2. From the Available Databases list on the right, select the existing audit database that you would like to delete, and click Delete. In the example shown, the TEST2_REABSTRACT audit database is being deleted.

Screen shot of the Manage Audit Database window Audit Database tab with an audit database being deleted

Result: The application asks you to verify that you would like to delete the selected database.

Screen shot of the delete audit database message

3. Click Yes.

Result: The selected audit database is deleted from the application and is removed from the Available Databases list on the right.

Screen shot of the Manage Audit Database window Audit Database tab with an audit database deleted

4. Click Close to close the Manage Audit Database window.


Copying Audit Databases to the Auditor’s Computer

To copy an audit database from the computer on which it was created to the one on which the audit will be performed, the audit database is merely copied from the C:\RegPlus\AbstractPlus\MDBS\Audit folder on the first computer to the C:\RegPlus\AbstractPlus\MDBS\Audit folder on the second computer.


Re creating Example Audit Databases

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

Re-creating Example Audit Databases

Once an Auditor has completed an example audit on their computer, you can copy an unused copy of the example audit database back onto their computer, or re-create it for repeat training or for training other staff in the Auditor role on the same computer. The components of the example audit databases are described in the following table:

Audit Database Name | Audit Display Type | Imported Abstracts File (located in C:\RegPlus\AbstractPlus\Imports\Example Audit Cases)
EXAMPLE_CASEFIND | CASEFINDING | CF Audit Import Data File V3.txt
EXAMPLE_REABSTRACT | REABSTRACT | Reabstraction Audit Import Data File V3.txt
EXAMPLE_RECODE | RECODING | Recoding Audit Import Data File V3.txt


The Abstract Plus Report Wizard

Because Abstract Plus provides for such flexible design of abstracting and audit features but only offers a few standard reports, an ad-hoc reporting capability has been added to the software to offer users the option of enhanced data analysis. The all-new Report Wizard, available from the Reports menu, guides users in creating, managing, and running customized reports. Both abstracting and audit data are available through the Report Wizard, which can be used to create simple or complex reports, including cross-tab, hierarchical, and chart reports.

Note: Due to development priorities, the Report Wizard report generation features have been disabled in Abstract Plus and will be released in a future version of the program. However, you can still run a CDC-developed custom report. To request a custom report, please contact CDC via e-mail: cancerinfo@cdc.gov.

To access the Report Wizard features, click on the Reports menu item, and select the desired Report Wizard option, or use the appropriate keystroke combination for the desired option.

The following table describes the Abstract Plus Report Wizard menu sub-options:

Sub-option (Keystroke) | Function
Report Wizard (Alt+Shift+W) | Newly-added feature to enable users to generate their own custom reports (currently disabled)
Edit Custom Reports (Alt_Shift+E) | Edit an existing custom report (currently disabled)
Run Custom Reports (Alt+Shift+R) | Runs selected custom reports that have been added to the application using the Report Wizard
Report Generator Help | Opens online help for the Report Wizard; optional installation by Administrator required (currently disabled)

The Abstract Plus Report Wizard provides a friendly Graphical User Interface (GUI) for the creation of custom reports, and does not require the user to have an in-depth knowledge of Sequel Query Language (SQL). The GUI allows the user to create and preview a report to ensure the desired design and all relevant information are captured. Reports can be designed to work with both the Microsoft Access and Microsoft SQL Server database options of Abstract Plus.

Important icon

For security purposes, all Abstract Plus databases are now encrypted. If you have been accessing any of the various Abstract Plus databases in the past via Microsoft Access to generate local reports, you will no longer be able to do so without special instruction to access the now-encrypted databases.


Running a Saved Custom Report

Once a custom report has been generated by CDC and provided to you, it can then be opened and viewed from within Abstract Plus.

To run a Custom Report, complete the following steps:

1. Custom reports can be opened in 2 ways:

a. From Reports menu, select Run Custom Reports.

Screen shot of the Abstract Plus Reports menu with the Run Custom Reports sub-option selected

b. Use the Alt+Shift+R keystroke.

Result: A file selection window opens to allow you to select which custom report to open. Custom reports generated using the Abstract Plus Report Wizard will have the file extension of .mrt.

Screen shot of the file selection window

2. Select the file for the report you would like to open, and click Open.

Result: The report will compile and display in the Abstract Plus Report Viewer window.

Screen shot of a custom report

3. The report may now be viewed, printed, or saved in one of the variety of file formats available.

4. To close the report, close the Report Viewer window.


Abstract Plus Standard Keyboard Shortcuts

Function | Keyboard Combination
Menus
File Menu | Alt+ F
Administration Menu | Alt+ M
Utilities Menu | Alt+ U
Reports Menu | Alt+ R
Options Menu | Alt+ O
Help Menu | Alt+ H
Right-Click Menu:
Search Help / Field Context | F1
Edits Information for current field | F2
Field Message | F3
Special Field Lookup | F4
CS or Age calculations | F5
Run EDITS on current abstract | F8
Undo text change | Ctrl+ Z
Cut selected text | Ctrl+ X
Copy selected text | Ctrl+ C
Paste text from clipboard | Ctrl+ V
Delete selected text | Alt+ D
Select All text in entry field | Alt+ A
Move to first Text Field | Ctrl+ T
Section Headings | Alt+ S
Display Types | Alt+ T
General
Open a pull-down data item listing | Alt+ Down Arrow
Move to next field | Enter or Tab
Move to previous field | Shift+ Enter or Shift+ Tab


Flowchart for Hematopoietics

To be used when abstracting histologic type for hematopoietic and lymphoid neoplasms diagnosed beginning January 1, 2010.

Screen shot of Hematopoietics Databse Flowchart.


Abstract Plus Database Encryption

As a part of Abstract Plus enhanced security features, all records are saved in Microsoft Access or SQL server databases, and all tables are password protected and encrypted using Microsoft functions.

As a result, any activity in the past that has required direct access to the Abstract Plus Access databases will now require special steps to first access the encrypted databases. As mentioned, Abstract Plus can be customized with local (non-standard) fields and look-ups. However this requires direct modification of one of the Abstract Plus databases. In addition, if you have been accessing any of the various Abstract Plus databases in the past via Microsoft Access to generate local reports, you will no longer be able to do so without special instruction to access the now-encrypted databases.

As CDC creates customized installations of Abstract Plus for any NPCR-funded central registry, access to the databases should no longer be required due to the new reporting and audit information exporting features:

· With the all-new Report Wizard, you no longer need to access the databases directly to create customized reports using directly against the Access databases; generation of custom reports is now a user-friendly feature of the program and can be accomplished via the application interface. In addition, you can further access to data in the database by generating and saving custom reports in any format to further analyze the data

· For audits, you can export all audit information directly via the Auditor features of the program

However, all other interested parties that need to customize the application for local use will need to access the encrypted databases, and some NPCR-funded registries still may find the need to access the databases as well.

As a result, special instructions and passwords are available that allow for direct access to the encrypted databases. Please see the Abstract Plus System and IT Personnel Requirements document for full details regarding Abstract Plus database encryption, and instructions on gaining access to the encrypted databases if required.


The Batch Completion Re check

Registry Plus Online Help

Abstract Plus Version 3, Users Guide

June 2013

The Batch Completion Re-check

Abstract Plus version 2 included a feature called the Batch Completion Re-check utility, which allowed you to re-run edits and reset the completion status for all un-exported abstracts in your database. Due to the new functionality of Abstract Plus v3 which allows for different display types and edit sets, it is no longer valid to apply a single edit set to all abstracts in the Abstract Plus database (as abstracts may now be abstracted with different display types which can include different edit sets and critical fields). As a result, this utility has been removed from the program.